(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    965516,      21522]*)
(*NotebookOutlinePosition[    966249,      21547]*)
(*  CellTagsIndexPosition[    966205,      21543]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Homework 3I \[LongDash] Solution to Individual Exercises\
\>", \
"Title"],

Cell["\<\
3.016 Mathematical Methods for Materials Scientists and Engineers
S. M. Allen
October 31, 2005\
\>", "Subsubtitle"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[CellGroupData[{

Cell["Individual Exercise I3-1: (Kreyszig MCG 6.4, p. 77)", "Subsection"],

Cell["Using the matrices provided", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(A = {{1, 3, 2}, {3, 5, 0}, {2, 0, 4}}\), "\[IndentingNewLine]", 
    \(B = {{0, 2, 1}, {\(-2\), 0, \(-3\)}, {\(-1\), 3, 
          0}}\), "\[IndentingNewLine]", 
    \(c = {{1}, {0}, {\(-2\)}}\), "\[IndentingNewLine]", 
    \(d = {{3}, {1}, {2}}\)}], "Input"],

Cell[BoxData[
    \({{1, 3, 2}, {3, 5, 0}, {2, 0, 4}}\)], "Output"],

Cell[BoxData[
    \({{0, 2, 1}, {\(-2\), 0, \(-3\)}, {\(-1\), 3, 0}}\)], "Output"],

Cell[BoxData[
    \({{1}, {0}, {\(-2\)}}\)], "Output"],

Cell[BoxData[
    \({{3}, {1}, {2}}\)], "Output"]
}, Open  ]],

Cell["Going to it:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(B . c\)], "Input"],

Cell[BoxData[
    \({{\(-2\)}, {4}, {\(-1\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2\)},
            {"4"},
            {\(-1\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Transpose[c] . A . c\)], "Input"],

Cell[BoxData[
    \({{9}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(A . B . c\)], "Input"],

Cell[BoxData[
    \({{8}, {14}, {\(-8\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"8"},
            {"14"},
            {\(-8\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Flatten[A . c] . Flatten[Transpose[B . d]]\)], "Input"],

Cell[BoxData[
    \(\(-48\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Transpose[d] . B . d\)], "Input"],

Cell[BoxData[
    \({{0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(B . d\)], "Input"],

Cell[BoxData[
    \({{4}, {\(-12\)}, {0}}\)], "Output"]
}, Open  ]],

Cell["As to why the result is zero, look at the eigensystem of B", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigensystem[B]\)], "Input"],

Cell[BoxData[
    \({{\[ImaginaryI]\ \@14, \(-\[ImaginaryI]\)\ \@14, 
        0}, {{3\/5 - 1\/5\ \[ImaginaryI]\ \@\(7\/2\), 
          1\/5 + 3\/5\ \[ImaginaryI]\ \@\(7\/2\), 
          1}, {3\/5 + 1\/5\ \[ImaginaryI]\ \@\(7\/2\), 
          1\/5 - 3\/5\ \[ImaginaryI]\ \@\(7\/2\), 1}, {\(-3\), \(-1\), 
          2}}}\)], "Output"]
}, Open  ]],

Cell["\<\
Note that the third eigenvector is equal to d and its corresponding \
eigenvalue is 0. Multiplication of a matrix by its eigenvector returns a \
parallel vector scaled in length by the corresponding eigenvalue.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Individual Exercise I3-2: (Kreyszig MCG 7.10, p. 87)", "Subsection"],

Cell[BoxData[
    \(Clear[A, B]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(A\  = \ {{3, 4}, {4, \(-3\)}}\), "\[IndentingNewLine]", 
    \(P\  = {{\(-4\), 2}, {3, \(-1\)}}\)}], "Input"],

Cell[BoxData[
    \({{3, 4}, {4, \(-3\)}}\)], "Output"],

Cell[BoxData[
    \({{\(-4\), 2}, {3, \(-1\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(B = Inverse[P] . A . P\)], "Input"],

Cell[BoxData[
    \({{\(-25\), 12}, {\(-50\), 25}}\)], "Output"]
}, Open  ]],

Cell["\<\
Note that by definition, B is similar to A (B was obtained from A \
by a similarity transformation).\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(EigA = Eigensystem[A]\), "\[IndentingNewLine]", 
    \(EigB = Eigensystem[B]\)}], "Input"],

Cell[BoxData[
    \({{\(-5\), 5}, {{\(-1\), 2}, {2, 1}}}\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(EigB\\)\\\" is similar to existing symbol \\\
\"\\!\\(EigA\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{\(-5\), 5}, {{3, 5}, {2, 5}}}\)], "Output"]
}, Open  ]],

Cell["Obviously, the eigenvalues are the same.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Inverse[P] . EigA[\([2, 1]\)]\), "\[IndentingNewLine]", 
    \(Inverse[P] . EigA[\([2, 2]\)]\)}], "Input"],

Cell[BoxData[
    \({3\/2, 5\/2}\)], "Output"],

Cell[BoxData[
    \({2, 5}\)], "Output"]
}, Open  ]],

Cell["\<\
We see also that multiplication of Inverse[P] by an eigenvector of \
A yields an eigenvector of B (see Kreyszig AEM Theorem 1, p. 392).\
\>", \
"Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Individual Exercise I3-3: (Kreyszig MCG 7.12, p. 87)", "Subsection"],

Cell[BoxData[
    \(Clear[A]\)], "Input"],

Cell["Define the matrix A by", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A\  = \ {{5, 4}, {1, 2}}\)], "Input"],

Cell[BoxData[
    \({{5, 4}, {1, 2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EiVecA = Eigenvectors[A]\)], "Input"],

Cell[BoxData[
    \({{4, 1}, {\(-1\), 1}}\)], "Output"]
}, Open  ]],

Cell["\<\
Make a square matrix of eigenvectors, each eigenvector a column of \
the matrix.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(X = Transpose[EiVecA]\)], "Input"],

Cell[BoxData[
    \({{4, \(-1\)}, {1, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DMatrix = Inverse[X] . A . X\)], "Input"],

Cell[BoxData[
    \({{6, 0}, {0, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[A]\)], "Input"],

Cell[BoxData[
    \({6, 1}\)], "Output"]
}, Open  ]],

Cell["\<\
Homework 3G \[LongDash] Solution to Group Exercises\
\>", "Title"],

Cell["\<\
3.016 Mathematical Methods for Materials Scientists and Engineers
S. M. Allen
November 14, 2005\
\>", "Subsubtitle"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell["\<\
Homework 3G \[LongDash] Solution to Group Exercises\
\>", "Title"],

Cell["\<\
3.016 Mathematical Methods for Materials Scientists and Engineers
S. M. Allen
November 14, 2005\
\>", "Subsubtitle"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group Exercise G3-1: Edge Dislocation", "Subsection"],

Cell[CellGroupData[{

Cell["1.", "Subsubsection"],

Cell["\<\
Enter the stress matrix in cartesian coordinates; use Replace to \
convert to Polar form.\
\>", "Text"],

Cell[BoxData[{
    \(\(\[Sigma]\_xx = \(\(G\ b\)\/\(2  \[Pi] \((1 - \[Nu])\)\)\) \(\(-y\) \
\((3\ x\^2 + y\^2)\)\)\/\((x\^2 + y\^2)\)\^2;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_xy = \(\(G\ b\)\/\(2  \[Pi] \((1 - \[Nu])\)\)\) \(x \((\ \
x\^2 - y\^2)\)\)\/\((x\^2 + y\^2)\)\^2;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_yx = \(\(G\ b\)\/\(2  \[Pi] \((1 - \[Nu])\)\)\) \(x \((\ \
x\^2 - y\^2)\)\)\/\((x\^2 + y\^2)\)\^2;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_yy = \(\(G\ b\)\/\(2  \[Pi] \((1 - \[Nu])\)\)\) \(y \((\ \
x\^2 - y\^2)\)\)\/\((x\^2 + y\^2)\)\^2;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(SigMatCart = {{\[Sigma]\_xx, \[Sigma]\_xy}, {\[Sigma]\_yx, \
\[Sigma]\_yy}};\)\), "\[IndentingNewLine]", 
    \(MatrixForm[%]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-\(\(b\ G\ y\ \((3\ x\^2 + 
                          y\^2)\)\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\^2\ \((1 - \
\[Nu])\)\)\)\), \(\(b\ G\ x\ \((x\^2 - 
                        y\^2)\)\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\^2\ \((1 - \
\[Nu])\)\)\)},
            {\(\(b\ G\ x\ \((x\^2 - 
                        y\^2)\)\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\^2\ \((1 - \
\[Nu])\)\)\), \(\(b\ G\ y\ \((x\^2 - 
                        y\^2)\)\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\^2\ \((1 - \
\[Nu])\)\)\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Sigma]\_rr = \[Sigma]\_xx /. {x \[Rule] r\ Sin[\[Theta]], 
            y \[Rule] r\ Cos[\[Theta]]};\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_r\[Theta] = \[Sigma]\_xy /. {x \[Rule] r\ Sin[\[Theta]], 
            y \[Rule] r\ Cos[\[Theta]]};\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\[Theta]r = \[Sigma]\_yx /. {x \[Rule] r\ Sin[\[Theta]], 
            y \[Rule] r\ Cos[\[Theta]]};\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\[Theta]\[Theta] = \[Sigma]\_yy /. {x \[Rule] 
              r\ Sin[\[Theta]], y \[Rule] r\ Cos[\[Theta]]};\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Theta]r\\)\\\" is similar to existing \
symbol \\\"\\!\\(\[Theta]\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(SigMatPolar = {{\[Sigma]\_rr, \[Sigma]\_r\[Theta]}, {\[Sigma]\_\
\[Theta]r, \[Sigma]\_\[Theta]\[Theta]}};\)\), "\[IndentingNewLine]", 
    \(MatrixForm[%]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-\(\(b\ G\ r\ Cos[\[Theta]]\ \((r\^2\ Cos[\[Theta]]\^2 + 
                          3\ r\^2\ Sin[\[Theta]]\^2)\)\)\/\(2\ \[Pi]\ \((1 - \
\[Nu])\)\ \((r\^2\ Cos[\[Theta]]\^2 + r\^2\ Sin[\[Theta]]\^2)\)\^2\)\)\), \
\(\(b\ G\ r\ Sin[\[Theta]]\ \((\(-r\^2\)\ Cos[\[Theta]]\^2 + 
                        r\^2\ Sin[\[Theta]]\^2)\)\)\/\(2\ \[Pi]\ \((1 - \
\[Nu])\)\ \((r\^2\ Cos[\[Theta]]\^2 + r\^2\ Sin[\[Theta]]\^2)\)\^2\)\)},
            {\(\(b\ G\ r\ Sin[\[Theta]]\ \((\(-r\^2\)\ Cos[\[Theta]]\^2 + 
                        r\^2\ Sin[\[Theta]]\^2)\)\)\/\(2\ \[Pi]\ \((1 - \
\[Nu])\)\ \((r\^2\ Cos[\[Theta]]\^2 + r\^2\ Sin[\[Theta]]\^2)\)\^2\)\), \(\(b\
\ G\ r\ Cos[\[Theta]]\ \((\(-r\^2\)\ Cos[\[Theta]]\^2 + 
                        r\^2\ Sin[\[Theta]]\^2)\)\)\/\(2\ \[Pi]\ \((1 - \
\[Nu])\)\ \((r\^2\ Cos[\[Theta]]\^2 + r\^2\ Sin[\[Theta]]\^2)\)\^2\)\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.", "Subsubsection"],

Cell[BoxData[
    \(HydroPress[x_, 
        y_] := \(2\/3\) \((\[Sigma]\_xx + \[Sigma]\_yy)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      HydroPress[x, y] /. {G -> 1, b -> 1, \[Nu] -> 1/3}, {x, \(-4\), 
        4}, {y, \(-4\), 4}, Contours \[Rule] 50]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 0.5 0.120192 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-4)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-2)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.07933 .99625 m
.07933 1 L
s
.13942 .99625 m
.13942 1 L
s
.19952 .99625 m
.19952 1 L
s
.31971 .99625 m
.31971 1 L
s
.37981 .99625 m
.37981 1 L
s
.4399 .99625 m
.4399 1 L
s
.5601 .99625 m
.5601 1 L
s
.62019 .99625 m
.62019 1 L
s
.68029 .99625 m
.68029 1 L
s
.80048 .99625 m
.80048 1 L
s
.86058 .99625 m
.86058 1 L
s
.92067 .99625 m
.92067 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .07933 m
1 .07933 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .19952 m
1 .19952 L
s
.99625 .31971 m
1 .31971 L
s
.99625 .37981 m
1 .37981 L
s
.99625 .4399 m
1 .4399 L
s
.99625 .5601 m
1 .5601 L
s
.99625 .62019 m
1 .62019 L
s
.99625 .68029 m
1 .68029 L
s
.99625 .80048 m
1 .80048 L
s
.99625 .86058 m
1 .86058 L
s
.99625 .92067 m
1 .92067 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.56 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.54 g
.01923 .25232 m
.02458 .25962 L
.05687 .29968 L
.05929 .30244 L
.09566 .33974 L
.09936 .34325 L
.13942 .37712 L
.14303 .37981 L
.17949 .40559 L
.20324 .41987 L
.21955 .42924 L
.25962 .44911 L
.28675 .45994 L
.29968 .46506 L
.33974 .47833 L
.37981 .48904 L
.41987 .49394 L
.45994 .49773 L
.5 .45994 L
.54006 .49773 L
.58013 .49394 L
.62019 .48904 L
.66026 .47833 L
.70032 .46506 L
.71325 .45994 L
.74038 .44911 L
.78045 .42924 L
.79676 .41987 L
.82051 .40559 L
.85697 .37981 L
.86058 .37712 L
.90064 .34325 L
.90434 .33974 L
.94071 .30244 L
.94313 .29968 L
.97542 .25962 L
.98077 .25232 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .25232 m
.02458 .25962 L
.05687 .29968 L
.05929 .30244 L
.09566 .33974 L
.09936 .34325 L
.13942 .37712 L
.14303 .37981 L
.17949 .40559 L
.20324 .41987 L
.21955 .42924 L
.25962 .44911 L
.28675 .45994 L
.29968 .46506 L
.33974 .47833 L
.37981 .48904 L
.41987 .49394 L
.45994 .49773 L
.5 .45994 L
.54006 .49773 L
.58013 .49394 L
.62019 .48904 L
.66026 .47833 L
.70032 .46506 L
.71325 .45994 L
.74038 .44911 L
.78045 .42924 L
.79676 .41987 L
.82051 .40559 L
.85697 .37981 L
.86058 .37712 L
.90064 .34325 L
.90434 .33974 L
.94071 .30244 L
.94313 .29968 L
.97542 .25962 L
.98077 .25232 L
s
.52 g
.01923 .37635 m
.02554 .37981 L
.05929 .39728 L
.09936 .41592 L
.10859 .41987 L
.13942 .43251 L
.17949 .44712 L
.21955 .45972 L
.22032 .45994 L
.25962 .47064 L
.29968 .47985 L
.33974 .48744 L
.37981 .49364 L
.41987 .49642 L
.45994 .49866 L
.5 .45994 L
.54006 .49866 L
.58013 .49642 L
.62019 .49364 L
.66026 .48744 L
.70032 .47985 L
.74038 .47064 L
.77968 .45994 L
.78045 .45972 L
.82051 .44712 L
.86058 .43251 L
.89141 .41987 L
.90064 .41592 L
.94071 .39728 L
.97446 .37981 L
.98077 .37635 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .37635 m
.02554 .37981 L
.05929 .39728 L
.09936 .41592 L
.10859 .41987 L
.13942 .43251 L
.17949 .44712 L
.21955 .45972 L
.22032 .45994 L
.25962 .47064 L
.29968 .47985 L
.33974 .48744 L
.37981 .49364 L
.41987 .49642 L
.45994 .49866 L
.5 .45994 L
.54006 .49866 L
.58013 .49642 L
.62019 .49364 L
.66026 .48744 L
.70032 .47985 L
.74038 .47064 L
.77968 .45994 L
.78045 .45972 L
.82051 .44712 L
.86058 .43251 L
.89141 .41987 L
.90064 .41592 L
.94071 .39728 L
.97446 .37981 L
.98077 .37635 L
s
.44 g
.01923 .76466 m
.03555 .74038 L
.05929 .70906 L
.06672 .70032 L
.09936 .66495 L
.10427 .66026 L
.13942 .62875 L
.15039 .62019 L
.17949 .5987 L
.20907 .58013 L
.21955 .57386 L
.25962 .55299 L
.29074 .54006 L
.29968 .53638 L
.33974 .52255 L
.37981 .5114 L
.41987 .50629 L
.45994 .50235 L
.45994 .5 L
.5 .45994 L
.54006 .5 L
.54006 .50235 L
.58013 .50629 L
.62019 .5114 L
.66026 .52255 L
.70032 .53638 L
.70926 .54006 L
.74038 .55299 L
.78045 .57386 L
.79093 .58013 L
.82051 .5987 L
.84961 .62019 L
.86058 .62875 L
.89573 .66026 L
.90064 .66495 L
.93328 .70032 L
.94071 .70906 L
.96445 .74038 L
.98077 .76466 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .76466 m
.03555 .74038 L
.05929 .70906 L
.06672 .70032 L
.09936 .66495 L
.10427 .66026 L
.13942 .62875 L
.15039 .62019 L
.17949 .5987 L
.20907 .58013 L
.21955 .57386 L
.25962 .55299 L
.29074 .54006 L
.29968 .53638 L
.33974 .52255 L
.37981 .5114 L
.41987 .50629 L
.45994 .50235 L
.45994 .5 L
.5 .45994 L
.54006 .5 L
.54006 .50235 L
.58013 .50629 L
.62019 .5114 L
.66026 .52255 L
.70032 .53638 L
.70926 .54006 L
.74038 .55299 L
.78045 .57386 L
.79093 .58013 L
.82051 .5987 L
.84961 .62019 L
.86058 .62875 L
.89573 .66026 L
.90064 .66495 L
.93328 .70032 L
.94071 .70906 L
.96445 .74038 L
.98077 .76466 L
s
.5 g
.01923 .4636 m
.05929 .46944 L
.09936 .47477 L
.13942 .47959 L
.17949 .4839 L
.21955 .4877 L
.25962 .49099 L
.29968 .4938 L
.33974 .49612 L
.37981 .49804 L
.41987 .49888 L
.45994 .49958 L
.5 .45994 L
.54006 .49958 L
.58013 .49888 L
.62019 .49804 L
.66026 .49612 L
.70032 .4938 L
.74038 .49099 L
.78045 .4877 L
.82051 .4839 L
.86058 .47959 L
.90064 .47477 L
.94071 .46944 L
.98077 .4636 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .4636 m
.05929 .46944 L
.09936 .47477 L
.13942 .47959 L
.17949 .4839 L
.21955 .4877 L
.25962 .49099 L
.29968 .4938 L
.33974 .49612 L
.37981 .49804 L
.41987 .49888 L
.45994 .49958 L
.5 .45994 L
.54006 .49958 L
.58013 .49888 L
.62019 .49804 L
.66026 .49612 L
.70032 .4938 L
.74038 .49099 L
.78045 .4877 L
.82051 .4839 L
.86058 .47959 L
.90064 .47477 L
.94071 .46944 L
.98077 .4636 L
s
.48 g
.01923 .54395 m
.04077 .54006 L
.05929 .53689 L
.09936 .53044 L
.13942 .52462 L
.17949 .51942 L
.21955 .51483 L
.25962 .51086 L
.29968 .50748 L
.33974 .50467 L
.37981 .50237 L
.41987 .50135 L
.45994 .5005 L
.45994 .5 L
.5 .45994 L
.54006 .5 L
.54006 .5005 L
.58013 .50135 L
.62019 .50237 L
.66026 .50467 L
.70032 .50748 L
.74038 .51086 L
.78045 .51483 L
.82051 .51942 L
.86058 .52462 L
.90064 .53044 L
.94071 .53689 L
.95923 .54006 L
.98077 .54395 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .54395 m
.04077 .54006 L
.05929 .53689 L
.09936 .53044 L
.13942 .52462 L
.17949 .51942 L
.21955 .51483 L
.25962 .51086 L
.29968 .50748 L
.33974 .50467 L
.37981 .50237 L
.41987 .50135 L
.45994 .5005 L
.45994 .5 L
.5 .45994 L
.54006 .5 L
.54006 .5005 L
.58013 .50135 L
.62019 .50237 L
.66026 .50467 L
.70032 .50748 L
.74038 .51086 L
.78045 .51483 L
.82051 .51942 L
.86058 .52462 L
.90064 .53044 L
.94071 .53689 L
.95923 .54006 L
.98077 .54395 L
s
.46 g
.01923 .63276 m
.0409 .62019 L
.05929 .61013 L
.09936 .58996 L
.12105 .58013 L
.13942 .57215 L
.17949 .55645 L
.21955 .54293 L
.22919 .54006 L
.25962 .53131 L
.29968 .52148 L
.33974 .51339 L
.37981 .50677 L
.41987 .50381 L
.45994 .50143 L
.45994 .5 L
.5 .45994 L
.54006 .5 L
.54006 .50143 L
.58013 .50381 L
.62019 .50677 L
.66026 .51339 L
.70032 .52148 L
.74038 .53131 L
.77081 .54006 L
.78045 .54293 L
.82051 .55645 L
.86058 .57215 L
.87895 .58013 L
.90064 .58996 L
.94071 .61013 L
.9591 .62019 L
.98077 .63276 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .63276 m
.0409 .62019 L
.05929 .61013 L
.09936 .58996 L
.12105 .58013 L
.13942 .57215 L
.17949 .55645 L
.21955 .54293 L
.22919 .54006 L
.25962 .53131 L
.29968 .52148 L
.33974 .51339 L
.37981 .50677 L
.41987 .50381 L
.45994 .50143 L
.45994 .5 L
.5 .45994 L
.54006 .5 L
.54006 .50143 L
.58013 .50381 L
.62019 .50677 L
.66026 .51339 L
.70032 .52148 L
.74038 .53131 L
.77081 .54006 L
.78045 .54293 L
.82051 .55645 L
.86058 .57215 L
.87895 .58013 L
.90064 .58996 L
.94071 .61013 L
.9591 .62019 L
.98077 .63276 L
s
.58 g
.91484 .01923 m
.91881 .05929 L
.91894 .09936 L
.91521 .13942 L
.90754 .17949 L
.90064 .20634 L
.89568 .21955 L
.87922 .25962 L
.86058 .29511 L
.8576 .29968 L
.82968 .33974 L
.82051 .35137 L
.79374 .37981 L
.78045 .39275 L
.74639 .41987 L
.74038 .42439 L
.70032 .44971 L
.67798 .45994 L
.66026 .4685 L
.62019 .4841 L
.58013 .49145 L
.54006 .49681 L
.5 .45994 L
.45994 .49681 L
.41987 .49145 L
.37981 .4841 L
.33974 .4685 L
.32202 .45994 L
.29968 .44971 L
.25962 .42439 L
.25361 .41987 L
.21955 .39275 L
.20626 .37981 L
.17949 .35137 L
.17032 .33974 L
.1424 .29968 L
.13942 .29511 L
.12078 .25962 L
.10432 .21955 L
.09936 .20634 L
.09246 .17949 L
.08479 .13942 L
.08106 .09936 L
.08119 .05929 L
.08516 .01923 L
F
0 g
.91484 .01923 m
.91881 .05929 L
.91894 .09936 L
.91521 .13942 L
.90754 .17949 L
.90064 .20634 L
.89568 .21955 L
.87922 .25962 L
.86058 .29511 L
.8576 .29968 L
.82968 .33974 L
.82051 .35137 L
.79374 .37981 L
.78045 .39275 L
.74639 .41987 L
.74038 .42439 L
.70032 .44971 L
.67798 .45994 L
.66026 .4685 L
.62019 .4841 L
.58013 .49145 L
.54006 .49681 L
.5 .45994 L
.45994 .49681 L
.41987 .49145 L
.37981 .4841 L
.33974 .4685 L
.32202 .45994 L
.29968 .44971 L
.25962 .42439 L
.25361 .41987 L
.21955 .39275 L
.20626 .37981 L
.17949 .35137 L
.17032 .33974 L
.1424 .29968 L
.13942 .29511 L
.12078 .25962 L
.10432 .21955 L
.09936 .20634 L
.09246 .17949 L
.08479 .13942 L
.08106 .09936 L
.08119 .05929 L
.08516 .01923 L
s
.42 g
.90194 .98077 m
.90712 .94071 L
.90832 .90064 L
.90559 .86058 L
.90064 .82915 L
.89883 .82051 L
.88782 .78045 L
.87221 .74038 L
.86058 .71587 L
.85138 .70032 L
.82434 .66026 L
.82051 .65515 L
.78925 .62019 L
.78045 .61128 L
.74288 .58013 L
.74038 .57819 L
.70032 .5518 L
.67549 .54006 L
.66026 .53246 L
.62019 .51638 L
.58013 .50878 L
.54006 .50328 L
.54006 .5 L
.5 .45994 L
.45994 .5 L
.45994 .50328 L
.41987 .50878 L
.37981 .51638 L
.33974 .53246 L
.32451 .54006 L
.29968 .5518 L
.25962 .57819 L
.25712 .58013 L
.21955 .61128 L
.21075 .62019 L
.17949 .65515 L
.17566 .66026 L
.14862 .70032 L
.13942 .71587 L
.12779 .74038 L
.11218 .78045 L
.10117 .82051 L
.09936 .82915 L
.09441 .86058 L
.09168 .90064 L
.09288 .94071 L
.09806 .98077 L
F
0 g
.90194 .98077 m
.90712 .94071 L
.90832 .90064 L
.90559 .86058 L
.90064 .82915 L
.89883 .82051 L
.88782 .78045 L
.87221 .74038 L
.86058 .71587 L
.85138 .70032 L
.82434 .66026 L
.82051 .65515 L
.78925 .62019 L
.78045 .61128 L
.74288 .58013 L
.74038 .57819 L
.70032 .5518 L
.67549 .54006 L
.66026 .53246 L
.62019 .51638 L
.58013 .50878 L
.54006 .50328 L
.54006 .5 L
.5 .45994 L
.45994 .5 L
.45994 .50328 L
.41987 .50878 L
.37981 .51638 L
.33974 .53246 L
.32451 .54006 L
.29968 .5518 L
.25962 .57819 L
.25712 .58013 L
.21955 .61128 L
.21075 .62019 L
.17949 .65515 L
.17566 .66026 L
.14862 .70032 L
.13942 .71587 L
.12779 .74038 L
.11218 .78045 L
.10117 .82051 L
.09936 .82915 L
.09441 .86058 L
.09168 .90064 L
.09288 .94071 L
.09806 .98077 L
s
.6 g
.78558 .01923 m
.804 .05929 L
.81633 .09936 L
.82051 .11424 L
.82327 .13942 L
.82516 .17949 L
.8221 .21955 L
.82051 .22985 L
.81393 .25962 L
.8002 .29968 L
.78045 .33951 L
.78026 .33974 L
.75228 .37981 L
.74038 .39456 L
.7134 .41987 L
.70032 .43158 L
.66026 .45831 L
.65602 .45994 L
.62019 .47868 L
.58013 .48894 L
.54006 .49588 L
.5 .45994 L
.45994 .49588 L
.41987 .48894 L
.37981 .47868 L
.34398 .45994 L
.33974 .45831 L
.29968 .43158 L
.2866 .41987 L
.25962 .39456 L
.24772 .37981 L
.21974 .33974 L
.21955 .33951 L
.1998 .29968 L
.18607 .25962 L
.17949 .22985 L
.1779 .21955 L
.17484 .17949 L
.17673 .13942 L
.17949 .11424 L
.18367 .09936 L
.196 .05929 L
.21442 .01923 L
F
0 g
.78558 .01923 m
.804 .05929 L
.81633 .09936 L
.82051 .11424 L
.82327 .13942 L
.82516 .17949 L
.8221 .21955 L
.82051 .22985 L
.81393 .25962 L
.8002 .29968 L
.78045 .33951 L
.78026 .33974 L
.75228 .37981 L
.74038 .39456 L
.7134 .41987 L
.70032 .43158 L
.66026 .45831 L
.65602 .45994 L
.62019 .47868 L
.58013 .48894 L
.54006 .49588 L
.5 .45994 L
.45994 .49588 L
.41987 .48894 L
.37981 .47868 L
.34398 .45994 L
.33974 .45831 L
.29968 .43158 L
.2866 .41987 L
.25962 .39456 L
.24772 .37981 L
.21974 .33974 L
.21955 .33951 L
.1998 .29968 L
.18607 .25962 L
.17949 .22985 L
.1779 .21955 L
.17484 .17949 L
.17673 .13942 L
.17949 .11424 L
.18367 .09936 L
.196 .05929 L
.21442 .01923 L
s
.4 g
.7742 .98077 m
.78045 .96955 L
.79423 .94071 L
.80782 .90064 L
.81579 .86058 L
.81856 .82051 L
.81627 .78045 L
.8088 .74038 L
.79575 .70032 L
.78045 .66604 L
.77642 .66026 L
.74913 .62019 L
.74038 .60891 L
.71093 .58013 L
.70032 .57034 L
.66026 .54247 L
.65415 .54006 L
.62019 .52185 L
.58013 .5113 L
.54006 .50421 L
.54006 .5 L
.5 .45994 L
.45994 .5 L
.45994 .50421 L
.41987 .5113 L
.37981 .52185 L
.34585 .54006 L
.33974 .54247 L
.29968 .57034 L
.28907 .58013 L
.25962 .60891 L
.25087 .62019 L
.22358 .66026 L
.21955 .66604 L
.20425 .70032 L
.1912 .74038 L
.18373 .78045 L
.18144 .82051 L
.18421 .86058 L
.19218 .90064 L
.20577 .94071 L
.21955 .96955 L
.2258 .98077 L
F
0 g
.7742 .98077 m
.78045 .96955 L
.79423 .94071 L
.80782 .90064 L
.81579 .86058 L
.81856 .82051 L
.81627 .78045 L
.8088 .74038 L
.79575 .70032 L
.78045 .66604 L
.77642 .66026 L
.74913 .62019 L
.74038 .60891 L
.71093 .58013 L
.70032 .57034 L
.66026 .54247 L
.65415 .54006 L
.62019 .52185 L
.58013 .5113 L
.54006 .50421 L
.54006 .5 L
.5 .45994 L
.45994 .5 L
.45994 .50421 L
.41987 .5113 L
.37981 .52185 L
.34585 .54006 L
.33974 .54247 L
.29968 .57034 L
.28907 .58013 L
.25962 .60891 L
.25087 .62019 L
.22358 .66026 L
.21955 .66604 L
.20425 .70032 L
.1912 .74038 L
.18373 .78045 L
.18144 .82051 L
.18421 .86058 L
.19218 .90064 L
.20577 .94071 L
.21955 .96955 L
.2258 .98077 L
s
.62 g
.65572 .01923 m
.66026 .02265 L
.69965 .05929 L
.70032 .06007 L
.72868 .09936 L
.74038 .12146 L
.748 .13942 L
.75982 .17949 L
.76513 .21955 L
.76434 .25962 L
.75736 .29968 L
.74376 .33974 L
.74038 .34847 L
.72202 .37981 L
.70032 .41092 L
.68975 .41987 L
.66026 .44854 L
.63863 .45994 L
.62019 .47264 L
.58013 .48639 L
.54006 .49495 L
.5 .45994 L
.45994 .49495 L
.41987 .48639 L
.37981 .47264 L
.36137 .45994 L
.33974 .44854 L
.31025 .41987 L
.29968 .41092 L
.27798 .37981 L
.25962 .34847 L
.25624 .33974 L
.24264 .29968 L
.23566 .25962 L
.23487 .21955 L
.24018 .17949 L
.252 .13942 L
.25962 .12146 L
.27132 .09936 L
.29968 .06007 L
.30035 .05929 L
.33974 .02265 L
.34428 .01923 L
F
0 g
.65572 .01923 m
.66026 .02265 L
.69965 .05929 L
.70032 .06007 L
.72868 .09936 L
.74038 .12146 L
.748 .13942 L
.75982 .17949 L
.76513 .21955 L
.76434 .25962 L
.75736 .29968 L
.74376 .33974 L
.74038 .34847 L
.72202 .37981 L
.70032 .41092 L
.68975 .41987 L
.66026 .44854 L
.63863 .45994 L
.62019 .47264 L
.58013 .48639 L
.54006 .49495 L
.5 .45994 L
.45994 .49495 L
.41987 .48639 L
.37981 .47264 L
.36137 .45994 L
.33974 .44854 L
.31025 .41987 L
.29968 .41092 L
.27798 .37981 L
.25962 .34847 L
.25624 .33974 L
.24264 .29968 L
.23566 .25962 L
.23487 .21955 L
.24018 .17949 L
.252 .13942 L
.25962 .12146 L
.27132 .09936 L
.29968 .06007 L
.30035 .05929 L
.33974 .02265 L
.34428 .01923 L
s
.38 g
.6415 .98077 m
.66026 .96732 L
.68965 .94071 L
.70032 .92865 L
.72077 .90064 L
.74038 .86316 L
.74146 .86058 L
.75428 .82051 L
.7604 .78045 L
.76027 .74038 L
.75389 .70032 L
.74086 .66026 L
.74038 .65894 L
.7196 .62019 L
.70032 .59127 L
.68782 .58013 L
.66026 .55255 L
.63731 .54006 L
.62019 .52796 L
.58013 .51384 L
.54006 .50514 L
.54006 .5 L
.5 .45994 L
.45994 .5 L
.45994 .50514 L
.41987 .51384 L
.37981 .52796 L
.36269 .54006 L
.33974 .55255 L
.31218 .58013 L
.29968 .59127 L
.2804 .62019 L
.25962 .65894 L
.25914 .66026 L
.24611 .70032 L
.23973 .74038 L
.2396 .78045 L
.24572 .82051 L
.25854 .86058 L
.25962 .86316 L
.27923 .90064 L
.29968 .92865 L
.31035 .94071 L
.33974 .96732 L
.3585 .98077 L
F
0 g
.6415 .98077 m
.66026 .96732 L
.68965 .94071 L
.70032 .92865 L
.72077 .90064 L
.74038 .86316 L
.74146 .86058 L
.75428 .82051 L
.7604 .78045 L
.76027 .74038 L
.75389 .70032 L
.74086 .66026 L
.74038 .65894 L
.7196 .62019 L
.70032 .59127 L
.68782 .58013 L
.66026 .55255 L
.63731 .54006 L
.62019 .52796 L
.58013 .51384 L
.54006 .50514 L
.54006 .5 L
.5 .45994 L
.45994 .5 L
.45994 .50514 L
.41987 .51384 L
.37981 .52796 L
.36269 .54006 L
.33974 .55255 L
.31218 .58013 L
.29968 .59127 L
.2804 .62019 L
.25962 .65894 L
.25914 .66026 L
.24611 .70032 L
.23973 .74038 L
.2396 .78045 L
.24572 .82051 L
.25854 .86058 L
.25962 .86316 L
.27923 .90064 L
.29968 .92865 L
.31035 .94071 L
.33974 .96732 L
.3585 .98077 L
s
.64 g
.45994 .05476 m
.5 .05115 L
.54006 .05476 L
.56733 .05929 L
.58013 .06596 L
.62019 .08607 L
.63918 .09936 L
.66026 .11848 L
.67845 .13942 L
.70032 .17438 L
.70281 .17949 L
.7173 .21955 L
.72382 .25962 L
.72306 .29968 L
.71492 .33974 L
.70032 .37674 L
.69872 .37981 L
.67136 .41987 L
.66026 .43466 L
.6266 .45994 L
.62019 .46583 L
.58013 .48381 L
.54006 .49402 L
.5 .45994 L
.45994 .49402 L
.41987 .48381 L
.37981 .46583 L
.3734 .45994 L
.33974 .43466 L
.32864 .41987 L
.30128 .37981 L
.29968 .37674 L
.28508 .33974 L
.27694 .29968 L
.27618 .25962 L
.2827 .21955 L
.29719 .17949 L
.29968 .17438 L
.32155 .13942 L
.33974 .11848 L
.36082 .09936 L
.37981 .08607 L
.41987 .06596 L
.43267 .05929 L
F
0 g
.45994 .05476 m
.5 .05115 L
.54006 .05476 L
.56733 .05929 L
.58013 .06596 L
.62019 .08607 L
.63918 .09936 L
.66026 .11848 L
.67845 .13942 L
.70032 .17438 L
.70281 .17949 L
.7173 .21955 L
.72382 .25962 L
.72306 .29968 L
.71492 .33974 L
.70032 .37674 L
.69872 .37981 L
.67136 .41987 L
.66026 .43466 L
.6266 .45994 L
.62019 .46583 L
.58013 .48381 L
.54006 .49402 L
.5 .45994 L
.45994 .49402 L
.41987 .48381 L
.37981 .46583 L
.3734 .45994 L
.33974 .43466 L
.32864 .41987 L
.30128 .37981 L
.29968 .37674 L
.28508 .33974 L
.27694 .29968 L
.27618 .25962 L
.2827 .21955 L
.29719 .17949 L
.29968 .17438 L
.32155 .13942 L
.33974 .11848 L
.36082 .09936 L
.37981 .08607 L
.41987 .06596 L
.43267 .05929 L
.45994 .05476 L
s
.36 g
.5 .45994 m
.54006 .5 L
.54006 .50607 L
.58013 .51643 L
.62019 .53484 L
.62572 .54006 L
.66026 .5669 L
.66991 .58013 L
.69675 .62019 L
.70032 .62735 L
.71255 .66026 L
.72018 .70032 L
.72038 .74038 L
.71317 .78045 L
.70032 .81529 L
.69773 .82051 L
.6719 .86058 L
.66026 .87377 L
.62963 .90064 L
.62019 .90699 L
.58013 .92745 L
.54006 .93883 L
.52792 .94071 L
.5 .94249 L
.47208 .94071 L
.45994 .93883 L
.41987 .92745 L
.37981 .90699 L
.37037 .90064 L
.33974 .87377 L
.3281 .86058 L
.30227 .82051 L
.29968 .81529 L
.28683 .78045 L
.27962 .74038 L
.27982 .70032 L
.28745 .66026 L
.29968 .62735 L
.30325 .62019 L
.33009 .58013 L
.33974 .5669 L
.37428 .54006 L
.37981 .53484 L
.41987 .51643 L
.45994 .50607 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .50607 L
.58013 .51643 L
.62019 .53484 L
.62572 .54006 L
.66026 .5669 L
.66991 .58013 L
.69675 .62019 L
.70032 .62735 L
.71255 .66026 L
.72018 .70032 L
.72038 .74038 L
.71317 .78045 L
.70032 .81529 L
.69773 .82051 L
.6719 .86058 L
.66026 .87377 L
.62963 .90064 L
.62019 .90699 L
.58013 .92745 L
.54006 .93883 L
.52792 .94071 L
.5 .94249 L
.47208 .94071 L
.45994 .93883 L
.41987 .92745 L
.37981 .90699 L
.37037 .90064 L
.33974 .87377 L
.3281 .86058 L
.30227 .82051 L
.29968 .81529 L
.28683 .78045 L
.27962 .74038 L
.27982 .70032 L
.28745 .66026 L
.29968 .62735 L
.30325 .62019 L
.33009 .58013 L
.33974 .5669 L
.37428 .54006 L
.37981 .53484 L
.41987 .51643 L
.45994 .50607 L
.45994 .5 L
.5 .45994 L
s
.66 g
.41987 .12868 m
.45994 .11557 L
.5 .1114 L
.54006 .11557 L
.58013 .12868 L
.60136 .13942 L
.62019 .15302 L
.64788 .17949 L
.66026 .19577 L
.6742 .21955 L
.68876 .25962 L
.69419 .29968 L
.69122 .33974 L
.67933 .37981 L
.66026 .41551 L
.65707 .41987 L
.62019 .45829 L
.61766 .45994 L
.58013 .48118 L
.54006 .49308 L
.5 .45994 L
.45994 .49308 L
.41987 .48118 L
.38234 .45994 L
.37981 .45829 L
.34293 .41987 L
.33974 .41551 L
.32067 .37981 L
.30878 .33974 L
.30581 .29968 L
.31124 .25962 L
.3258 .21955 L
.33974 .19577 L
.35212 .17949 L
.37981 .15302 L
.39864 .13942 L
F
0 g
.41987 .12868 m
.45994 .11557 L
.5 .1114 L
.54006 .11557 L
.58013 .12868 L
.60136 .13942 L
.62019 .15302 L
.64788 .17949 L
.66026 .19577 L
.6742 .21955 L
.68876 .25962 L
.69419 .29968 L
.69122 .33974 L
.67933 .37981 L
.66026 .41551 L
.65707 .41987 L
.62019 .45829 L
.61766 .45994 L
.58013 .48118 L
.54006 .49308 L
.5 .45994 L
.45994 .49308 L
.41987 .48118 L
.38234 .45994 L
.37981 .45829 L
.34293 .41987 L
.33974 .41551 L
.32067 .37981 L
.30878 .33974 L
.30581 .29968 L
.31124 .25962 L
.3258 .21955 L
.33974 .19577 L
.35212 .17949 L
.37981 .15302 L
.39864 .13942 L
.41987 .12868 L
s
.34 g
.5 .45994 m
.54006 .5 L
.54006 .50701 L
.58013 .51906 L
.61667 .54006 L
.62019 .54241 L
.65579 .58013 L
.66026 .5864 L
.67772 .62019 L
.6892 .66026 L
.69171 .70032 L
.6857 .74038 L
.67031 .78045 L
.66026 .79757 L
.64264 .82051 L
.62019 .84154 L
.59223 .86058 L
.58013 .86631 L
.54006 .8796 L
.5 .88383 L
.45994 .8796 L
.41987 .86631 L
.40777 .86058 L
.37981 .84154 L
.35736 .82051 L
.33974 .79757 L
.32969 .78045 L
.3143 .74038 L
.30829 .70032 L
.3108 .66026 L
.32228 .62019 L
.33974 .5864 L
.34421 .58013 L
.37981 .54241 L
.38333 .54006 L
.41987 .51906 L
.45994 .50701 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .50701 L
.58013 .51906 L
.61667 .54006 L
.62019 .54241 L
.65579 .58013 L
.66026 .5864 L
.67772 .62019 L
.6892 .66026 L
.69171 .70032 L
.6857 .74038 L
.67031 .78045 L
.66026 .79757 L
.64264 .82051 L
.62019 .84154 L
.59223 .86058 L
.58013 .86631 L
.54006 .8796 L
.5 .88383 L
.45994 .8796 L
.41987 .86631 L
.40777 .86058 L
.37981 .84154 L
.35736 .82051 L
.33974 .79757 L
.32969 .78045 L
.3143 .74038 L
.30829 .70032 L
.3108 .66026 L
.32228 .62019 L
.33974 .5864 L
.34421 .58013 L
.37981 .54241 L
.38333 .54006 L
.41987 .51906 L
.45994 .50701 L
.45994 .5 L
.5 .45994 L
s
.68 g
.41987 .17724 m
.45994 .16213 L
.5 .15738 L
.54006 .16213 L
.58013 .17724 L
.58449 .17949 L
.62019 .20659 L
.63219 .21955 L
.65681 .25962 L
.66026 .26576 L
.66882 .29968 L
.67086 .33974 L
.66342 .37981 L
.66026 .3891 L
.64434 .41987 L
.62019 .45033 L
.60844 .45994 L
.58013 .47849 L
.54006 .49214 L
.5 .45994 L
.45994 .49214 L
.41987 .47849 L
.39156 .45994 L
.37981 .45033 L
.35566 .41987 L
.33974 .3891 L
.33658 .37981 L
.32914 .33974 L
.33118 .29968 L
.33974 .26576 L
.34319 .25962 L
.36781 .21955 L
.37981 .20659 L
.41551 .17949 L
F
0 g
.41987 .17724 m
.45994 .16213 L
.5 .15738 L
.54006 .16213 L
.58013 .17724 L
.58449 .17949 L
.62019 .20659 L
.63219 .21955 L
.65681 .25962 L
.66026 .26576 L
.66882 .29968 L
.67086 .33974 L
.66342 .37981 L
.66026 .3891 L
.64434 .41987 L
.62019 .45033 L
.60844 .45994 L
.58013 .47849 L
.54006 .49214 L
.5 .45994 L
.45994 .49214 L
.41987 .47849 L
.39156 .45994 L
.37981 .45033 L
.35566 .41987 L
.33974 .3891 L
.33658 .37981 L
.32914 .33974 L
.33118 .29968 L
.33974 .26576 L
.34319 .25962 L
.36781 .21955 L
.37981 .20659 L
.41551 .17949 L
.41987 .17724 L
s
.32 g
.5 .45994 m
.54006 .5 L
.54006 .50795 L
.58013 .52176 L
.60772 .54006 L
.62019 .55046 L
.64328 .58013 L
.66026 .61447 L
.66209 .62019 L
.66912 .66026 L
.66661 .70032 L
.66026 .72813 L
.65395 .74038 L
.62815 .78045 L
.62019 .78893 L
.58013 .81879 L
.57901 .82051 L
.54006 .8341 L
.5 .8389 L
.45994 .8341 L
.42099 .82051 L
.41987 .81879 L
.37981 .78893 L
.37185 .78045 L
.34605 .74038 L
.33974 .72813 L
.33339 .70032 L
.33088 .66026 L
.33791 .62019 L
.33974 .61447 L
.35672 .58013 L
.37981 .55046 L
.39228 .54006 L
.41987 .52176 L
.45994 .50795 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .50795 L
.58013 .52176 L
.60772 .54006 L
.62019 .55046 L
.64328 .58013 L
.66026 .61447 L
.66209 .62019 L
.66912 .66026 L
.66661 .70032 L
.66026 .72813 L
.65395 .74038 L
.62815 .78045 L
.62019 .78893 L
.58013 .81879 L
.57901 .82051 L
.54006 .8341 L
.5 .8389 L
.45994 .8341 L
.42099 .82051 L
.41987 .81879 L
.37981 .78893 L
.37185 .78045 L
.34605 .74038 L
.33974 .72813 L
.33339 .70032 L
.33088 .66026 L
.33791 .62019 L
.33974 .61447 L
.35672 .58013 L
.37981 .55046 L
.39228 .54006 L
.41987 .52176 L
.45994 .50795 L
.45994 .5 L
.5 .45994 L
s
.7 g
.41987 .21623 m
.45994 .19897 L
.5 .19364 L
.54006 .19897 L
.58013 .21623 L
.5856 .21955 L
.62019 .25179 L
.62602 .25962 L
.64579 .29968 L
.65299 .33974 L
.64939 .37981 L
.63383 .41987 L
.62019 .4411 L
.6015 .45994 L
.58013 .47573 L
.54006 .4912 L
.5 .45994 L
.45994 .4912 L
.41987 .47573 L
.3985 .45994 L
.37981 .4411 L
.36617 .41987 L
.35061 .37981 L
.34701 .33974 L
.35421 .29968 L
.37398 .25962 L
.37981 .25179 L
.4144 .21955 L
F
0 g
.41987 .21623 m
.45994 .19897 L
.5 .19364 L
.54006 .19897 L
.58013 .21623 L
.5856 .21955 L
.62019 .25179 L
.62602 .25962 L
.64579 .29968 L
.65299 .33974 L
.64939 .37981 L
.63383 .41987 L
.62019 .4411 L
.6015 .45994 L
.58013 .47573 L
.54006 .4912 L
.5 .45994 L
.45994 .4912 L
.41987 .47573 L
.3985 .45994 L
.37981 .4411 L
.36617 .41987 L
.35061 .37981 L
.34701 .33974 L
.35421 .29968 L
.37398 .25962 L
.37981 .25179 L
.4144 .21955 L
.41987 .21623 L
s
.3 g
.5 .45994 m
.54006 .5 L
.54006 .50889 L
.58013 .52453 L
.60093 .54006 L
.62019 .55985 L
.63296 .58013 L
.64817 .62019 L
.65142 .66026 L
.64373 .70032 L
.62313 .74038 L
.62019 .7443 L
.5803 .78045 L
.58013 .78055 L
.54006 .798 L
.5 .80338 L
.45994 .798 L
.41987 .78055 L
.4197 .78045 L
.37981 .7443 L
.37687 .74038 L
.35627 .70032 L
.34858 .66026 L
.35183 .62019 L
.36704 .58013 L
.37981 .55985 L
.39907 .54006 L
.41987 .52453 L
.45994 .50889 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .50889 L
.58013 .52453 L
.60093 .54006 L
.62019 .55985 L
.63296 .58013 L
.64817 .62019 L
.65142 .66026 L
.64373 .70032 L
.62313 .74038 L
.62019 .7443 L
.5803 .78045 L
.58013 .78055 L
.54006 .798 L
.5 .80338 L
.45994 .798 L
.41987 .78055 L
.4197 .78045 L
.37981 .7443 L
.37687 .74038 L
.35627 .70032 L
.34858 .66026 L
.35183 .62019 L
.36704 .58013 L
.37981 .55985 L
.39907 .54006 L
.41987 .52453 L
.45994 .50889 L
.45994 .5 L
.5 .45994 L
s
.72 g
.41987 .24846 m
.45994 .22886 L
.5 .22292 L
.54006 .22886 L
.58013 .24846 L
.59443 .25962 L
.62019 .29245 L
.62402 .29968 L
.63675 .33974 L
.63701 .37981 L
.62516 .41987 L
.62019 .42974 L
.5959 .45994 L
.58013 .47287 L
.54006 .49025 L
.5 .45994 L
.45994 .49025 L
.41987 .47287 L
.4041 .45994 L
.37981 .42974 L
.37484 .41987 L
.36299 .37981 L
.36325 .33974 L
.37598 .29968 L
.37981 .29245 L
.40557 .25962 L
F
0 g
.41987 .24846 m
.45994 .22886 L
.5 .22292 L
.54006 .22886 L
.58013 .24846 L
.59443 .25962 L
.62019 .29245 L
.62402 .29968 L
.63675 .33974 L
.63701 .37981 L
.62516 .41987 L
.62019 .42974 L
.5959 .45994 L
.58013 .47287 L
.54006 .49025 L
.5 .45994 L
.45994 .49025 L
.41987 .47287 L
.4041 .45994 L
.37981 .42974 L
.37484 .41987 L
.36299 .37981 L
.36325 .33974 L
.37598 .29968 L
.37981 .29245 L
.40557 .25962 L
.41987 .24846 L
s
.28 g
.5 .45994 m
.54006 .5 L
.54006 .50984 L
.58013 .5274 L
.59543 .54006 L
.62019 .57148 L
.62443 .58013 L
.63594 .62019 L
.63532 .66026 L
.62204 .70032 L
.62019 .70381 L
.59119 .74038 L
.58013 .74883 L
.54006 .76864 L
.5 .77463 L
.45994 .76864 L
.41987 .74883 L
.40881 .74038 L
.37981 .70381 L
.37796 .70032 L
.36468 .66026 L
.36406 .62019 L
.37557 .58013 L
.37981 .57148 L
.40457 .54006 L
.41987 .5274 L
.45994 .50984 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .50984 L
.58013 .5274 L
.59543 .54006 L
.62019 .57148 L
.62443 .58013 L
.63594 .62019 L
.63532 .66026 L
.62204 .70032 L
.62019 .70381 L
.59119 .74038 L
.58013 .74883 L
.54006 .76864 L
.5 .77463 L
.45994 .76864 L
.41987 .74883 L
.40881 .74038 L
.37981 .70381 L
.37796 .70032 L
.36468 .66026 L
.36406 .62019 L
.37557 .58013 L
.37981 .57148 L
.40457 .54006 L
.41987 .5274 L
.45994 .50984 L
.45994 .5 L
.5 .45994 L
s
.74 g
.45994 .25365 m
.5 .24717 L
.54006 .25365 L
.56062 .25962 L
.58013 .27577 L
.60301 .29968 L
.62019 .3328 L
.62184 .33974 L
.62612 .37981 L
.62019 .41291 L
.6175 .41987 L
.59119 .45994 L
.58013 .46991 L
.54006 .48929 L
.5 .45994 L
.45994 .48929 L
.41987 .46991 L
.40881 .45994 L
.3825 .41987 L
.37981 .41291 L
.37388 .37981 L
.37816 .33974 L
.37981 .3328 L
.39699 .29968 L
.41987 .27577 L
.43938 .25962 L
F
0 g
.45994 .25365 m
.5 .24717 L
.54006 .25365 L
.56062 .25962 L
.58013 .27577 L
.60301 .29968 L
.62019 .3328 L
.62184 .33974 L
.62612 .37981 L
.62019 .41291 L
.6175 .41987 L
.59119 .45994 L
.58013 .46991 L
.54006 .48929 L
.5 .45994 L
.45994 .48929 L
.41987 .46991 L
.40881 .45994 L
.3825 .41987 L
.37981 .41291 L
.37388 .37981 L
.37816 .33974 L
.37981 .3328 L
.39699 .29968 L
.41987 .27577 L
.43938 .25962 L
.45994 .25365 L
s
.26 g
.5 .45994 m
.54006 .5 L
.54006 .51079 L
.58013 .53038 L
.59078 .54006 L
.61677 .58013 L
.62019 .58944 L
.62517 .62019 L
.6205 .66026 L
.62019 .66164 L
.60102 .70032 L
.58013 .7219 L
.55468 .74038 L
.54006 .74428 L
.5 .7508 L
.45994 .74428 L
.44532 .74038 L
.41987 .7219 L
.39898 .70032 L
.37981 .66164 L
.3795 .66026 L
.37483 .62019 L
.37981 .58944 L
.38323 .58013 L
.40922 .54006 L
.41987 .53038 L
.45994 .51079 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51079 L
.58013 .53038 L
.59078 .54006 L
.61677 .58013 L
.62019 .58944 L
.62517 .62019 L
.6205 .66026 L
.62019 .66164 L
.60102 .70032 L
.58013 .7219 L
.55468 .74038 L
.54006 .74428 L
.5 .7508 L
.45994 .74428 L
.44532 .74038 L
.41987 .7219 L
.39898 .70032 L
.37981 .66164 L
.3795 .66026 L
.37483 .62019 L
.37981 .58944 L
.38323 .58013 L
.40922 .54006 L
.41987 .53038 L
.45994 .51079 L
.45994 .5 L
.5 .45994 L
s
.76 g
.41987 .29941 m
.45994 .27462 L
.5 .26747 L
.54006 .27462 L
.58013 .29941 L
.58042 .29968 L
.60781 .33974 L
.61618 .37981 L
.60995 .41987 L
.58709 .45994 L
.58013 .46679 L
.54006 .48833 L
.5 .45994 L
.45994 .48833 L
.41987 .46679 L
.41291 .45994 L
.39005 .41987 L
.38382 .37981 L
.39219 .33974 L
.41958 .29968 L
F
0 g
.41987 .29941 m
.45994 .27462 L
.5 .26747 L
.54006 .27462 L
.58013 .29941 L
.58042 .29968 L
.60781 .33974 L
.61618 .37981 L
.60995 .41987 L
.58709 .45994 L
.58013 .46679 L
.54006 .48833 L
.5 .45994 L
.45994 .48833 L
.41987 .46679 L
.41291 .45994 L
.39005 .41987 L
.38382 .37981 L
.39219 .33974 L
.41958 .29968 L
.41987 .29941 L
s
.24 g
.5 .45994 m
.54006 .5 L
.54006 .51176 L
.58013 .5335 L
.58673 .54006 L
.60929 .58013 L
.61528 .62019 L
.60654 .66026 L
.58013 .69854 L
.57919 .70032 L
.54006 .7236 L
.5 .7308 L
.45994 .7236 L
.42081 .70032 L
.41987 .69854 L
.39346 .66026 L
.38472 .62019 L
.39071 .58013 L
.41327 .54006 L
.41987 .5335 L
.45994 .51176 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51176 L
.58013 .5335 L
.58673 .54006 L
.60929 .58013 L
.61528 .62019 L
.60654 .66026 L
.58013 .69854 L
.57919 .70032 L
.54006 .7236 L
.5 .7308 L
.45994 .7236 L
.42081 .70032 L
.41987 .69854 L
.39346 .66026 L
.38472 .62019 L
.39071 .58013 L
.41327 .54006 L
.41987 .5335 L
.45994 .51176 L
.45994 .5 L
.5 .45994 L
s
.78 g
.45994 .2925 m
.5 .28483 L
.54006 .2925 L
.56009 .29968 L
.58013 .32045 L
.59412 .33974 L
.60679 .37981 L
.6032 .41987 L
.58344 .45994 L
.58013 .4635 L
.54006 .48737 L
.5 .45994 L
.45994 .48737 L
.41987 .4635 L
.41656 .45994 L
.3968 .41987 L
.39321 .37981 L
.40588 .33974 L
.41987 .32045 L
.43991 .29968 L
F
0 g
.45994 .2925 m
.5 .28483 L
.54006 .2925 L
.56009 .29968 L
.58013 .32045 L
.59412 .33974 L
.60679 .37981 L
.6032 .41987 L
.58344 .45994 L
.58013 .4635 L
.54006 .48737 L
.5 .45994 L
.45994 .48737 L
.41987 .4635 L
.41656 .45994 L
.3968 .41987 L
.39321 .37981 L
.40588 .33974 L
.41987 .32045 L
.43991 .29968 L
.45994 .2925 L
s
.22 g
.5 .45994 m
.54006 .5 L
.54006 .51272 L
.58013 .53682 L
.58312 .54006 L
.60261 .58013 L
.60596 .62019 L
.59285 .66026 L
.58013 .67771 L
.55671 .70032 L
.54006 .70599 L
.5 .7137 L
.45994 .70599 L
.44329 .70032 L
.41987 .67771 L
.40715 .66026 L
.39404 .62019 L
.39739 .58013 L
.41688 .54006 L
.41987 .53682 L
.45994 .51272 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51272 L
.58013 .53682 L
.58312 .54006 L
.60261 .58013 L
.60596 .62019 L
.59285 .66026 L
.58013 .67771 L
.55671 .70032 L
.54006 .70599 L
.5 .7137 L
.45994 .70599 L
.44329 .70032 L
.41987 .67771 L
.40715 .66026 L
.39404 .62019 L
.39739 .58013 L
.41688 .54006 L
.41987 .53682 L
.45994 .51272 L
.45994 .5 L
.5 .45994 L
s
.8 g
.5 .29959 m
.50318 .29968 L
.54006 .30804 L
.58013 .33962 L
.58022 .33974 L
.59805 .37981 L
.59717 .41987 L
.58015 .45994 L
.58013 .45996 L
.54006 .48639 L
.5 .45994 L
.45994 .48639 L
.41987 .45996 L
.41985 .45994 L
.40283 .41987 L
.40195 .37981 L
.41978 .33974 L
.41987 .33962 L
.45994 .30804 L
.49682 .29968 L
F
0 g
.5 .29959 m
.50318 .29968 L
.54006 .30804 L
.58013 .33962 L
.58022 .33974 L
.59805 .37981 L
.59717 .41987 L
.58015 .45994 L
.58013 .45996 L
.54006 .48639 L
.5 .45994 L
.45994 .48639 L
.41987 .45996 L
.41985 .45994 L
.40283 .41987 L
.40195 .37981 L
.41978 .33974 L
.41987 .33962 L
.45994 .30804 L
.49682 .29968 L
.5 .29959 L
s
.2 g
.5 .45994 m
.54006 .5 L
.54006 .5137 L
.57989 .54006 L
.58013 .5405 L
.59665 .58013 L
.59727 .62019 L
.58013 .65885 L
.57941 .66026 L
.54006 .69061 L
.5 .69912 L
.45994 .69061 L
.42059 .66026 L
.41987 .65885 L
.40273 .62019 L
.40335 .58013 L
.41987 .5405 L
.42011 .54006 L
.45994 .5137 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .5137 L
.57989 .54006 L
.58013 .5405 L
.59665 .58013 L
.59727 .62019 L
.58013 .65885 L
.57941 .66026 L
.54006 .69061 L
.5 .69912 L
.45994 .69061 L
.42059 .66026 L
.41987 .65885 L
.40273 .62019 L
.40335 .58013 L
.41987 .5405 L
.42011 .54006 L
.45994 .5137 L
.45994 .5 L
.5 .45994 L
s
.82 g
.45994 .32173 m
.5 .31275 L
.54006 .32173 L
.57036 .33974 L
.58013 .35597 L
.58982 .37981 L
.59179 .41987 L
.58013 .45452 L
.57746 .45994 L
.54006 .4854 L
.5 .45994 L
.45994 .4854 L
.42254 .45994 L
.41987 .45452 L
.40821 .41987 L
.41018 .37981 L
.41987 .35597 L
.42964 .33974 L
F
0 g
.45994 .32173 m
.5 .31275 L
.54006 .32173 L
.57036 .33974 L
.58013 .35597 L
.58982 .37981 L
.59179 .41987 L
.58013 .45452 L
.57746 .45994 L
.54006 .4854 L
.5 .45994 L
.45994 .4854 L
.42254 .45994 L
.41987 .45452 L
.40821 .41987 L
.41018 .37981 L
.41987 .35597 L
.42964 .33974 L
.45994 .32173 L
s
.18 g
.5 .45994 m
.54006 .5 L
.54006 .51469 L
.57722 .54006 L
.58013 .54604 L
.59132 .58013 L
.58907 .62019 L
.58013 .64245 L
.5692 .66026 L
.54006 .6771 L
.5 .68612 L
.45994 .6771 L
.4308 .66026 L
.41987 .64245 L
.41093 .62019 L
.40868 .58013 L
.41987 .54604 L
.42278 .54006 L
.45994 .51469 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51469 L
.57722 .54006 L
.58013 .54604 L
.59132 .58013 L
.58907 .62019 L
.58013 .64245 L
.5692 .66026 L
.54006 .6771 L
.5 .68612 L
.45994 .6771 L
.4308 .66026 L
.41987 .64245 L
.41093 .62019 L
.40868 .58013 L
.41987 .54604 L
.42278 .54006 L
.45994 .51469 L
.45994 .5 L
.5 .45994 L
s
.84 g
.45994 .3337 m
.5 .3242 L
.54006 .3337 L
.55401 .33974 L
.58013 .37473 L
.58192 .37981 L
.58697 .41987 L
.58013 .44763 L
.57494 .45994 L
.54006 .48441 L
.5 .45994 L
.45994 .48441 L
.42506 .45994 L
.41987 .44763 L
.41303 .41987 L
.41808 .37981 L
.41987 .37473 L
.44599 .33974 L
F
0 g
.45994 .3337 m
.5 .3242 L
.54006 .3337 L
.55401 .33974 L
.58013 .37473 L
.58192 .37981 L
.58697 .41987 L
.58013 .44763 L
.57494 .45994 L
.54006 .48441 L
.5 .45994 L
.45994 .48441 L
.42506 .45994 L
.41987 .44763 L
.41303 .41987 L
.41808 .37981 L
.41987 .37473 L
.44599 .33974 L
.45994 .3337 L
s
.16 g
.5 .45994 m
.54006 .5 L
.54006 .51568 L
.57471 .54006 L
.58013 .55312 L
.58655 .58013 L
.5812 .62019 L
.58013 .62328 L
.55197 .66026 L
.54006 .66527 L
.5 .67481 L
.45994 .66527 L
.44803 .66026 L
.41987 .62328 L
.4188 .62019 L
.41345 .58013 L
.41987 .55312 L
.42529 .54006 L
.45994 .51568 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51568 L
.57471 .54006 L
.58013 .55312 L
.58655 .58013 L
.5812 .62019 L
.58013 .62328 L
.55197 .66026 L
.54006 .66527 L
.5 .67481 L
.45994 .66527 L
.44803 .66026 L
.41987 .62328 L
.4188 .62019 L
.41345 .58013 L
.41987 .55312 L
.42529 .54006 L
.45994 .51568 L
.45994 .5 L
.5 .45994 L
s
.86 g
.5 .33418 m
.52975 .33974 L
.54006 .34443 L
.57555 .37981 L
.58013 .3933 L
.58263 .41987 L
.58013 .4374 L
.57255 .45994 L
.54006 .48341 L
.5 .45994 L
.45994 .48341 L
.42745 .45994 L
.41987 .4374 L
.41737 .41987 L
.41987 .3933 L
.42445 .37981 L
.45994 .34443 L
.47025 .33974 L
F
0 g
.5 .33418 m
.52975 .33974 L
.54006 .34443 L
.57555 .37981 L
.58013 .3933 L
.58263 .41987 L
.58013 .4374 L
.57255 .45994 L
.54006 .48341 L
.5 .45994 L
.45994 .48341 L
.42745 .45994 L
.41987 .4374 L
.41737 .41987 L
.41987 .3933 L
.42445 .37981 L
.45994 .34443 L
.47025 .33974 L
.5 .33418 L
s
.14 g
.5 .45994 m
.54006 .5 L
.54006 .51669 L
.57234 .54006 L
.58013 .56394 L
.58224 .58013 L
.58013 .60478 L
.575 .62019 L
.54006 .65461 L
.5272 .66026 L
.5 .66496 L
.4728 .66026 L
.45994 .65461 L
.425 .62019 L
.41987 .60478 L
.41776 .58013 L
.41987 .56394 L
.42766 .54006 L
.45994 .51669 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51669 L
.57234 .54006 L
.58013 .56394 L
.58224 .58013 L
.58013 .60478 L
.575 .62019 L
.54006 .65461 L
.5272 .66026 L
.5 .66496 L
.4728 .66026 L
.45994 .65461 L
.425 .62019 L
.41987 .60478 L
.41776 .58013 L
.41987 .56394 L
.42766 .54006 L
.45994 .51669 L
.45994 .5 L
.5 .45994 L
s
.88 g
.45994 .35426 m
.5 .34313 L
.54006 .35426 L
.56933 .37981 L
.57852 .41987 L
.57028 .45994 L
.54006 .48239 L
.5 .45994 L
.45994 .48239 L
.42972 .45994 L
.42148 .41987 L
.43067 .37981 L
F
0 g
.45994 .35426 m
.5 .34313 L
.54006 .35426 L
.56933 .37981 L
.57852 .41987 L
.57028 .45994 L
.54006 .48239 L
.5 .45994 L
.45994 .48239 L
.42972 .45994 L
.42148 .41987 L
.43067 .37981 L
.45994 .35426 L
s
.12 g
.5 .45994 m
.54006 .5 L
.54006 .5177 L
.57007 .54006 L
.57814 .58013 L
.56872 .62019 L
.54006 .64489 L
.5 .65606 L
.45994 .64489 L
.43128 .62019 L
.42186 .58013 L
.42993 .54006 L
.45994 .5177 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .5177 L
.57007 .54006 L
.57814 .58013 L
.56872 .62019 L
.54006 .64489 L
.5 .65606 L
.45994 .64489 L
.43128 .62019 L
.42186 .58013 L
.42993 .54006 L
.45994 .5177 L
.45994 .5 L
.5 .45994 L
s
.9 g
.45994 .36308 m
.5 .35145 L
.54006 .36308 L
.56223 .37981 L
.57447 .41987 L
.5681 .45994 L
.54006 .48136 L
.5 .45994 L
.45994 .48136 L
.4319 .45994 L
.42553 .41987 L
.43777 .37981 L
F
0 g
.45994 .36308 m
.5 .35145 L
.54006 .36308 L
.56223 .37981 L
.57447 .41987 L
.5681 .45994 L
.54006 .48136 L
.5 .45994 L
.45994 .48136 L
.4319 .45994 L
.42553 .41987 L
.43777 .37981 L
.45994 .36308 L
s
.1 g
.5 .45994 m
.54006 .5 L
.54006 .51873 L
.5679 .54006 L
.5741 .58013 L
.56151 .62019 L
.54006 .63615 L
.5 .64783 L
.45994 .63615 L
.43849 .62019 L
.4259 .58013 L
.4321 .54006 L
.45994 .51873 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51873 L
.5679 .54006 L
.5741 .58013 L
.56151 .62019 L
.54006 .63615 L
.5 .64783 L
.45994 .63615 L
.43849 .62019 L
.4259 .58013 L
.4321 .54006 L
.45994 .51873 L
.45994 .5 L
.5 .45994 L
s
.92 g
.45994 .37102 m
.5 .35889 L
.54006 .37102 L
.55365 .37981 L
.57064 .41987 L
.56601 .45994 L
.54006 .48032 L
.5 .45994 L
.45994 .48032 L
.43399 .45994 L
.42936 .41987 L
.44635 .37981 L
F
0 g
.45994 .37102 m
.5 .35889 L
.54006 .37102 L
.55365 .37981 L
.57064 .41987 L
.56601 .45994 L
.54006 .48032 L
.5 .45994 L
.45994 .48032 L
.43399 .45994 L
.42936 .41987 L
.44635 .37981 L
.45994 .37102 L
s
.08 g
.5 .45994 m
.54006 .5 L
.54006 .51978 L
.56582 .54006 L
.5703 .58013 L
.55275 .62019 L
.54006 .62828 L
.5 .64047 L
.45994 .62828 L
.44725 .62019 L
.4297 .58013 L
.43418 .54006 L
.45994 .51978 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .51978 L
.56582 .54006 L
.5703 .58013 L
.55275 .62019 L
.54006 .62828 L
.5 .64047 L
.45994 .62828 L
.44725 .62019 L
.4297 .58013 L
.43418 .54006 L
.45994 .51978 L
.45994 .5 L
.5 .45994 L
s
.94 g
.45994 .37821 m
.5 .36552 L
.54006 .37821 L
.54297 .37981 L
.56699 .41987 L
.564 .45994 L
.54006 .47926 L
.5 .45994 L
.45994 .47926 L
.436 .45994 L
.43301 .41987 L
.45703 .37981 L
F
0 g
.45994 .37821 m
.5 .36552 L
.54006 .37821 L
.54297 .37981 L
.56699 .41987 L
.564 .45994 L
.54006 .47926 L
.5 .45994 L
.45994 .47926 L
.436 .45994 L
.43301 .41987 L
.45703 .37981 L
.45994 .37821 L
s
.06 g
.5 .45994 m
.54006 .5 L
.54006 .52084 L
.56382 .54006 L
.56666 .58013 L
.54185 .62019 L
.54006 .62116 L
.5 .6339 L
.45994 .62116 L
.45815 .62019 L
.43334 .58013 L
.43618 .54006 L
.45994 .52084 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .52084 L
.56382 .54006 L
.56666 .58013 L
.54185 .62019 L
.54006 .62116 L
.5 .6339 L
.45994 .62116 L
.45815 .62019 L
.43334 .58013 L
.43618 .54006 L
.45994 .52084 L
.45994 .5 L
.5 .45994 L
s
.96 g
.5 .37144 m
.53202 .37981 L
.54006 .38493 L
.56346 .41987 L
.56206 .45994 L
.54006 .47818 L
.5 .45994 L
.45994 .47818 L
.43794 .45994 L
.43654 .41987 L
.45994 .38493 L
.46798 .37981 L
F
0 g
.5 .37144 m
.53202 .37981 L
.54006 .38493 L
.56346 .41987 L
.56206 .45994 L
.54006 .47818 L
.5 .45994 L
.45994 .47818 L
.43794 .45994 L
.43654 .41987 L
.45994 .38493 L
.46798 .37981 L
.5 .37144 L
s
.04 g
.5 .45994 m
.54006 .5 L
.54006 .52192 L
.56188 .54006 L
.56314 .58013 L
.54006 .61446 L
.53095 .62019 L
.5 .62805 L
.46905 .62019 L
.45994 .61446 L
.43686 .58013 L
.43812 .54006 L
.45994 .52192 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .52192 L
.56188 .54006 L
.56314 .58013 L
.54006 .61446 L
.53095 .62019 L
.5 .62805 L
.46905 .62019 L
.45994 .61446 L
.43686 .58013 L
.43812 .54006 L
.45994 .52192 L
.45994 .5 L
.5 .45994 L
s
.98 g
.5 .37671 m
.51847 .37981 L
.54006 .3912 L
.56001 .41987 L
.56018 .45994 L
.54006 .47709 L
.5 .45994 L
.45994 .47709 L
.43982 .45994 L
.43999 .41987 L
.45994 .3912 L
.48153 .37981 L
F
0 g
.5 .37671 m
.51847 .37981 L
.54006 .3912 L
.56001 .41987 L
.56018 .45994 L
.54006 .47709 L
.5 .45994 L
.45994 .47709 L
.43982 .45994 L
.43999 .41987 L
.45994 .3912 L
.48153 .37981 L
.5 .37671 L
s
.02 g
.5 .45994 m
.54006 .5 L
.54006 .52301 L
.56001 .54006 L
.55969 .58013 L
.54006 .60824 L
.51684 .62019 L
.5 .62283 L
.48316 .62019 L
.45994 .60824 L
.44031 .58013 L
.43999 .54006 L
.45994 .52301 L
.45994 .5 L
F
0 g
.5 .45994 m
.54006 .5 L
.54006 .52301 L
.56001 .54006 L
.55969 .58013 L
.54006 .60824 L
.51684 .62019 L
.5 .62283 L
.48316 .62019 L
.45994 .60824 L
.44031 .58013 L
.43999 .54006 L
.45994 .52301 L
.45994 .5 L
.5 .45994 L
s
1 g
.45994 .39703 m
.5 .38168 L
.54006 .39703 L
.55657 .41987 L
.55836 .45994 L
.54006 .47598 L
.5 .45994 L
.45994 .47598 L
.44164 .45994 L
.44343 .41987 L
F
0 g
.45994 .39703 m
.5 .38168 L
.54006 .39703 L
.55657 .41987 L
.55836 .45994 L
.54006 .47598 L
.5 .45994 L
.45994 .47598 L
.44164 .45994 L
.44343 .41987 L
.45994 .39703 L
s
.5 .45994 m
.54006 .5 L
.54006 .52413 L
.55819 .54006 L
.55625 .58013 L
.54006 .60244 L
.5 .61784 L
.45994 .60244 L
.44375 .58013 L
.44181 .54006 L
.45994 .52413 L
.45994 .5 L
F
.5 .45994 m
.54006 .5 L
.54006 .52413 L
.55819 .54006 L
.55625 .58013 L
.54006 .60244 L
.5 .61784 L
.45994 .60244 L
.44375 .58013 L
.44181 .54006 L
.45994 .52413 L
.45994 .5 L
.5 .45994 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{414, 414},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0001WR000`400?l00000o`00003ooooonfZO
oookJP00oooonfZOoookJP00oooonfZOoookJP006_oonfX3o`0005[ooo]Z1Ol0001IoookJP;o0000
G?oonfX5o`0005cooo]Z0ol00007oookJP006ooonfX00ol0003ooo]ZoookJP1JoookJP04o`000?oo
nf[ooo]Zo`0005Sooo]Z00Co0000oookJ_oonf[o0000G?oonfX01?l0003ooo]ZoookJ_l0001Moook
JP03o`000?oonf[ooo]Z00Kooo]Z000BoookJPGo000000?ooo]Zo`000?l000000ol0001DoookJPGo
00000ooonfX00ol0003ooo]ZoookJP1HoookJP04o`000?oonf[ooo]Zo`0005gooo]Z00?o0000oook
J_oonfX0F_oonfX5o`0000Oooo]Z000HoookJP04o`000?oonf[ooo]Zo`0005kooo]Z00?o0000oook
J_oonfX0EooonfX01?l0003ooo]ZoookJ_l0001NoookJP03o`000?oonf[ooo]Z05Wooo]Z00Co0000
oookJ_oonf[o00002?oonfX001Wooo]Z00?o0000oookJ_l00000FooonfX01Ol0003ooo]ZoookJ_oo
nf[o000005Sooo]Z00Co0000oookJ_oonf[o0000FooonfX01Ol0003ooo]ZoookJ_oonf[o000005_o
oo]Z00?o0000oookJ_l000002?oonfX001[ooo]Z0_l0001KoookJP05o`000?oonf[ooo]ZoookJ_l0
0000F?oonfX01?l0003ooo]ZoookJ_l0001KoookJP05o`000?oonf[ooo]ZoookJ_l00000G?oonfX2
o`0000Sooo]Z000KoookJP03o`000?oonf[ooo]Z05[ooo]Z0ol0001JoookJP;o0000GOoonfX3o`00
05kooo]Z00?o0000oookJ_oonfX01_oonfX00?oooo]ZWooonfX00?oooo]ZWooonfX00?oooo]ZWooo
nfX00?oooo]ZWooonfX00?oooo]ZWooonfX00?oooo]ZWooonfX0013ooo]Zool0002>o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP04oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP3ooook
JX[ooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP3ooookJX[ooo]Z0Ol00001oookJP00
2?oonfX3o`0000Gooo]Z00?o0000oookJ_oonfX0oooonfZ:oookJP7o00000OoonfX000Wooo]Z00?o
0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP3ooookJX[ooo]Z0Ol00001oookJP001Ol00000
0ooonf[o0000o`000003o`0000Gooo]Z00?o0000oookJ_oonfX0oooonfZ:oookJP7o00000OoonfX0
00Kooo]Z00Co0000oookJ_oonf[o00001_oonfX4o`0001kooo]Z00?o0000oookJ_oonfX0<?oonfX0
0ol0003ooo]ZoookJP0`oookJP;o0000N_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0<OoonfX0
0ol0003ooo]ZoookJP0LoookJP?o00000OoonfX000Oooo]Z00?o0000oookJ_l000001_oonfX00ol0
003ooo]ZoookJP05oookJQ[oShn?00?o0000oiBDU?nDU9@0<?nDU9@00ol0003oVIVIoiVIV@0^oiVI
V@;o0000O_nNWYh2o`0002ooVIVI00?o0000oiBDU?nDU9@0<OnDU9@00ol0003oShn?ohn?S`0Gohn?
S`Oooo]Z0Ol00001oookJP002?oonfX2o`0000Kooo]Z00?o0000oookJ_oonfX01OoonfXJohn?S`03
o`000?nDU9CoU9BD02ooU9BD00?o0000oiVIVOnIVIT0;_nIVIT00ol0003oWYjNoijNWP20oijNWP03
o`000?nIVIWoVIVI02goVIVI00?o0000oiBDU?nDU9@0<?nDU9@00ol0003oShn?ohn?S`0Gohn?S`Oo
oo]Z0Ol00001oookJP002OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z00Gooo]Z
6_n?Shl00ol0003oU9BDoiBDU00_oiBDU003o`000?nIVIWoVIVI02goVIVI00?o0000oijNW_nNWYh0
P_nNWYh00ol0003oVIVIoiVIV@0/oiVIV@03o`000?nDU9CoU9BD033oU9BD00?o0000ohn?Son?Shl0
5on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXJohn?S`03o`000?nD
U9CoU9BD02koU9BD00?o0000oiVIVOnIVIT0;OnIVIT00ol0003oWYjNoijNWP24oijNWP03o`000?nI
VIWoVIVI02coVIVI00?o0000oiBDU?nDU9@0;onDU9@00ol0003oShn?ohn?S`0Gohn?S`Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQ[oShn?00?o0000oiBDU?nDU9@0;_nDU9@0
0ol0003oVIVIoiVIV@0/oiVIV@03o`000?nNWYkoWYjN08KoWYjN00?o0000oiVIVOnIVIT0:onIVIT0
0ol0003oU9BDoiBDU00_oiBDU003o`000?n?ShooShn?01OoShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Gooo]Z6_n?Shl00ol0003oU9BDoiBDU00]oiBDU003o`000?nIVIWoVIVI
02coVIVI00?o0000oijNW_nNWYh0R?nNWYh00ol0003oVIVIoiVIV@0[oiVIV@03o`000?nDU9CoU9BD
02koU9BD00?o0000ohn?Son?Shl05on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01OoonfXJohn?S`03o`000?nDU9CoU9BD02goU9BD00?o0000oiVIVOnIVIT0:onIVIT00ol0003o
WYjNoijNWP2:oijNWP03o`000?nIVIWoVIVI02[oVIVI00?o0000oiBDU?nDU9@0;_nDU9@00ol0003o
Shn?ohn?S`0Gohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQWoShn?
00?o0000oiBDU?nDU9@0;OnDU9@00ol0003oVIVIoiVIV@0ZoiVIV@;o0000S_nNWYh00ol0003oVIVI
oiVIV@0ZoiVIV@03o`000?nDU9CoU9BD02koU9BD00?o0000ohn?Son?Shl05_n?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXIohn?S`03o`000?nDU9CoU9BD02goU9BD00?o
0000oiVIVOnIVIT0:OnIVIT00ol0003oWYjNoijNWP2?oijNWP03o`000?nIVIWoVIVI02[oVIVI00?o
0000oiBDU?nDU9@0;OnDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@0;OnDU9@00ol0003oVIVIoiVIV@0X
oiVIV@03o`000?nNWYkoWYjN097oWYjN00?o0000oiVIVOnIVIT0:OnIVIT00ol0003oU9BDoiBDU00]
oiBDU003o`000?n?ShooShn?01KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z6On?Shl00ol0003oU9BDoiBDU00/oiBDU003o`000?nIVIWoVIVI02SoVIVI00?o0000oijN
W_nNWYh0TonNWYh00ol0003oVIVIoiVIV@0YoiVIV@03o`000?nDU9CoU9BD02coU9BD00?o0000ohn?
Son?Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXIohn?S`03
o`000?nDU9CoU9BD02coU9BD00?o0000oiVIVOnIVIT09onIVIT00ol0003oWYjNoijNWP15oijNWPWo
0000AonNWYh00ol0003oVIVIoiVIV@0XoiVIV@03o`000?nDU9CoU9BD02coU9BD00?o0000ohn?Son?
Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXIohn?S`03o`00
0?nDU9CoU9BD02_oU9BD00?o0000oiVIVOnIVIT09onIVIT00ol0003oWYjNoijNWP0ooijNWPOo0000
2OnSXj<8o`00043oWYjN00?o0000oiVIVOnIVIT0:?nIVIT00ol0003oU9BDoiBDU00[oiBDU003o`00
0?n?ShooShn?01KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6On?
Shl00ol0003oU9BDoiBDU00[oiBDU003o`000?nIVIWoVIVI02KoVIVI00?o0000oijNW_nNWYh0=onN
WYh9o`0001SoXj>S2_l0000goijNWP03o`000?nIVIWoVIVI02OoVIVI00?o0000oiBDU?nDU9@0:onD
U9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05
oookJQWoShn?00?o0000oiBDU?nDU9@0:_nDU9@00ol0003oVIVIoiVIV@0VoiVIV@03o`000?nNWYko
WYjN037oWYjN1ol0000[oj>SX`Ko0000<_nNWYh00ol0003oVIVIoiVIV@0WoiVIV@03o`000?nDU9Co
U9BD02[oU9BD00?o0000ohn?Son?Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfXIohn?S`03o`000?nDU9CoU9BD02[oU9BD00?o0000oiVIVOnIVIT09_nIVIT00ol0
003oWYjNoijNWP0_oijNWP;o0000>?nSXj<2o`00037oWYjN00?o0000oiVIVOnIVIT09_nIVIT00ol0
003oU9BDoiBDU00ZoiBDU003o`000?n?ShooShn?01KoShn?1ooonfX1o`00007ooo]Z000@oookJP03
o`000?oonf[ooo]Z00Gooo]Z6On?Shl00ol0003oU9BDoiBDU00ZoiBDU003o`000?nIVIWoVIVI02Ko
VIVI00?o0000oijNW_nNWYh0;_nNWYh00ol0003oXj>Soj>SX`0joj>SX`03o`000?nNWYkoWYjN02ko
WYjN00?o0000oiVIVOnIVIT09_nIVIT00ol0003oU9BDoiBDU00ZoiBDU003o`000?n?ShooShn?01Ko
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6On?Shl00ol0003oU9BD
oiBDU00YoiBDU003o`000?nIVIWoVIVI02KoVIVI00?o0000oijNW_nNWYh0;OnNWYh2o`0003koXj>S
0_l0000_oijNWP03o`000?nIVIWoVIVI02KoVIVI00?o0000oiBDU?nDU9@0:OnDU9@00ol0003oShn?
ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQWoShn?00?o
0000oiBDU?nDU9@0:OnDU9@00ol0003oVIVIoiVIV@0UoiVIV@03o`000?nNWYkoWYjN02coWYjN0_l0
0012oj>SX`;o0000;_nNWYh00ol0003oVIVIoiVIV@0UoiVIV@03o`000?nDU9CoU9BD02WoU9BD00?o
0000ohn?Son?Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXI
ohn?S`03o`000?nDU9CoU9BD02WoU9BD00?o0000oiVIVOnIVIT09?nIVIT00ol0003oWYjNoijNWP0[
oijNWP;o0000A_nSXj<2o`0002goWYjN00?o0000oiVIVOnIVIT09?nIVIT00ol0003oU9BDoiBDU00Y
oiBDU003o`000?n?ShooShn?01KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z6On?Shl00ol0003oU9BDoiBDU00XoiBDU003o`000?nIVIWoVIVI02GoVIVI00?o0000oijN
W_nNWYh0:OnNWYh2o`0004[oXj>S0_l0000[oijNWP03o`000?nIVIWoVIVI02GoVIVI00?o0000oiBD
U?nDU9@0:?nDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@0:?nDU9@00ol0003oVIVIoiVIV@0ToiVIV@03
o`000?nNWYkoWYjN02SoWYjN0_l0001>oj>SX`;o0000:_nNWYh00ol0003oVIVIoiVIV@0ToiVIV@03
o`000?nDU9CoU9BD02SoU9BD00?o0000ohn?Son?Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z
0ol00005oookJQWoShn?00?o0000oiBDU?nDU9@0:?nDU9@00ol0003oVIVIoiVIV@0SoiVIV@03o`00
0?nNWYkoWYjN02OoWYjN0_l0001Boj>SX`;o0000:OnNWYh00ol0003oVIVIoiVIV@0SoiVIV@03o`00
0?nDU9CoU9BD02SoU9BD00?o0000ohn?Son?Shl05_n?Shl6oookJP;o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01OoonfXIohn?S`03o`000?nDU9CoU9BD02OoU9BD00?o0000oiVIVOnIVIT08onI
VIT00ol0003oWYjNoijNWP0VoijNWP;o0000E_nSXj<2o`0002SoWYjN00?o0000oiVIVOnIVIT08onI
VIT00ol0003oU9BDoiBDU00WoiBDU003o`000?n?ShooShn?01KoShn?1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z6On?Shl00ol0003oU9BDoiBDU00WoiBDU003o`000?nIVIWo
VIVI02?oVIVI00?o0000oijNW_nNWYh09?nNWYh2o`0005[oXj>S0_l0000VoijNWP03o`000?nIVIWo
VIVI02?oVIVI00?o0000oiBDU?nDU9@09onDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@09onDU9@00ol0
003oVIVIoiVIV@0RoiVIV@03o`000?nNWYkoWYjN02?oWYjN0_l0001Noj>SX`;o00009OnNWYh00ol0
003oVIVIoiVIV@0RoiVIV@03o`000?nDU9CoU9BD02OoU9BD00?o0000ohn?Son?Shl05_n?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXIohn?S`03o`000?nDU9CoU9BD02Ko
U9BD00?o0000oiVIVOnIVIT08_nIVIT00ol0003oWYjNoijNWP0SoijNWP03o`000?nSXj?oXj>S063o
Xj>S00?o0000oijNW_nNWYh08onNWYh00ol0003oVIVIoiVIV@0RoiVIV@03o`000?nDU9CoU9BD02Ko
U9BD00?o0000ohn?Son?Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfXIohn?S`03o`000?nDU9CoU9BD02KoU9BD00?o0000oiVIVOnIVIT08_nIVIT00ol0003oWYjN
oijNWP0QoijNWP;o0000I?nSXj<2o`0002?oWYjN00?o0000oiVIVOnIVIT08_nIVIT00ol0003oU9BD
oiBDU00VoiBDU003o`000?n?ShooShn?01KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Gooo]Z6On?Shl00ol0003oU9BDoiBDU00VoiBDU003o`000?nIVIWoVIVI027oVIVI00?o
0000oijNW_nNWYh08?nNWYh2o`0006SoXj>S0_l0000RoijNWP03o`000?nIVIWoVIVI027oVIVI00?o
0000oiBDU?nDU9@09_nDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@09OnDU9@00ol0003oVIVIoiVIV@0Q
oiVIV@03o`000?nNWYkoWYjN023oWYjN00?o0000oj>SXonSXj<0J_nSXj<00ol0003oWYjNoijNWP0P
oijNWP03o`000?nIVIWoVIVI027oVIVI00?o0000oiBDU?nDU9@09OnDU9@00ol0003oShn?ohn?S`0F
ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQWoShn?00?o0000oiBD
U?nDU9@09OnDU9@00ol0003oVIVIoiVIV@0PoiVIV@03o`000?nNWYkoWYjN023oWYjN00?o0000oj>S
XonSXj<0K?nSXj<00ol0003oWYjNoijNWP0PoijNWP03o`000?nIVIWoVIVI023oVIVI00?o0000oiBD
U?nDU9@09OnDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@09OnDU9@00ol0003oVIVIoiVIV@0PoiVIV@03
o`000?nNWYkoWYjN01ooWYjN00?o0000oj>SXonSXj<0K_nSXj<00ol0003oWYjNoijNWP0OoijNWP03
o`000?nIVIWoVIVI023oVIVI00?o0000oiBDU?nDU9@09OnDU9@00ol0003oShn?ohn?S`0Fohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@0
9OnDU9@00ol0003oVIVIoiVIV@0OoiVIV@03o`000?nNWYkoWYjN01ooWYjN00?o0000oj>SXonSXj<0
L?nSXj<00ol0003oWYjNoijNWP0OoijNWP03o`000?nIVIWoVIVI01ooVIVI00?o0000oiBDU?nDU9@0
9OnDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP05oookJQWoShn?00?o0000oiBDU?nDU9@09OnDU9@00ol0003oVIVIoiVIV@0OoiVIV@03o`000?nN
WYkoWYjN01koWYjN00?o0000oj>SXonSXj<0L_nSXj<00ol0003oWYjNoijNWP0NoijNWP03o`000?nI
VIWoVIVI01ooVIVI00?o0000oiBDU?nDU9@09OnDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@09?nDU9@0
0ol0003oVIVIoiVIV@0OoiVIV@03o`000?nNWYkoWYjN01koWYjN00?o0000oj>SXonSXj<0M?nSXj<0
0ol0003oWYjNoijNWP0NoijNWP03o`000?nIVIWoVIVI01ooVIVI00?o0000oiBDU?nDU9@09?nDU9@0
0ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oook
JQWoShn?00?o0000oiBDU?nDU9@09?nDU9@00ol0003oVIVIoiVIV@0NoiVIV@03o`000?nNWYkoWYjN
01koWYjN00?o0000oj>SXonSXj<0=OnSXj<9o`0003SoXj>S00?o0000oijNW_nNWYh07_nNWYh00ol0
003oVIVIoiVIV@0NoiVIV@03o`000?nDU9CoU9BD02CoU9BD00?o0000ohn?Son?Shl05_n?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXIohn?S`03o`000?nDU9CoU9BD02Co
U9BD00?o0000oiVIVOnIVIT07_nIVIT00ol0003oWYjNoijNWP0MoijNWP03o`000?nSXj?oXj>S02oo
Xj>S1ol00009ojRXZ0So0000<OnSXj<00ol0003oWYjNoijNWP0MoijNWP03o`000?nIVIWoVIVI01ko
VIVI00?o0000oiBDU?nDU9@09?nDU9@00ol0003oShn?ohn?S`0Fohn?S`Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP05oookJQWoShn?00?o0000oiBDU?nDU9@09?nDU9@00ol0003oVIVI
oiVIV@0MoiVIV@03o`000?nNWYkoWYjN01goWYjN00?o0000oj>SXonSXj<0:_nSXj<6o`0001SoZ:RX
1_l0000/oj>SX`03o`000?nNWYkoWYjN01goWYjN00?o0000oiVIVOnIVIT07OnIVIT00ol0003oU9BD
oiBDU00ToiBDU003o`000?n?ShooShn?01KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Gooo]Z6On?Shl00ol0003oU9BDoiBDU00ToiBDU003o`000?nIVIWoVIVI01goVIVI00?o
0000oijNW_nNWYh07?nNWYh00ol0003oXj>Soj>SX`0Xoj>SX`?o00009?nXZ:P3o`0002[oXj>S00?o
0000oijNW_nNWYh07?nNWYh00ol0003oVIVIoiVIV@0MoiVIV@03o`000?nDU9CoU9BD02CoU9BD00?o
0000ohn?Son?Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXJ
ohn?S`03o`000?nDU9CoU9BD02;oU9BD00?o0000oiVIVOnIVIT07OnIVIT00ol0003oWYjNoijNWP0M
oijNWP03o`000?nSXj?oXj>S02GoXj>S0ol0000ZojRXZ0?o00009onSXj<00ol0003oWYjNoijNWP0M
oijNWP03o`000?nIVIWoVIVI01coVIVI00?o0000oiBDU?nDU9@08onDU9@00ol0003oShn?ohn?S`0G
ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQ[oShn?00?o0000oiBD
U?nDU9@08_nDU9@00ol0003oVIVIoiVIV@0MoiVIV@03o`000?nNWYkoWYjN01coWYjN00?o0000oj>S
XonSXj<08onSXj<3o`00033oZ:RX0ol0000Uoj>SX`03o`000?nNWYkoWYjN01coWYjN00?o0000oiVI
VOnIVIT07?nIVIT00ol0003oU9BDoiBDU00SoiBDU003o`000?n?ShooShn?01OoShn?1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6_n?Shl00ol0003oU9BDoiBDU00RoiBDU003
o`000?nIVIWoVIVI01coVIVI00?o0000oijNW_nNWYh07?nNWYh00ol0003oXj>Soj>SX`0Qoj>SX`?o
0000=_nXZ:P3o`0002?oXj>S00?o0000oijNW_nNWYh07?nNWYh00ol0003oVIVIoiVIV@0KoiVIV@03
o`000?nDU9CoU9BD02?oU9BD00?o0000ohn?Son?Shl05on?Shl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXJohn?S`03o`000?nDU9CoU9BD02;oU9BD00?o0000oiVIVOnIVIT0
7?nIVIT00ol0003oWYjNoijNWP0KoijNWP03o`000?nSXj?oXj>S01ooXj>S0ol0000lojRXZ0?o0000
8OnSXj<00ol0003oWYjNoijNWP0KoijNWP03o`000?nIVIWoVIVI01coVIVI00?o0000oiBDU?nDU9@0
8_nDU9@00ol0003oShn?ohn?S`0Gohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP05oookJQ[oShn?00?o0000oiBDU?nDU9@08_nDU9@00ol0003oVIVIoiVIV@0KoiVIV@03o`000?nN
WYkoWYjN01_oWYjN00?o0000oj>SXonSXj<07_nSXj<2o`0004;oZ:RX0_l0000Poj>SX`03o`000?nN
WYkoWYjN01_oWYjN00?o0000oiVIVOnIVIT06onIVIT00ol0003oU9BDoiBDU00RoiBDU003o`000?n?
ShooShn?01OoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6_n?Shl0
0ol0003oU9BDoiBDU00QoiBDU003o`000?nIVIWoVIVI01coVIVI00?o0000oijNW_nNWYh06_nNWYh0
0ol0003oXj>Soj>SX`0Loj>SX`?o0000A_nXZ:P3o`0001koXj>S00?o0000oijNW_nNWYh06_nNWYh0
0ol0003oVIVIoiVIV@0KoiVIV@03o`000?nDU9CoU9BD02;oU9BD00?o0000ohn?Son?Shl05on?Shl7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXJohn?S`03o`000?nDU9CoU9BD
027oU9BD00?o0000oiVIVOnIVIT07?nIVIT00ol0003oWYjNoijNWP0IoijNWP03o`000?nSXj?oXj>S
01_oXj>S0_l0001<ojRXZ0;o00007OnSXj<00ol0003oWYjNoijNWP0IoijNWP03o`000?nIVIWoVIVI
01_oVIVI00?o0000oiBDU?nDU9@08_nDU9@00ol0003oShn?ohn?S`0Gohn?S`Oooo]Z0Ol00001oook
JP004?oonfX3o`0000Gooo]Z6_n?Shl00ol0003oU9BDoiBDU00QoiBDU003o`000?nIVIWoVIVI01_o
VIVI00?o0000oijNW_nNWYh06OnNWYh00ol0003oXj>Soj>SX`0Joj>SX`;o0000D?nXZ:P2o`0001co
Xj>S00?o0000oijNW_nNWYh06OnNWYh00ol0003oVIVIoiVIV@0JoiVIV@03o`000?nDU9CoU9BD02;o
U9BD00?o0000ohn?Son?Shl05on?Shl6oookJP;o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfXJohn?S`03o`000?nDU9CoU9BD027oU9BD00?o0000oiVIVOnIVIT06onIVIT00ol0003oWYjN
oijNWP0IoijNWP03o`000?nSXj?oXj>S01WoXj>S00?o0000ojRXZ?nXZ:P0D_nXZ:P00ol0003oXj>S
oj>SX`0Ioj>SX`03o`000?nNWYkoWYjN01WoWYjN00?o0000oiVIVOnIVIT06_nIVIT00ol0003oU9BD
oiBDU00RoiBDU003o`000?n?ShooShn?01OoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Gooo]Z6_n?Shl00ol0003oU9BDoiBDU00QoiBDU003o`000?nIVIWoVIVI01_oVIVI00?o
0000oijNW_nNWYh06?nNWYh00ol0003oXj>Soj>SX`0Ioj>SX`03o`000?nXZ:SoZ:RX05CoZ:RX00?o
0000oj>SXonSXj<06OnSXj<00ol0003oWYjNoijNWP0HoijNWP03o`000?nIVIWoVIVI01[oVIVI00?o
0000oiBDU?nDU9@08_nDU9@00ol0003oShn?ohn?S`0Gohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJQ[oShn?00?o0000oiBDU?nDU9@08OnDU9@00ol0003oVIVIoiVIV@0J
oiVIV@03o`000?nNWYkoWYjN01SoWYjN00?o0000oj>SXonSXj<06OnSXj<00ol0003oZ:RXojRXZ01F
ojRXZ003o`000?nSXj?oXj>S01WoXj>S00?o0000oijNW_nNWYh06?nNWYh00ol0003oVIVIoiVIV@0I
oiVIV@03o`000?nDU9CoU9BD02;oU9BD00?o0000ohn?Son?Shl05on?Shl7oookJP7o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01OoonfXKohn?S`03o`000?nDU9CoU9BD023oU9BD00?o0000oiVI
VOnIVIT06_nIVIT00ol0003oWYjNoijNWP0HoijNWP03o`000?nSXj?oXj>S01SoXj>S00?o0000ojRX
Z?nXZ:P0F?nXZ:P00ol0003oXj>Soj>SX`0Hoj>SX`03o`000?nNWYkoWYjN01SoWYjN00?o0000oiVI
VOnIVIT06OnIVIT00ol0003oU9BDoiBDU00QoiBDU003o`000?n?ShooShn?01SoShn?1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6on?Shl00ol0003oU9BDoiBDU00PoiBDU003
o`000?nIVIWoVIVI01[oVIVI00?o0000oijNW_nNWYh05onNWYh00ol0003oXj>Soj>SX`0Hoj>SX`03
o`000?nXZ:SoZ:RX05[oZ:RX00?o0000oj>SXonSXj<06?nSXj<00ol0003oWYjNoijNWP0GoijNWP03
o`000?nIVIWoVIVI01WoVIVI00?o0000oiBDU?nDU9@08OnDU9@00ol0003oShn?ohn?S`0Hohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQ_oShn?00?o0000oiBDU?nDU9@0
8?nDU9@00ol0003oVIVIoiVIV@0JoiVIV@03o`000?nNWYkoWYjN01KoWYjN00?o0000oj>SXonSXj<0
5onSXj<2o`0005koZ:RX0_l0000Ioj>SX`03o`000?nNWYkoWYjN01KoWYjN00?o0000oiVIVOnIVIT0
6OnIVIT00ol0003oU9BDoiBDU00QoiBDU003o`000?n?ShooShn?01SoShn?1ooonfX1o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6on?Shl00ol0003oU9BDoiBDU00PoiBDU003o`000?nI
VIWoVIVI01WoVIVI00?o0000oijNW_nNWYh05onNWYh00ol0003oXj>Soj>SX`0Foj>SX`03o`000?nX
Z:SoZ:RX02[oZ:RX2Ol0000]ojRXZ003o`000?nSXj?oXj>S01KoXj>S00?o0000oijNW_nNWYh05onN
WYh00ol0003oVIVIoiVIV@0HoiVIV@03o`000?nDU9CoU9BD027oU9BD00?o0000ohn?Son?Shl06?n?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXKohn?S`03o`000?nDU9Co
U9BD023oU9BD00?o0000oiVIVOnIVIT06OnIVIT00ol0003oWYjNoijNWP0FoijNWP03o`000?nSXj?o
Xj>S01KoXj>S00?o0000ojRXZ?nXZ:P09?nXZ:P7o`0000Wo[Zj^2?l0000VojRXZ003o`000?nSXj?o
Xj>S01KoXj>S00?o0000oijNW_nNWYh05_nNWYh00ol0003oVIVIoiVIV@0HoiVIV@03o`000?nDU9Co
U9BD027oU9BD00?o0000ohn?Son?Shl06?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfXLohn?S`03o`000?nDU9CoU9BD01ooU9BD00?o0000oiVIVOnIVIT06OnIVIT00ol0
003oWYjNoijNWP0FoijNWP03o`000?nSXj?oXj>S01GoXj>S00?o0000ojRXZ?nXZ:P08?nXZ:P5o`00
01So[Zj^1Ol0000RojRXZ003o`000?nSXj?oXj>S01GoXj>S00?o0000oijNW_nNWYh05_nNWYh00ol0
003oVIVIoiVIV@0IoiVIV@03o`000?nDU9CoU9BD01ooU9BD00?o0000ohn?Son?Shl06On?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXLohn?S`03o`000?nDU9CoU9BD01oo
U9BD00?o0000oiVIVOnIVIT06OnIVIT00ol0003oWYjNoijNWP0EoijNWP03o`000?nSXj?oXj>S01Go
Xj>S00?o0000ojRXZ?nXZ:P07_nXZ:P3o`0002;o[Zj^0ol0000PojRXZ003o`000?nSXj?oXj>S01Go
Xj>S00?o0000oijNW_nNWYh05OnNWYh00ol0003oVIVIoiVIV@0IoiVIV@03o`000?nDU9CoU9BD01oo
U9BD00?o0000ohn?Son?Shl06On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfXLohn?S`03o`000?nDU9CoU9BD01ooU9BD00?o0000oiVIVOnIVIT06?nIVIT00ol0003oWYjN
oijNWP0EoijNWP03o`000?nSXj?oXj>S01GoXj>S00?o0000ojRXZ?nXZ:P07?nXZ:P3o`0002So[Zj^
0ol0000NojRXZ003o`000?nSXj?oXj>S01GoXj>S00?o0000oijNW_nNWYh05OnNWYh00ol0003oVIVI
oiVIV@0HoiVIV@03o`000?nDU9CoU9BD01ooU9BD00?o0000ohn?Son?Shl06On?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXLohn?S`03o`000?nDU9CoU9BD01ooU9BD00?o
0000oiVIVOnIVIT06?nIVIT00ol0003oWYjNoijNWP0EoijNWP03o`000?nSXj?oXj>S01CoXj>S00?o
0000ojRXZ?nXZ:P06onXZ:P2o`0002ko[Zj^0_l0000MojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o
0000oijNW_nNWYh05OnNWYh00ol0003oVIVIoiVIV@0HoiVIV@03o`000?nDU9CoU9BD01ooU9BD00?o
0000ohn?Son?Shl06On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXL
ohn?S`03o`000?nDU9CoU9BD01ooU9BD00?o0000oiVIVOnIVIT06?nIVIT00ol0003oWYjNoijNWP0D
oijNWP03o`000?nSXj?oXj>S01CoXj>S00?o0000ojRXZ?nXZ:P06OnXZ:P3o`0003;o[Zj^0ol0000K
ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000oijNW_nNWYh05?nNWYh00ol0003oVIVIoiVIV@0H
oiVIV@03o`000?nDU9CoU9BD01ooU9BD00?o0000ohn?Son?Shl06On?Shl7oookJP7o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01OoonfXMohn?S`03o`000?nDU9CoU9BD01koU9BD00?o0000oiVI
VOnIVIT06?nIVIT00ol0003oWYjNoijNWP0CoijNWP03o`000?nSXj?oXj>S01CoXj>S00?o0000ojRX
Z?nXZ:P05onXZ:P3o`0003So[Zj^0ol0000IojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000oijN
W_nNWYh04onNWYh00ol0003oVIVIoiVIV@0HoiVIV@03o`000?nDU9CoU9BD01koU9BD00?o0000ohn?
Son?Shl06_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXMohn?S`03
o`000?nDU9CoU9BD01koU9BD00?o0000oiVIVOnIVIT05onIVIT00ol0003oWYjNoijNWP0DoijNWP03
o`000?nSXj?oXj>S01?oXj>S00?o0000ojRXZ?nXZ:P05_nXZ:P2o`0003ko[Zj^0_l0000HojRXZ003
o`000?nSXj?oXj>S01?oXj>S00?o0000oijNW_nNWYh05?nNWYh00ol0003oVIVIoiVIV@0GoiVIV@03
o`000?nDU9CoU9BD01koU9BD00?o0000ohn?Son?Shl06_n?Shl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXMohn?S`03o`000?nDU9CoU9BD01koU9BD00?o0000oiVIVOnIVIT0
5onIVIT00ol0003oWYjNoijNWP0CoijNWP03o`000?nSXj?oXj>S01?oXj>S00?o0000ojRXZ?nXZ:P0
5OnXZ:P2o`0004;o[Zj^0_l0000GojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000oijNW_nNWYh0
4onNWYh00ol0003oVIVIoiVIV@0GoiVIV@03o`000?nDU9CoU9BD01koU9BD00?o0000ohn?Son?Shl0
6_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXMohn?S`03o`000?nD
U9CoU9BD01koU9BD00?o0000oiVIVOnIVIT05onIVIT00ol0003oWYjNoijNWP0CoijNWP03o`000?nS
Xj?oXj>S01?oXj>S00?o0000ojRXZ?nXZ:P05?nXZ:P00ol0003o[Zj^ojj^[P14ojj^[P03o`000?nX
Z:SoZ:RX01CoZ:RX00?o0000oj>SXonSXj<04onSXj<00ol0003oWYjNoijNWP0CoijNWP03o`000?nI
VIWoVIVI01OoVIVI00?o0000oiBDU?nDU9@07_nDU9@00ol0003oShn?ohn?S`0John?S`Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoShn?00?o0000oiBDU?nDU9@07_nDU9@0
0ol0003oVIVIoiVIV@0GoiVIV@03o`000?nNWYkoWYjN01;oWYjN00?o0000oj>SXonSXj<04onSXj<0
0ol0003oZ:RXojRXZ00DojRXZ003o`000?n^[Zko[Zj^04Ko[Zj^00?o0000ojRXZ?nXZ:P05?nXZ:P0
0ol0003oXj>Soj>SX`0Boj>SX`03o`000?nNWYkoWYjN01?oWYjN00?o0000oiVIVOnIVIT05onIVIT0
0ol0003oU9BDoiBDU00NoiBDU003o`000?n?ShooShn?01[oShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Gooo]Z7_n?Shl00ol0003oU9BDoiBDU00MoiBDU003o`000?nIVIWoVIVI
01OoVIVI00?o0000oijNW_nNWYh04_nNWYh00ol0003oXj>Soj>SX`0Boj>SX`03o`000?nXZ:SoZ:RX
01CoZ:RX00?o0000ojj^[_n^[Zh0B?n^[Zh00ol0003oZ:RXojRXZ00DojRXZ003o`000?nSXj?oXj>S
01;oXj>S00?o0000oijNW_nNWYh04_nNWYh00ol0003oVIVIoiVIV@0GoiVIV@03o`000?nDU9CoU9BD
01goU9BD00?o0000ohn?Son?Shl06on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01OoonfXNohn?S`03o`000?nDU9CoU9BD01goU9BD00?o0000oiVIVOnIVIT05_nIVIT00ol0003o
WYjNoijNWP0CoijNWP03o`000?nSXj?oXj>S017oXj>S00?o0000ojRXZ?nXZ:P04onXZ:P2o`0004co
[Zj^0_l0000EojRXZ003o`000?nSXj?oXj>S017oXj>S00?o0000oijNW_nNWYh04_nNWYh00ol0003o
VIVIoiVIV@0GoiVIV@03o`000?nDU9CoU9BD01goU9BD00?o0000ohn?Son?Shl06on?Shl7oookJP7o
00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXNohn?S`03o`000?nDU9CoU9BD01goU9BD
00?o0000oiVIVOnIVIT05_nIVIT00ol0003oWYjNoijNWP0BoijNWP03o`000?nSXj?oXj>S01;oXj>S
00?o0000ojRXZ?nXZ:P04_nXZ:P00ol0003o[Zj^ojj^[P1>ojj^[P03o`000?nXZ:SoZ:RX01;oZ:RX
00?o0000oj>SXonSXj<04OnSXj<00ol0003oWYjNoijNWP0CoijNWP03o`000?nIVIWoVIVI01KoVIVI
00?o0000oiBDU?nDU9@07OnDU9@00ol0003oShn?ohn?S`0Kohn?S`Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP05oookJQooShn?00?o0000oiBDU?nDU9@07?nDU9@00ol0003oVIVIoiVI
V@0FoiVIV@03o`000?nNWYkoWYjN01;oWYjN00?o0000oj>SXonSXj<04OnSXj<00ol0003oZ:RXojRX
Z00BojRXZ003o`000?n^[Zko[Zj^02;o[Zj^2Ol0000Uojj^[P03o`000?nXZ:SoZ:RX01;oZ:RX00?o
0000oj>SXonSXj<04OnSXj<00ol0003oWYjNoijNWP0BoijNWP03o`000?nIVIWoVIVI01KoVIVI00?o
0000oiBDU?nDU9@07?nDU9@00ol0003oShn?ohn?S`0Lohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJQooShn?00?o0000oiBDU?nDU9@07?nDU9@00ol0003oVIVIoiVIV@0F
oiVIV@03o`000?nNWYkoWYjN01;oWYjN00?o0000oj>SXonSXj<04?nSXj<00ol0003oZ:RXojRXZ00A
ojRXZ0;o00007_n^[Zh7o`0000Wo/k>c2?l0000Nojj^[P;o00004onXZ:P00ol0003oXj>Soj>SX`0@
oj>SX`03o`000?nNWYkoWYjN01;oWYjN00?o0000oiVIVOnIVIT05_nIVIT00ol0003oU9BDoiBDU00L
oiBDU003o`000?n?ShooShn?01coShn?1ooonfX1o`00007ooo]Z000@oookJP?o00001OoonfXOohn?
S`03o`000?nDU9CoU9BD01coU9BD00?o0000oiVIVOnIVIT05_nIVIT00ol0003oWYjNoijNWP0AoijN
WP03o`000?nSXj?oXj>S017oXj>S00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003o[Zj^ojj^[P0Iojj^
[PGo00006?nc/k<5o`0001_o[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0@oj>S
X`03o`000?nNWYkoWYjN01;oWYjN00?o0000oiVIVOnIVIT05_nIVIT00ol0003oU9BDoiBDU00LoiBD
U003o`000?n?ShooShn?01coShn?1_oonfX2o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Go
oo]Z7on?Shl00ol0003oU9BDoiBDU00MoiBDU003o`000?nIVIWoVIVI01CoVIVI00?o0000oijNW_nN
WYh04_nNWYh00ol0003oXj>Soj>SX`0@oj>SX`03o`000?nXZ:SoZ:RX013oZ:RX00?o0000ojj^[_n^
[Zh06?n^[Zh2o`0002;o/k>c0_l0000Jojj^[P03o`000?nXZ:SoZ:RX013oZ:RX00?o0000oj>SXonS
Xj<04?nSXj<00ol0003oWYjNoijNWP0AoijNWP03o`000?nIVIWoVIVI01GoVIVI00?o0000oiBDU?nD
U9@07OnDU9@00ol0003oShn?ohn?S`0Lohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJR3oShn?00?o0000oiBDU?nDU9@07?nDU9@00ol0003oVIVIoiVIV@0DoiVIV@03o`00
0?nNWYkoWYjN017oWYjN00?o0000oj>SXonSXj<04?nSXj<00ol0003oZ:RXojRXZ00@ojRXZ003o`00
0?n^[Zko[Zj^01Ko[Zj^0ol0000Vok>c/`?o00006?n^[Zh00ol0003oZ:RXojRXZ00?ojRXZ003o`00
0?nSXj?oXj>S013oXj>S00?o0000oijNW_nNWYh04OnNWYh00ol0003oVIVIoiVIV@0EoiVIV@03o`00
0?nDU9CoU9BD01coU9BD00?o0000ohn?Son?Shl07On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01OoonfXPohn?S`03o`000?nDU9CoU9BD01coU9BD00?o0000oiVIVOnIVIT05?nI
VIT00ol0003oWYjNoijNWP0AoijNWP03o`000?nSXj?oXj>S013oXj>S00?o0000ojRXZ?nXZ:P03onX
Z:P00ol0003o[Zj^ojj^[P0Eojj^[P;o0000;?nc/k<2o`0001Oo[Zj^00?o0000ojRXZ?nXZ:P03onX
Z:P00ol0003oXj>Soj>SX`0?oj>SX`03o`000?nNWYkoWYjN017oWYjN00?o0000oiVIVOnIVIT05OnI
VIT00ol0003oU9BDoiBDU00LoiBDU003o`000?n?ShooShn?01goShn?1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z8?n?Shl00ol0003oU9BDoiBDU00LoiBDU003o`000?nIVIWo
VIVI01CoVIVI00?o0000oijNW_nNWYh04OnNWYh00ol0003oXj>Soj>SX`0?oj>SX`03o`000?nXZ:So
Z:RX00ooZ:RX00?o0000ojj^[_n^[Zh05?n^[Zh2o`00033o/k>c0_l0000Fojj^[P03o`000?nXZ:So
Z:RX00ooZ:RX00?o0000oj>SXonSXj<03onSXj<00ol0003oWYjNoijNWP0@oijNWP03o`000?nIVIWo
VIVI01GoVIVI00?o0000oiBDU?nDU9@07?nDU9@00ol0003oShn?ohn?S`0Mohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJR7oShn?00?o0000oiBDU?nDU9@06onDU9@00ol0
003oVIVIoiVIV@0DoiVIV@03o`000?nNWYkoWYjN013oWYjN00?o0000oj>SXonSXj<03onSXj<00ol0
003oZ:RXojRXZ00?ojRXZ003o`000?n^[Zko[Zj^01;o[Zj^0ol0000dok>c/`?o00005?n^[Zh00ol0
003oZ:RXojRXZ00>ojRXZ003o`000?nSXj?oXj>S00ooXj>S00?o0000oijNW_nNWYh04OnNWYh00ol0
003oVIVIoiVIV@0DoiVIV@03o`000?nDU9CoU9BD01_oU9BD00?o0000ohn?Son?Shl07_n?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXQohn?S`03o`000?nDU9CoU9BD01_o
U9BD00?o0000oiVIVOnIVIT04onIVIT00ol0003oWYjNoijNWP0AoijNWP03o`000?nSXj?oXj>S00oo
Xj>S00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003o[Zj^ojj^[P0Aojj^[P;o0000>_nc/k<2o`0001?o
[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003oXj>Soj>SX`0>oj>SX`03o`000?nNWYkoWYjN017o
WYjN00?o0000oiVIVOnIVIT05?nIVIT00ol0003oU9BDoiBDU00KoiBDU003o`000?n?ShooShn?01ko
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z8On?Shl00ol0003oU9BD
oiBDU00KoiBDU003o`000?nIVIWoVIVI01?oVIVI00?o0000oijNW_nNWYh04OnNWYh00ol0003oXj>S
oj>SX`0>oj>SX`03o`000?nXZ:SoZ:RX00koZ:RX00?o0000ojj^[_n^[Zh04?n^[Zh2o`0003ko/k>c
0_l0000Bojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<03onSXj<00ol0003oWYjN
oijNWP0@oijNWP03o`000?nIVIWoVIVI01CoVIVI00?o0000oiBDU?nDU9@06onDU9@00ol0003oShn?
ohn?S`0Nohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJR;oShn?00?o
0000oiBDU?nDU9@06_nDU9@00ol0003oVIVIoiVIV@0CoiVIV@03o`000?nNWYkoWYjN013oWYjN00?o
0000oj>SXonSXj<03_nSXj<00ol0003oZ:RXojRXZ00>ojRXZ003o`000?n^[Zko[Zj^00oo[Zj^0_l0
0012ok>c/`;o00004On^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S00koXj>S00?o
0000oijNW_nNWYh04?nNWYh00ol0003oVIVIoiVIV@0DoiVIV@03o`000?nDU9CoU9BD01[oU9BD00?o
0000ohn?Son?Shl07on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXR
ohn?S`03o`000?nDU9CoU9BD01[oU9BD00?o0000oiVIVOnIVIT04onIVIT00ol0003oWYjNoijNWP0@
oijNWP03o`000?nSXj?oXj>S00koXj>S00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003o[Zj^ojj^[P0>
ojj^[P03o`000?nc/k?o/k>c01ko/k>c1_l0000Pok>c/`03o`000?n^[Zko[Zj^00ko[Zj^00?o0000
ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0>oj>SX`03o`000?nNWYkoWYjN013oWYjN00?o0000
oiVIVOnIVIT05?nIVIT00ol0003oU9BDoiBDU00JoiBDU003o`000?n?ShooShn?01ooShn?1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z8on?Shl00ol0003oU9BDoiBDU00IoiBD
U003o`000?nIVIWoVIVI01?oVIVI00?o0000oijNW_nNWYh04?nNWYh00ol0003oXj>Soj>SX`0>oj>S
X`03o`000?nXZ:SoZ:RX00goZ:RX00?o0000ojj^[_n^[Zh03_n^[Zh00ol0003o/k>cok>c/`0Jok>c
/`Go00001_nh^;P5o`0001co/k>c00?o0000ojj^[_n^[Zh03_n^[Zh00ol0003oZ:RXojRXZ00=ojRX
Z003o`000?nSXj?oXj>S00goXj>S00?o0000oijNW_nNWYh04?nNWYh00ol0003oVIVIoiVIV@0DoiVI
V@03o`000?nDU9CoU9BD01WoU9BD00?o0000ohn?Son?Shl08?n?Shl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01OoonfXSohn?S`03o`000?nDU9CoU9BD01[oU9BD00?o0000oiVIVOnI
VIT04_nIVIT00ol0003oWYjNoijNWP0@oijNWP03o`000?nSXj?oXj>S00goXj>S00?o0000ojRXZ?nX
Z:P03OnXZ:P00ol0003o[Zj^ojj^[P0>ojj^[P03o`000?nc/k?o/k>c01Ko/k>c1Ol0000@okRh^0Go
00006?nc/k<00ol0003o[Zj^ojj^[P0=ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonS
Xj<03OnSXj<00ol0003oWYjNoijNWP0@oijNWP03o`000?nIVIWoVIVI01?oVIVI00?o0000oiBDU?nD
U9@06_nDU9@00ol0003oShn?ohn?S`0Pohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJR?oShn?00?o0000oiBDU?nDU9@06_nDU9@00ol0003oVIVIoiVIV@0BoiVIV@03o`00
0?nNWYkoWYjN013oWYjN00?o0000oj>SXonSXj<03OnSXj<00ol0003oZ:RXojRXZ00=ojRXZ003o`00
0?n^[Zko[Zj^00go[Zj^00?o0000ok>c/onc/k<04onc/k<4o`0001[o^;Rh1?l0000Eok>c/`03o`00
0?n^[Zko[Zj^00go[Zj^00?o0000ojRXZ?nXZ:P03?nXZ:P00ol0003oXj>Soj>SX`0>oj>SX`03o`00
0?nNWYkoWYjN00ooWYjN00?o0000oiVIVOnIVIT04onIVIT00ol0003oU9BDoiBDU00JoiBDU003o`00
0?n?ShooShn?023oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z9?n?
Shl00ol0003oU9BDoiBDU00IoiBDU003o`000?nIVIWoVIVI01;oVIVI00?o0000oijNW_nNWYh03onN
WYh00ol0003oXj>Soj>SX`0>oj>SX`03o`000?nXZ:SoZ:RX00coZ:RX00?o0000ojj^[_n^[Zh03On^
[Zh00ol0003o/k>cok>c/`0Bok>c/`;o00008_nh^;P2o`0001Co/k>c00?o0000ojj^[_n^[Zh03On^
[Zh00ol0003oZ:RXojRXZ00<ojRXZ003o`000?nSXj?oXj>S00goXj>S00?o0000oijNW_nNWYh03onN
WYh00ol0003oVIVIoiVIV@0CoiVIV@03o`000?nDU9CoU9BD01WoU9BD00?o0000ohn?Son?Shl08On?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXTohn?S`03o`000?nDU9Co
U9BD01WoU9BD00?o0000oiVIVOnIVIT04_nIVIT00ol0003oWYjNoijNWP0?oijNWP03o`000?nSXj?o
Xj>S00goXj>S00?o0000ojRXZ?nXZ:P03OnXZ:P00ol0003o[Zj^ojj^[P0<ojj^[P03o`000?nc/k?o
/k>c013o/k>c0ol0000VokRh^0?o00004_nc/k<00ol0003o[Zj^ojj^[P0<ojj^[P03o`000?nXZ:So
Z:RX00coZ:RX00?o0000oj>SXonSXj<03OnSXj<00ol0003oWYjNoijNWP0?oijNWP03o`000?nIVIWo
VIVI01?oVIVI00?o0000oiBDU?nDU9@06OnDU9@00ol0003oShn?ohn?S`0Qohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRCoShn?00?o0000oiBDU?nDU9@06OnDU9@00ol0
003oVIVIoiVIV@0BoiVIV@03o`000?nNWYkoWYjN00ooWYjN00?o0000oj>SXonSXj<03OnSXj<00ol0
003oZ:RXojRXZ00<ojRXZ003o`000?n^[Zko[Zj^00co[Zj^00?o0000ok>c/onc/k<03onc/k<2o`00
02co^;Rh0_l0000Aok>c/`03o`000?n^[Zko[Zj^00co[Zj^00?o0000ojRXZ?nXZ:P02onXZ:P00ol0
003oXj>Soj>SX`0=oj>SX`03o`000?nNWYkoWYjN00ooWYjN00?o0000oiVIVOnIVIT04onIVIT00ol0
003oU9BDoiBDU00IoiBDU003o`000?n?ShooShn?027oShn?1ooonfX1o`00007ooo]Z000@oookJP03
o`000?oonf[ooo]Z00Gooo]Z9On?Shl00ol0003oU9BDoiBDU00IoiBDU003o`000?nIVIWoVIVI017o
VIVI00?o0000oijNW_nNWYh03onNWYh00ol0003oXj>Soj>SX`0=oj>SX`03o`000?nXZ:SoZ:RX00_o
Z:RX00?o0000ojj^[_n^[Zh03?n^[Zh00ol0003o/k>cok>c/`0>ok>c/`;o0000<?nh^;P2o`00013o
/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00<ojRXZ003o`000?nSXj?oXj>S00co
Xj>S00?o0000oijNW_nNWYh03onNWYh00ol0003oVIVIoiVIV@0BoiVIV@03o`000?nDU9CoU9BD01Wo
U9BD00?o0000ohn?Son?Shl08_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfXUohn?S`03o`000?nDU9CoU9BD01WoU9BD00?o0000oiVIVOnIVIT04_nIVIT00ol0003oWYjN
oijNWP0>oijNWP03o`000?nSXj?oXj>S00coXj>S00?o0000ojRXZ?nXZ:P03?nXZ:P00ol0003o[Zj^
ojj^[P0;ojj^[P03o`000?nc/k?o/k>c00co/k>c0ol0000dokRh^0?o00003_nc/k<00ol0003o[Zj^
ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00_oZ:RX00?o0000oj>SXonSXj<03OnSXj<00ol0003oWYjN
oijNWP0>oijNWP03o`000?nIVIWoVIVI01;oVIVI00?o0000oiBDU?nDU9@06OnDU9@00ol0003oShn?
ohn?S`0Rohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRKoShn?00?o
0000oiBDU?nDU9@06?nDU9@00ol0003oVIVIoiVIV@0BoiVIV@03o`000?nNWYkoWYjN00koWYjN00?o
0000oj>SXonSXj<03?nSXj<00ol0003oZ:RXojRXZ00;ojRXZ003o`000?n^[Zko[Zj^00_o[Zj^00?o
0000ok>c/onc/k<02onc/k<2o`0003[o^;Rh0_l0000=ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o
0000ojRXZ?nXZ:P03?nXZ:P00ol0003oXj>Soj>SX`0<oj>SX`03o`000?nNWYkoWYjN00koWYjN00?o
0000oiVIVOnIVIT04_nIVIT00ol0003oU9BDoiBDU00HoiBDU003o`000?n?ShooShn?02?oShn?1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z9_n?Shl00ol0003oU9BDoiBDU00H
oiBDU003o`000?nIVIWoVIVI01;oVIVI00?o0000oijNW_nNWYh03_nNWYh00ol0003oXj>Soj>SX`0<
oj>SX`03o`000?nXZ:SoZ:RX00[oZ:RX00?o0000ojj^[_n^[Zh02on^[Zh00ol0003o/k>cok>c/`0:
ok>c/`;o00006_nh^;P9o`0001_o^;Rh0_l0000<ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000
ojRXZ?nXZ:P02onXZ:P00ol0003oXj>Soj>SX`0<oj>SX`03o`000?nNWYkoWYjN00koWYjN00?o0000
oiVIVOnIVIT04_nIVIT00ol0003oU9BDoiBDU00HoiBDU003o`000?n?ShooShn?02?oShn?1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z9_n?Shl00ol0003oU9BDoiBDU00HoiBD
U003o`000?nIVIWoVIVI01;oVIVI00?o0000oijNW_nNWYh03_nNWYh00ol0003oXj>Soj>SX`0;oj>S
X`03o`000?nXZ:SoZ:RX00_oZ:RX00?o0000ojj^[_n^[Zh02_n^[Zh00ol0003o/k>cok>c/`0:ok>c
/`03o`000?nh^;So^;Rh01?o^;Rh1ol00009okfm_@So00005Onh^;P00ol0003o/k>cok>c/`0:ok>c
/`03o`000?n^[Zko[Zj^00Wo[Zj^00?o0000ojRXZ?nXZ:P02onXZ:P00ol0003oXj>Soj>SX`0<oj>S
X`03o`000?nNWYkoWYjN00koWYjN00?o0000oiVIVOnIVIT04_nIVIT00ol0003oU9BDoiBDU00HoiBD
U003o`000?n?ShooShn?02?oShn?1ooonfX1o`00007ooo]Z0006oookJPGo00001OoonfX00ol0003o
oo]ZoookJP05oookJP03o`000?n?ShooShn?02CoShn?00?o0000oiBDU?nDU9@05onDU9@00ol0003o
VIVIoiVIV@0BoiVIV@03o`000?nNWYkoWYjN00goWYjN00?o0000oj>SXonSXj<03?nSXj<00ol0003o
Z:RXojRXZ00:ojRXZ003o`000?n^[Zko[Zj^00[o[Zj^00?o0000ok>c/onc/k<02_nc/k<00ol0003o
^;RhokRh^00?okRh^0Go00006?nm_Kd5o`00017o^;Rh00?o0000ok>c/onc/k<02_nc/k<00ol0003o
[Zj^ojj^[P09ojj^[P03o`000?nXZ:SoZ:RX00_oZ:RX00?o0000oj>SXonSXj<02onSXj<00ol0003o
WYjNoijNWP0>oijNWP03o`000?nIVIWoVIVI01;oVIVI00?o0000oiBDU?nDU9@05onDU9@00ol0003o
Shn?ohn?S`0Tohn?S`03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP001ooonfX01?l0003ooo]Z
oookJ_l00005oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000ohn?Son?Shl09?n?Shl00ol0003o
U9BDoiBDU00HoiBDU003o`000?nIVIWoVIVI017oVIVI00?o0000oijNW_nNWYh03OnNWYh00ol0003o
Xj>Soj>SX`0<oj>SX`03o`000?nXZ:SoZ:RX00[oZ:RX00?o0000ojj^[_n^[Zh02_n^[Zh00ol0003o
/k>cok>c/`09ok>c/`03o`000?nh^;So^;Rh00go^;Rh0ol0000Rokfm_@?o00003onh^;P00ol0003o
/k>cok>c/`09ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000ojRXZ?nXZ:P02_nXZ:P00ol0003o
Xj>Soj>SX`0<oj>SX`03o`000?nNWYkoWYjN00goWYjN00?o0000oiVIVOnIVIT04OnIVIT00ol0003o
U9BDoiBDU00HoiBDU003o`000?n?ShooShn?02CoShn?00?o0000oookJ_oonfX01?oonfX1o`00007o
oo]Z0005o`0000?ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP05oookJP03ohZ:
R_l0003oShn?02CoShn?00?o0000oiBDU?nDU9@06?nDU9@00ol0003oVIVIoiVIV@0AoiVIV@03o`00
0?nNWYkoWYjN00goWYjN00?o0000oj>SXonSXj<02onSXj<00ol0003oZ:RXojRXZ00:ojRXZ003o`00
0?n^[Zko[Zj^00[o[Zj^00?o0000ok>c/onc/k<02Onc/k<00ol0003o^;RhokRh^00;okRh^0?o0000
:?nm_Kd3o`0000go^;Rh00?o0000ok>c/onc/k<02Onc/k<00ol0003o[Zj^ojj^[P09ojj^[P03o`00
0?nXZ:SoZ:RX00[oZ:RX00?o0000oj>SXonSXj<03?nSXj<00ol0003oWYjNoijNWP0=oijNWP03o`00
0?nIVIWoVIVI017oVIVI00?o0000oiBDU?nDU9@06?nDU9@00ol0003oShn?ohn?S`0Sohn?S`03o`00
0?oonf[ooo]Z00Gooo]Z0Ol00001oookJP002OoonfX00ol0003ooo]ZoookJP04oookJPCo00001?oo
nfX2ohZ:RP03o`000?n?ShooShn?02?oShn?00?o0000oiBDU?nDU9@05onDU9@00ol0003oVIVIoiVI
V@0AoiVIV@03o`000?nNWYkoWYjN00goWYjN00?o0000oj>SXonSXj<02onSXj<00ol0003oZ:RXojRX
Z009ojRXZ003o`000?n^[Zko[Zj^00[o[Zj^00?o0000ok>c/onc/k<02Onc/k<00ol0003o^;RhokRh
^009okRh^0?o0000;_nm_Kd2o`0000co^;Rh00?o0000ok>c/onc/k<02Onc/k<00ol0003o[Zj^ojj^
[P09ojj^[P03o`000?nXZ:SoZ:RX00[oZ:RX00?o0000oj>SXonSXj<02onSXj<00ol0003oWYjNoijN
WP0=oijNWP03o`000?nIVIWoVIVI017oVIVI00?o0000oiBDU?nDU9@05onDU9@00ol0003oShn?ohn?
S`0Sohn?S`03o`000?n:RX[ooo]Z00Cooo]Z0ol00001oookJP001_oonfX01Ol0003ooo]ZoookJ_oo
nf[o000000Gooo]Z00?o0000oookJ_oonfX01OoonfX2ohZ:RP03o`000?n?ShooShn?02?oShn?00?o
0000oiBDU?nDU9@05onDU9@00ol0003oVIVIoiVIV@0AoiVIV@03o`000?nNWYkoWYjN00goWYjN00?o
0000oj>SXonSXj<02onSXj<00ol0003oZ:RXojRXZ009ojRXZ003o`000?n^[Zko[Zj^00[o[Zj^00?o
0000ok>c/onc/k<02Onc/k<00ol0003o^;RhokRh^008okRh^003o`000?nm_Kgo_Kfm037o_Kfm00?o
0000okRh^?nh^;P02Onh^;P00ol0003o/k>cok>c/`09ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o
0000ojRXZ?nXZ:P02OnXZ:P00ol0003oXj>Soj>SX`0;oj>SX`03o`000?nNWYkoWYjN00goWYjN00?o
0000oiVIVOnIVIT04OnIVIT00ol0003oU9BDoiBDU00GoiBDU003o`000?n?ShooShn?02?oShn?00?o
0000ohZ:R_oonfX01_oonfX1o`00007ooo]Z0006oookJP05o`000?oonf[ooo]ZoookJ_l000001Ooo
nfX00ol0003ooo]ZoookJP05oookJP?oRXZ:00?o0000ohn?Son?Shl08on?Shl00ol0003oU9BDoiBD
U00GoiBDU003o`000?nIVIWoVIVI013oVIVI00?o0000oijNW_nNWYh03OnNWYh00ol0003oXj>Soj>S
X`0;oj>SX`03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000ojj^[_n^[Zh02_n^[Zh00ol0003o/k>cok>c
/`09ok>c/`03o`000?nh^;So^;Rh00So^;Rh00?o0000okfm_Onm_Kd0<onm_Kd00ol0003o^;RhokRh
^009okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh02_n^[Zh00ol0003oZ:RXojRX
Z008ojRXZ003o`000?nSXj?oXj>S00_oXj>S00?o0000oijNW_nNWYh03OnNWYh00ol0003oVIVIoiVI
V@0@oiVIV@03o`000?nDU9CoU9BD01OoU9BD00?o0000ohn?Son?Shl08on?Shl00ol0003oRXZ:ohZ:
RP07oookJP7o00000OoonfX000Oooo]Z0ol00006oookJP03o`000?oonf[ooo]Z00Gooo]Z1?n:RXX0
0ol0003oShn?ohn?S`0Rohn?S`03o`000?nDU9CoU9BD01OoU9BD00?o0000oiVIVOnIVIT04?nIVIT0
0ol0003oWYjNoijNWP0=oijNWP03o`000?nSXj?oXj>S00_oXj>S00?o0000ojRXZ?nXZ:P02?nXZ:P0
0ol0003o[Zj^ojj^[P0:ojj^[P03o`000?nc/k?o/k>c00So/k>c00?o0000okRh^?nh^;P02?nh^;P0
0ol0003o_Kfmokfm_@0Gokfm_@Ko00006?nm_Kd2o`0000[o^;Rh00?o0000ok>c/onc/k<02?nc/k<0
0ol0003o[Zj^ojj^[P0:ojj^[P03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000oj>SXonSXj<02onSXj<0
0ol0003oWYjNoijNWP0=oijNWP03o`000?nIVIWoVIVI013oVIVI00?o0000oiBDU?nDU9@05onDU9@0
0ol0003oShn?ohn?S`0Rohn?S`04o`000?n:RX[oRXZ:ohZ:RPOooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJPGoRXZ:00?o0000ohn?Son?Shl08_n?Shl00ol0003oU9BDoiBDU00F
oiBDU003o`000?nIVIWoVIVI017oVIVI00?o0000oijNW_nNWYh03?nNWYh00ol0003oXj>Soj>SX`0;
oj>SX`03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000ojj^[_n^[Zh02On^[Zh00ol0003o/k>cok>c/`08
ok>c/`03o`000?nh^;So^;Rh00So^;Rh00?o0000okfm_Onm_Kd04onm_Kd5o`0000Ko`/;21Ol0000E
okfm_@03o`000?nh^;So^;Rh00So^;Rh00?o0000ok>c/onc/k<02?nc/k<00ol0003o[Zj^ojj^[P09
ojj^[P03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000oj>SXonSXj<02onSXj<00ol0003oWYjNoijNWP0<
oijNWP03o`000?nIVIWoVIVI017oVIVI00?o0000oiBDU?nDU9@05_nDU9@00ol0003oShn?ohn?S`0R
ohn?S`03o`000?n:RX[oRXZ:00;oRXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z1_n:RXX00ol0003oShn?ohn?S`0Rohn?S`03o`000?nDU9CoU9BD01KoU9BD00?o0000oiVI
VOnIVIT04?nIVIT00ol0003oWYjNoijNWP0<oijNWP03o`000?nSXj?oXj>S00[oXj>S00?o0000ojRX
Z?nXZ:P02?nXZ:P00ol0003o[Zj^ojj^[P0:ojj^[P03o`000?nc/k?o/k>c00So/k>c00?o0000okRh
^?nh^;P01onh^;P00ol0003o_Kfmokfm_@0?okfm_@Go00004?o2`/85o`00017o_Kfm00?o0000okRh
^?nh^;P01onh^;P00ol0003o/k>cok>c/`08ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000ojRX
Z?nXZ:P02?nXZ:P00ol0003oXj>Soj>SX`0:oj>SX`03o`000?nNWYkoWYjN00coWYjN00?o0000oiVI
VOnIVIT04?nIVIT00ol0003oU9BDoiBDU00FoiBDU003o`000?n?ShooShn?02;oShn?00?o0000ohZ:
R_n:RXX00on:RXX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX6ohZ:RP03
o`000?n?ShooShn?02;oShn?00?o0000oiBDU?nDU9@05_nDU9@00ol0003oVIVIoiVIV@0@oiVIV@03
o`000?nNWYkoWYjN00coWYjN00?o0000oj>SXonSXj<02_nSXj<00ol0003oZ:RXojRXZ008ojRXZ003
o`000?n^[Zko[Zj^00Wo[Zj^00?o0000ok>c/onc/k<02?nc/k<00ol0003o^;RhokRh^007okRh^003
o`000?nm_Kgo_Kfm00co_Kfm1?l0000Jol;2`PCo00003_nm_Kd00ol0003o^;RhokRh^007okRh^003
o`000?nc/k?o/k>c00So/k>c00?o0000ojj^[_n^[Zh02On^[Zh00ol0003oZ:RXojRXZ008ojRXZ003
o`000?nSXj?oXj>S00[oXj>S00?o0000oijNW_nNWYh03?nNWYh00ol0003oVIVIoiVIV@0@oiVIV@03
o`000?nDU9CoU9BD01KoU9BD00?o0000ohn?Son?Shl08_n?Shl00ol0003oRXZ:ohZ:RP03ohZ:RPOo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJPOoRXZ:00?o0000ohn?Son?Shl0
8_n?Shl00ol0003oU9BDoiBDU00EoiBDU003o`000?nIVIWoVIVI013oVIVI00?o0000oijNW_nNWYh0
3?nNWYh00ol0003oXj>Soj>SX`0:oj>SX`03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000ojj^[_n^[Zh0
2On^[Zh00ol0003o/k>cok>c/`07ok>c/`03o`000?nh^;So^;Rh00So^;Rh00?o0000okfm_Onm_Kd0
2onm_Kd00ol0003o`/;2ol;2`P0Pol;2`P03o`000?nm_Kgo_Kfm00_o_Kfm00?o0000okRh^?nh^;P0
2?nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00Wo[Zj^00?o0000ojRXZ?nXZ:P0
2?nXZ:P00ol0003oXj>Soj>SX`0:oj>SX`03o`000?nNWYkoWYjN00coWYjN00?o0000oiVIVOnIVIT0
4?nIVIT00ol0003oU9BDoiBDU00EoiBDU003o`000?n?ShooShn?02;oShn?00?o0000ohZ:R_n:RXX0
1?n:RXX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX8ohZ:RP03o`000?n?
ShooShn?027oShn?00?o0000oiBDU?nDU9@05_nDU9@00ol0003oVIVIoiVIV@0?oiVIV@03o`000?nN
WYkoWYjN00coWYjN00?o0000oj>SXonSXj<02_nSXj<00ol0003oZ:RXojRXZ008ojRXZ003o`000?n^
[Zko[Zj^00So[Zj^00?o0000ok>c/onc/k<01onc/k<00ol0003o^;RhokRh^008okRh^003o`000?nm
_Kgo_Kfm00[o_Kfm0_l0000Tol;2`P;o00003?nm_Kd00ol0003o^;RhokRh^008okRh^003o`000?nc
/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02?n^[Zh00ol0003oZ:RXojRXZ008ojRXZ003o`000?nS
Xj?oXj>S00[oXj>S00?o0000oijNW_nNWYh03?nNWYh00ol0003oVIVIoiVIV@0?oiVIV@03o`000?nD
U9CoU9BD01KoU9BD00?o0000ohn?Son?Shl08On?Shl00ol0003oRXZ:ohZ:RP05ohZ:RPOooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJPWoRXZ:00?o0000ohn?Son?Shl08On?Shl0
0ol0003oU9BDoiBDU00EoiBDU003o`000?nIVIWoVIVI013oVIVI00?o0000oijNW_nNWYh02onNWYh0
0ol0003oXj>Soj>SX`0:oj>SX`03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000ojj^[_n^[Zh02?n^[Zh0
0ol0003o/k>cok>c/`06ok>c/`03o`000?nh^;So^;Rh00So^;Rh00?o0000okfm_Onm_Kd02Onm_Kd2
o`0002So`/;20_l0000;okfm_@03o`000?nh^;So^;Rh00So^;Rh00?o0000ok>c/onc/k<01_nc/k<0
0ol0003o[Zj^ojj^[P08ojj^[P03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000oj>SXonSXj<02_nSXj<0
0ol0003oWYjNoijNWP0;oijNWP03o`000?nIVIWoVIVI013oVIVI00?o0000oiBDU?nDU9@05OnDU9@0
0ol0003oShn?ohn?S`0Qohn?S`03o`000?n:RX[oRXZ:00KoRXZ:1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Gooo]Z2_n:RXX00ol0003oShn?ohn?S`0Pohn?S`03o`000?nDU9CoU9BD
01KoU9BD00?o0000oiVIVOnIVIT03onIVIT00ol0003oWYjNoijNWP0;oijNWP03o`000?nSXj?oXj>S
00[oXj>S00?o0000ojRXZ?nXZ:P01onXZ:P00ol0003o[Zj^ojj^[P08ojj^[P03o`000?nc/k?o/k>c
00Oo/k>c00?o0000okRh^?nh^;P01onh^;P00ol0003o_Kfmokfm_@09okfm_@03o`000?o2`/;o`/;2
017o`/;21_l0000Col;2`P03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000okRh^?nh^;P01onh^;P00ol0
003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00So[Zj^00?o0000ojRXZ?nXZ:P01onXZ:P00ol0
003oXj>Soj>SX`0:oj>SX`03o`000?nNWYkoWYjN00_oWYjN00?o0000oiVIVOnIVIT03onIVIT00ol0
003oU9BDoiBDU00FoiBDU003o`000?n?ShooShn?023oShn?00?o0000ohZ:R_n:RXX01on:RXX7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX;ohZ:RP03o`000?n?ShooShn?023o
Shn?00?o0000oiBDU?nDU9@05OnDU9@00ol0003oVIVIoiVIV@0?oiVIV@03o`000?nNWYkoWYjN00_o
WYjN00?o0000oj>SXonSXj<02_nSXj<00ol0003oZ:RXojRXZ007ojRXZ003o`000?n^[Zko[Zj^00So
[Zj^00?o0000ok>c/onc/k<01_nc/k<00ol0003o^;RhokRh^007okRh^003o`000?nm_Kgo_Kfm00So
_Kfm0_l0000?ol;2`PGo00001_o7alL5o`0000oo`/;20_l0000:okfm_@03o`000?nh^;So^;Rh00Oo
^;Rh00?o0000ok>c/onc/k<01_nc/k<00ol0003o[Zj^ojj^[P08ojj^[P03o`000?nXZ:SoZ:RX00Oo
Z:RX00?o0000oj>SXonSXj<02_nSXj<00ol0003oWYjNoijNWP0;oijNWP03o`000?nIVIWoVIVI00oo
VIVI00?o0000oiBDU?nDU9@05OnDU9@00ol0003oShn?ohn?S`0Pohn?S`03o`000?n:RX[oRXZ:00So
RXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z2on:RXX00ol0003oShn?
ohn?S`0Qohn?S`03o`000?nDU9CoU9BD01CoU9BD00?o0000oiVIVOnIVIT03onIVIT00ol0003oWYjN
oijNWP0;oijNWP03o`000?nSXj?oXj>S00[oXj>S00?o0000ojRXZ?nXZ:P01onXZ:P00ol0003o[Zj^
ojj^[P07ojj^[P03o`000?nc/k?o/k>c00Ko/k>c00?o0000okRh^?nh^;P01onh^;P00ol0003o_Kfm
okfm_@08okfm_@03o`000?o2`/;o`/;200[o`/;21Ol0000@olO7a`Go00003?o2`/800ol0003o_Kfm
okfm_@08okfm_@03o`000?nh^;So^;Rh00Oo^;Rh00?o0000ok>c/onc/k<01_nc/k<00ol0003o[Zj^
ojj^[P07ojj^[P03o`000?nXZ:SoZ:RX00OoZ:RX00?o0000oj>SXonSXj<02_nSXj<00ol0003oWYjN
oijNWP0;oijNWP03o`000?nIVIWoVIVI00ooVIVI00?o0000oiBDU?nDU9@05?nDU9@00ol0003oShn?
ohn?S`0Qohn?S`03o`000?n:RX[oRXZ:00SoRXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Gooo]Z3?n:RXX00ol0003oShn?ohn?S`0Pohn?S`03o`000?nDU9CoU9BD01GoU9BD00?o
0000oiVIVOnIVIT03_nIVIT00ol0003oWYjNoijNWP0;oijNWP03o`000?nSXj?oXj>S00WoXj>S00?o
0000ojRXZ?nXZ:P02?nXZ:P00ol0003o[Zj^ojj^[P07ojj^[P03o`000?nc/k?o/k>c00Go/k>c00?o
0000okRh^?nh^;P01onh^;P00ol0003o_Kfmokfm_@07okfm_@;o00002Oo2`/84o`0001[oalO71?l0
0009ol;2`P;o00002Onm_Kd00ol0003o^;RhokRh^007okRh^003o`000?nc/k?o/k>c00Go/k>c00?o
0000ojj^[_n^[Zh01on^[Zh00ol0003oZ:RXojRXZ008ojRXZ003o`000?nSXj?oXj>S00WoXj>S00?o
0000oijNW_nNWYh02onNWYh00ol0003oVIVIoiVIV@0>oiVIV@03o`000?nDU9CoU9BD01GoU9BD00?o
0000ohn?Son?Shl08?n?Shl00ol0003oRXZ:ohZ:RP09ohZ:RPOooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJPgoRXZ:00?o0000ohn?Son?Shl08?n?Shl00ol0003oU9BDoiBDU00D
oiBDU003o`000?nIVIWoVIVI00ooVIVI00?o0000oijNW_nNWYh02_nNWYh00ol0003oXj>Soj>SX`09
oj>SX`03o`000?nXZ:SoZ:RX00SoZ:RX00?o0000ojj^[_n^[Zh01_n^[Zh00ol0003o/k>cok>c/`06
ok>c/`03o`000?nh^;So^;Rh00Ko^;Rh00?o0000okfm_Onm_Kd01_nm_Kd2o`0000So`/;20ol0000R
olO7a`?o00002?o2`/82o`0000So_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`06
ok>c/`03o`000?n^[Zko[Zj^00Ko[Zj^00?o0000ojRXZ?nXZ:P02?nXZ:P00ol0003oXj>Soj>SX`09
oj>SX`03o`000?nNWYkoWYjN00[oWYjN00?o0000oiVIVOnIVIT03onIVIT00ol0003oU9BDoiBDU00D
oiBDU003o`000?n?ShooShn?023oShn?00?o0000ohZ:R_n:RXX02_n:RXX7oookJP7o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01OoonfX>ohZ:RP03o`000?n?ShooShn?01ooShn?00?o0000oiBD
U?nDU9@05?nDU9@00ol0003oVIVIoiVIV@0?oiVIV@03o`000?nNWYkoWYjN00[oWYjN00?o0000oj>S
XonSXj<02OnSXj<00ol0003oZ:RXojRXZ007ojRXZ003o`000?n^[Zko[Zj^00Oo[Zj^00?o0000ok>c
/onc/k<01Onc/k<00ol0003o^;RhokRh^006okRh^003o`000?nm_Kgo_Kfm00Ko_Kfm00?o0000ol;2
`_o2`/801Oo2`/83o`0002SoalO70ol00007ol;2`P03o`000?nm_Kgo_Kfm00Ko_Kfm00?o0000okRh
^?nh^;P01_nh^;P00ol0003o/k>cok>c/`05ok>c/`03o`000?n^[Zko[Zj^00Oo[Zj^00?o0000ojRX
Z?nXZ:P01onXZ:P00ol0003oXj>Soj>SX`09oj>SX`03o`000?nNWYkoWYjN00[oWYjN00?o0000oiVI
VOnIVIT03onIVIT00ol0003oU9BDoiBDU00DoiBDU003o`000?n?ShooShn?01ooShn?00?o0000ohZ:
R_n:RXX02on:RXX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX?ohZ:RP03
o`000?n?ShooShn?01ooShn?00?o0000oiBDU?nDU9@05?nDU9@00ol0003oVIVIoiVIV@0>oiVIV@03
o`000?nNWYkoWYjN00[oWYjN00?o0000oj>SXonSXj<02OnSXj<00ol0003oZ:RXojRXZ007ojRXZ003
o`000?n^[Zko[Zj^00Ko[Zj^00?o0000ok>c/onc/k<01Onc/k<00ol0003o^;RhokRh^006okRh^003
o`000?nm_Kgo_Kfm00Ko_Kfm00?o0000ol;2`_o2`/801Oo2`/800ol0003oalO7olO7a`0AolO7a`So
00004oo7alL00ol0003o`/;2ol;2`P05ol;2`P03o`000?nm_Kgo_Kfm00Ko_Kfm00?o0000okRh^?nh
^;P01_nh^;P00ol0003o/k>cok>c/`05ok>c/`03o`000?n^[Zko[Zj^00Ko[Zj^00?o0000ojRXZ?nX
Z:P01onXZ:P00ol0003oXj>Soj>SX`09oj>SX`03o`000?nNWYkoWYjN00[oWYjN00?o0000oiVIVOnI
VIT03_nIVIT00ol0003oU9BDoiBDU00DoiBDU003o`000?n?ShooShn?01ooShn?00?o0000ohZ:R_n:
RXX03?n:RXX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX@ohZ:RP03o`00
0?n?ShooShn?01koShn?00?o0000oiBDU?nDU9@05?nDU9@00ol0003oVIVIoiVIV@0>oiVIV@03o`00
0?nNWYkoWYjN00[oWYjN00?o0000oj>SXonSXj<02OnSXj<00ol0003oZ:RXojRXZ007ojRXZ003o`00
0?n^[Zko[Zj^00Ko[Zj^00?o0000ok>c/onc/k<01Onc/k<00ol0003o^;RhokRh^006okRh^003o`00
0?nm_Kgo_Kfm00Ko_Kfm00?o0000ol;2`_o2`/801?o2`/800ol0003oalO7olO7a`0=olO7a`Go0000
2?o<c<`5o`0000ooalO700?o0000ol;2`_o2`/801?o2`/800ol0003o_Kfmokfm_@06okfm_@03o`00
0?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01Onc/k<00ol0003o[Zj^ojj^[P06ojj^[P03o`00
0?nXZ:SoZ:RX00OoZ:RX00?o0000oj>SXonSXj<02OnSXj<00ol0003oWYjNoijNWP0:oijNWP03o`00
0?nIVIWoVIVI00koVIVI00?o0000oiBDU?nDU9@05?nDU9@00ol0003oShn?ohn?S`0Nohn?S`03o`00
0?n:RX[oRXZ:00goRXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z4?n:
RXX00ol0003oShn?ohn?S`0Oohn?S`03o`000?nDU9CoU9BD01CoU9BD00?o0000oiVIVOnIVIT03OnI
VIT00ol0003oWYjNoijNWP0:oijNWP03o`000?nSXj?oXj>S00WoXj>S00?o0000ojRXZ?nXZ:P01onX
Z:P00ol0003o[Zj^ojj^[P06ojj^[P03o`000?nc/k?o/k>c00Go/k>c00?o0000okRh^?nh^;P01Onh
^;P00ol0003o_Kfmokfm_@06okfm_@03o`000?o2`/;o`/;200Co`/;200?o0000olO7aoo7alL02Oo7
alL5o`0001;oc<c<1Ol0000;olO7a`03o`000?o2`/;o`/;200Co`/;200?o0000okfm_Onm_Kd01_nm
_Kd00ol0003o^;RhokRh^005okRh^003o`000?nc/k?o/k>c00Go/k>c00?o0000ojj^[_n^[Zh01_n^
[Zh00ol0003oZ:RXojRXZ007ojRXZ003o`000?nSXj?oXj>S00WoXj>S00?o0000oijNW_nNWYh02_nN
WYh00ol0003oVIVIoiVIV@0=oiVIV@03o`000?nDU9CoU9BD01CoU9BD00?o0000ohn?Son?Shl07on?
Shl00ol0003oRXZ:ohZ:RP0=ohZ:RPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05
oookJQ7oRXZ:00?o0000ohn?Son?Shl07on?Shl00ol0003oU9BDoiBDU00CoiBDU003o`000?nIVIWo
VIVI00koVIVI00?o0000oijNW_nNWYh02OnNWYh00ol0003oXj>Soj>SX`09oj>SX`03o`000?nXZ:So
Z:RX00OoZ:RX00?o0000ojj^[_n^[Zh01_n^[Zh00ol0003o/k>cok>c/`04ok>c/`03o`000?nh^;So
^;Rh00Ko^;Rh00?o0000okfm_Onm_Kd01Onm_Kd00ol0003o`/;2ol;2`P04ol;2`P03o`000?o7alOo
alO700OoalO70ol0000Lolc<c0?o00002Oo7alL00ol0003o`/;2ol;2`P04ol;2`P03o`000?nm_Kgo
_Kfm00Go_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`04ok>c/`03o`000?n^[Zko
[Zj^00Ko[Zj^00?o0000ojRXZ?nXZ:P01onXZ:P00ol0003oXj>Soj>SX`09oj>SX`03o`000?nNWYko
WYjN00WoWYjN00?o0000oiVIVOnIVIT03_nIVIT00ol0003oU9BDoiBDU00CoiBDU003o`000?n?Shoo
Shn?01ooShn?00?o0000ohZ:R_n:RXX03_n:RXX7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfXBohZ:RP03o`000?n?ShooShn?01koShn?00?o0000oiBDU?nDU9@05?nDU9@00ol0
003oVIVIoiVIV@0=oiVIV@03o`000?nNWYkoWYjN00[oWYjN00?o0000oj>SXonSXj<02?nSXj<00ol0
003oZ:RXojRXZ007ojRXZ003o`000?n^[Zko[Zj^00Go[Zj^00?o0000ok>c/onc/k<01Onc/k<00ol0
003o^;RhokRh^005okRh^003o`000?nm_Kgo_Kfm00Ko_Kfm00?o0000ol;2`_o2`/800oo2`/800ol0
003oalO7olO7a`07olO7a`03o`000?o<c<coc<c<023oc<c<00?o0000olO7aoo7alL01oo7alL00ol0
003o`/;2ol;2`P03ol;2`P03o`000?nm_Kgo_Kfm00Ko_Kfm00?o0000okRh^?nh^;P01Onh^;P00ol0
003o/k>cok>c/`05ok>c/`03o`000?n^[Zko[Zj^00Go[Zj^00?o0000ojRXZ?nXZ:P01onXZ:P00ol0
003oXj>Soj>SX`08oj>SX`03o`000?nNWYkoWYjN00[oWYjN00?o0000oiVIVOnIVIT03OnIVIT00ol0
003oU9BDoiBDU00DoiBDU003o`000?n?ShooShn?01koShn?00?o0000ohZ:R_n:RXX03on:RXX7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXCohZ:RP03o`000?n?ShooShn?01ko
Shn?00?o0000oiBDU?nDU9@04onDU9@00ol0003oVIVIoiVIV@0=oiVIV@03o`000?nNWYkoWYjN00[o
WYjN00?o0000oj>SXonSXj<02?nSXj<00ol0003oZ:RXojRXZ007ojRXZ003o`000?n^[Zko[Zj^00Go
[Zj^00?o0000ok>c/onc/k<01Onc/k<00ol0003o^;RhokRh^005okRh^003o`000?nm_Kgo_Kfm00Go
_Kfm00?o0000ol;2`_o2`/800oo2`/800ol0003oalO7olO7a`07olO7a`03o`000?o<c<coc<c<00go
c<c<1_l0000?olc<c003o`000?o7alOoalO700OoalO700?o0000ol;2`_o2`/800oo2`/800ol0003o
_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Go^;Rh00?o0000ok>c/onc/k<01Onc/k<00ol0003o
[Zj^ojj^[P05ojj^[P03o`000?nXZ:SoZ:RX00OoZ:RX00?o0000oj>SXonSXj<02?nSXj<00ol0003o
WYjNoijNWP0:oijNWP03o`000?nIVIWoVIVI00goVIVI00?o0000oiBDU?nDU9@04onDU9@00ol0003o
Shn?ohn?S`0Nohn?S`03o`000?n:RX[oRXZ:013oRXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Gooo]Z5?n:RXX00ol0003oShn?ohn?S`0Nohn?S`03o`000?nDU9CoU9BD01?oU9BD
00?o0000oiVIVOnIVIT03OnIVIT00ol0003oWYjNoijNWP09oijNWP03o`000?nSXj?oXj>S00SoXj>S
00?o0000ojRXZ?nXZ:P01onXZ:P00ol0003o[Zj^ojj^[P05ojj^[P03o`000?nc/k?o/k>c00Co/k>c
00?o0000okRh^?nh^;P01Onh^;P00ol0003o_Kfmokfm_@05okfm_@03o`000?o2`/;o`/;200?o`/;2
00?o0000olO7aoo7alL01_o7alL2o`0000_oc<c<1Ol00006om7Ad@Go00002oo<c<`2o`0000SoalO7
00?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Go^;Rh
00?o0000ok>c/onc/k<01?nc/k<00ol0003o[Zj^ojj^[P05ojj^[P03o`000?nXZ:SoZ:RX00OoZ:RX
00?o0000oj>SXonSXj<02?nSXj<00ol0003oWYjNoijNWP09oijNWP03o`000?nIVIWoVIVI00goVIVI
00?o0000oiBDU?nDU9@04onDU9@00ol0003oShn?ohn?S`0Nohn?S`03o`000?n:RX[oRXZ:017oRXZ:
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z5On:RXX00ol0003oShn?ohn?
S`0Mohn?S`03o`000?nDU9CoU9BD01?oU9BD00?o0000oiVIVOnIVIT03OnIVIT00ol0003oWYjNoijN
WP09oijNWP03o`000?nSXj?oXj>S00SoXj>S00?o0000ojRXZ?nXZ:P01onXZ:P00ol0003o[Zj^ojj^
[P05ojj^[P03o`000?nc/k?o/k>c00Co/k>c00?o0000okRh^?nh^;P01?nh^;P00ol0003o_Kfmokfm
_@06okfm_@03o`000?o2`/;o`/;200;o`/;200?o0000olO7aoo7alL01_o7alL00ol0003oc<c<olc<
c006olc<c0Go00004?oAdM45o`0000Soc<c<00?o0000olO7aoo7alL01_o7alL00ol0003o`/;2ol;2
`P02ol;2`P03o`000?nm_Kgo_Kfm00Ko_Kfm00?o0000okRh^?nh^;P01?nh^;P00ol0003o/k>cok>c
/`04ok>c/`03o`000?n^[Zko[Zj^00Go[Zj^00?o0000ojRXZ?nXZ:P01onXZ:P00ol0003oXj>Soj>S
X`08oj>SX`03o`000?nNWYkoWYjN00WoWYjN00?o0000oiVIVOnIVIT03OnIVIT00ol0003oU9BDoiBD
U00CoiBDU003o`000?n?ShooShn?01goShn?00?o0000ohZ:R_n:RXX04_n:RXX7oookJP7o00000Ooo
nfX0013ooo]Z0ol00005oookJQKoRXZ:00?o0000ohn?Son?Shl07On?Shl00ol0003oU9BDoiBDU00C
oiBDU003o`000?nIVIWoVIVI00coVIVI00?o0000oijNW_nNWYh02OnNWYh00ol0003oXj>Soj>SX`08
oj>SX`03o`000?nXZ:SoZ:RX00OoZ:RX00?o0000ojj^[_n^[Zh01On^[Zh00ol0003o/k>cok>c/`04
ok>c/`03o`000?nh^;So^;Rh00Co^;Rh00?o0000okfm_Onm_Kd01Onm_Kd00ol0003o`/;2ol;2`P02
ol;2`P03o`000?o7alOoalO700KoalO700?o0000olc<c?o<c<`00oo<c<`4o`0001[odM7A1?l00005
olc<c003o`000?o7alOoalO700KoalO700?o0000ol;2`_o2`/800_o2`/800ol0003o_Kfmokfm_@05
okfm_@03o`000?nh^;So^;Rh00Co^;Rh00?o0000ok>c/onc/k<01?nc/k<00ol0003o[Zj^ojj^[P05
ojj^[P03o`000?nXZ:SoZ:RX00OoZ:RX00?o0000oj>SXonSXj<02?nSXj<00ol0003oWYjNoijNWP09
oijNWP03o`000?nIVIWoVIVI00coVIVI00?o0000oiBDU?nDU9@04onDU9@00ol0003oShn?ohn?S`0M
ohn?S`03o`000?n:RX[oRXZ:01?oRXZ:1_oonfX2o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z5on:RXX00ol0003oShn?ohn?S`0Mohn?S`03o`000?nDU9CoU9BD01;oU9BD00?o0000oiVI
VOnIVIT03OnIVIT00ol0003oWYjNoijNWP09oijNWP03o`000?nSXj?oXj>S00SoXj>S00?o0000ojRX
Z?nXZ:P01OnXZ:P00ol0003o[Zj^ojj^[P05ojj^[P03o`000?nc/k?o/k>c00Co/k>c00?o0000okRh
^?nh^;P01?nh^;P00ol0003o_Kfmokfm_@05okfm_@03o`000?o2`/;o`/;200?o`/;200?o0000olO7
aoo7alL01?o7alL2o`0000Goc<c<00?o0000om7AdOoAdM403?oAdM45o`0000oodM7A00?o0000olc<
c?o<c<`00oo<c<`2o`0000KoalO700?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@05okfm
_@03o`000?nh^;So^;Rh00Co^;Rh00?o0000ok>c/onc/k<01?nc/k<00ol0003o[Zj^ojj^[P05ojj^
[P03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000oj>SXonSXj<02?nSXj<00ol0003oWYjNoijNWP09oijN
WP03o`000?nIVIWoVIVI00coVIVI00?o0000oiBDU?nDU9@04onDU9@00ol0003oShn?ohn?S`0Mohn?
S`03o`000?n:RX[oRXZ:01CoRXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Go
oo]Z6?n:RXX00ol0003oShn?ohn?S`0Mohn?S`03o`000?nDU9CoU9BD017oU9BD00?o0000oiVIVOnI
VIT03OnIVIT00ol0003oWYjNoijNWP09oijNWP03o`000?nSXj?oXj>S00SoXj>S00?o0000ojRXZ?nX
Z:P01OnXZ:P00ol0003o[Zj^ojj^[P05ojj^[P03o`000?nc/k?o/k>c00Co/k>c00?o0000okRh^?nh
^;P01?nh^;P00ol0003o_Kfmokfm_@04okfm_@03o`000?o2`/;o`/;200?o`/;200?o0000olO7aoo7
alL01?o7alL00ol0003oc<c<olc<c003olc<c0;o00002ooAdM44o`0000GoemOG1?l0000<om7Ad@;o
00001Oo<c<`00ol0003oalO7olO7a`04olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm
_Kd01?nm_Kd00ol0003o^;RhokRh^004okRh^003o`000?nc/k?o/k>c00Co/k>c00?o0000ojj^[_n^
[Zh01On^[Zh00ol0003oZ:RXojRXZ005ojRXZ003o`000?nSXj?oXj>S00SoXj>S00?o0000oijNW_nN
WYh02OnNWYh00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nDU9CoU9BD01;oU9BD00?o0000ohn?Son?
Shl07On?Shl00ol0003oRXZ:ohZ:RP0EohZ:RPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJQWoRXZ:00?o0000ohn?Son?Shl07?n?Shl00ol0003oU9BDoiBDU00BoiBDU003o`00
0?nIVIWoVIVI00coVIVI00?o0000oijNW_nNWYh02OnNWYh00ol0003oXj>Soj>SX`08oj>SX`03o`00
0?nXZ:SoZ:RX00GoZ:RX00?o0000ojj^[_n^[Zh01On^[Zh00ol0003o/k>cok>c/`04ok>c/`03o`00
0?nh^;So^;Rh00?o^;Rh00?o0000okfm_Onm_Kd01Onm_Kd00ol0003o`/;2ol;2`P02ol;2`P03o`00
0?o7alOoalO700CoalO700?o0000olc<c?o<c<`00oo<c<`00ol0003odM7Aom7Ad@08om7Ad@?o0000
3OoGemL4o`0000[odM7A00?o0000olc<c?o<c<`00oo<c<`00ol0003oalO7olO7a`04olO7a`03o`00
0?o2`/;o`/;200;o`/;200?o0000okfm_Onm_Kd01Onm_Kd00ol0003o^;RhokRh^003okRh^003o`00
0?nc/k?o/k>c00Co/k>c00?o0000ojj^[_n^[Zh01On^[Zh00ol0003oZ:RXojRXZ005ojRXZ003o`00
0?nSXj?oXj>S00SoXj>S00?o0000oijNW_nNWYh02OnNWYh00ol0003oVIVIoiVIV@0;oiVIV@03o`00
0?nDU9CoU9BD01?oU9BD00?o0000ohn?Son?Shl07?n?Shl00ol0003oRXZ:ohZ:RP0FohZ:RPOooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQ[oRXZ:00?o0000ohn?Son?Shl07?n?
Shl00ol0003oU9BDoiBDU00AoiBDU003o`000?nIVIWoVIVI00goVIVI00?o0000oijNW_nNWYh02?nN
WYh00ol0003oXj>Soj>SX`08oj>SX`03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000ojj^[_n^[Zh01On^
[Zh00ol0003o/k>cok>c/`03ok>c/`03o`000?nh^;So^;Rh00Co^;Rh00?o0000okfm_Onm_Kd01?nm
_Kd00ol0003o`/;2ol;2`P02ol;2`P03o`000?o7alOoalO700?oalO70_l00004olc<c0;o00001ooA
dM44o`0001CoemOG1?l00007om7Ad@;o00001?o<c<`2o`0000GoalO700?o0000ol;2`_o2`/800_o2
`/800ol0003o_Kfmokfm_@04okfm_@03o`000?nh^;So^;Rh00Co^;Rh00?o0000ok>c/onc/k<00onc
/k<00ol0003o[Zj^ojj^[P05ojj^[P03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000oj>SXonSXj<02?nS
Xj<00ol0003oWYjNoijNWP08oijNWP03o`000?nIVIWoVIVI00coVIVI00?o0000oiBDU?nDU9@04_nD
U9@00ol0003oShn?ohn?S`0Lohn?S`03o`000?n:RX[oRXZ:01OoRXZ:1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z6on:RXX00ol0003oShn?ohn?S`0Lohn?S`03o`000?nDU9Co
U9BD017oU9BD00?o0000oiVIVOnIVIT03?nIVIT00ol0003oWYjNoijNWP08oijNWP03o`000?nSXj?o
Xj>S00SoXj>S00?o0000ojRXZ?nXZ:P01OnXZ:P00ol0003o[Zj^ojj^[P05ojj^[P03o`000?nc/k?o
/k>c00?o/k>c00?o0000okRh^?nh^;P00onh^;P00ol0003o_Kfmokfm_@04okfm_@03o`000?o2`/;o
`/;200?o`/;200?o0000olO7aoo7alL00_o7alL00ol0003oc<c<olc<c003olc<c003o`000?oAdM7o
dM7A00CodM7A0ol0000;omOGe`Go00003?oGemL3o`0000KodM7A00?o0000olc<c?o<c<`00oo<c<`0
0ol0003oalO7olO7a`02olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01?nm_Kd0
0ol0003o^;RhokRh^003okRh^003o`000?nc/k?o/k>c00?o/k>c00?o0000ojj^[_n^[Zh01On^[Zh0
0ol0003oZ:RXojRXZ005ojRXZ003o`000?nSXj?oXj>S00SoXj>S00?o0000oijNW_nNWYh02?nNWYh0
0ol0003oVIVIoiVIV@0;oiVIV@03o`000?nDU9CoU9BD01;oU9BD00?o0000ohn?Son?Shl07?n?Shl0
0ol0003oRXZ:ohZ:RP0HohZ:RPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oook
JQcoRXZ:00?o0000ohn?Son?Shl06on?Shl00ol0003oU9BDoiBDU00AoiBDU003o`000?nIVIWoVIVI
00coVIVI00?o0000oijNW_nNWYh02OnNWYh00ol0003oXj>Soj>SX`07oj>SX`03o`000?nXZ:SoZ:RX
00GoZ:RX00?o0000ojj^[_n^[Zh01?n^[Zh00ol0003o/k>cok>c/`04ok>c/`03o`000?nh^;So^;Rh
00?o^;Rh00?o0000okfm_Onm_Kd01?nm_Kd00ol0003o`/;2ol;2`P02ol;2`P03o`000?o7alOoalO7
00;oalO700?o0000olc<c?o<c<`00_o<c<`2o`0000GodM7A0_l0000:omOGe`Co00001OoLg=`4o`00
00_oemOG0_l00005om7Ad@;o00001?o<c<`00ol0003oalO7olO7a`02olO7a`03o`000?o2`/;o`/;2
00;o`/;200?o0000okfm_Onm_Kd01?nm_Kd00ol0003o^;RhokRh^003okRh^003o`000?nc/k?o/k>c
00Co/k>c00?o0000ojj^[_n^[Zh01?n^[Zh00ol0003oZ:RXojRXZ005ojRXZ003o`000?nSXj?oXj>S
00OoXj>S00?o0000oijNW_nNWYh02OnNWYh00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nDU9CoU9BD
01;oU9BD00?o0000ohn?Son?Shl06on?Shl00ol0003oRXZ:ohZ:RP0IohZ:RPOooo]Z0Ol00001oook
JP004?oonfX00ol0003ooo]ZoookJP05oookJQgoRXZ:00?o0000ohn?Son?Shl06on?Shl00ol0003o
U9BDoiBDU00AoiBDU003o`000?nIVIWoVIVI00coVIVI00?o0000oijNW_nNWYh02?nNWYh00ol0003o
Xj>Soj>SX`07oj>SX`03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000ojj^[_n^[Zh01?n^[Zh00ol0003o
/k>cok>c/`03ok>c/`03o`000?nh^;So^;Rh00?o^;Rh00?o0000okfm_Onm_Kd01?nm_Kd00ol0003o
`/;2ol;2`P02ol;2`P03o`000?o7alOoalO700;oalO700?o0000olc<c?o<c<`00_o<c<`00ol0003o
dM7Aom7Ad@03om7Ad@;o00002OoGemL3o`0000gog=cL1?l00009omOGe`;o00001OoAdM400ol0003o
c<c<olc<c002olc<c003o`000?o7alOoalO700;oalO700?o0000ol;2`_o2`/800_o2`/800ol0003o
_Kfmokfm_@04okfm_@03o`000?nh^;So^;Rh00?o^;Rh00?o0000ok>c/onc/k<00onc/k<00ol0003o
[Zj^ojj^[P04ojj^[P03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000oj>SXonSXj<01onSXj<00ol0003o
WYjNoijNWP08oijNWP03o`000?nIVIWoVIVI00_oVIVI00?o0000oiBDU?nDU9@04_nDU9@00ol0003o
Shn?ohn?S`0Kohn?S`03o`000?n:RX[oRXZ:01[oRXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Gooo]Z7_n:RXX2o`0001coShn?00?o0000oiBDU?nDU9@04?nDU9@00ol0003oVIVI
oiVIV@0<oiVIV@03o`000?nNWYkoWYjN00SoWYjN00?o0000oj>SXonSXj<01onSXj<00ol0003oZ:RX
ojRXZ005ojRXZ003o`000?n^[Zko[Zj^00Co[Zj^00?o0000ok>c/onc/k<00onc/k<00ol0003o^;Rh
okRh^003okRh^003o`000?nm_Kgo_Kfm00?o_Kfm00?o0000ol;2`_o2`/800_o2`/800ol0003oalO7
olO7a`03olO7a`05o`000?o<c<coc<c<olc<c?l000001OoAdM400ol0003oemOGomOGe`05omOGe`Co
00005?oLg=`4o`0000OoemOG00?o0000om7AdOoAdM400ooAdM401Ol0003oc<c<olc<c?o<c<co0000
00GoalO700?o0000ol;2`_o2`/800_o2`/800ol0003o_Kfmokfm_@03okfm_@03o`000?nh^;So^;Rh
00?o^;Rh00?o0000ok>c/onc/k<00onc/k<00ol0003o[Zj^ojj^[P04ojj^[P03o`000?nXZ:SoZ:RX
00GoZ:RX00?o0000oj>SXonSXj<01onSXj<00ol0003oWYjNoijNWP08oijNWP03o`000?nIVIWoVIVI
00_oVIVI00?o0000oiBDU?nDU9@04OnDU9@00ol0003oShn?ohn?S`0John?S`;o00007On:RXX7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXPohZ:RP;o00006on?Shl00ol0003o
U9BDoiBDU00?oiBDU003o`000?nIVIWoVIVI00coVIVI00?o0000oijNW_nNWYh02?nNWYh00ol0003o
Xj>Soj>SX`07oj>SX`03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000ojj^[_n^[Zh01?n^[Zh00ol0003o
/k>cok>c/`03ok>c/`03o`000?nh^;So^;Rh00?o^;Rh00?o0000okfm_Onm_Kd00onm_Kd00ol0003o
`/;2ol;2`P02ol;2`P03o`000?o7alOoalO700?oalO700Go0000olc<c?o<c<coc<c<o`000005om7A
d@03o`000?oGemOoemOG00?oemOG0_l0000;omcLg0Go00003?oLg=`2o`0000GoemOG00?o0000om7A
dOoAdM400ooAdM401Ol0003oc<c<olc<c?o<c<co000000GoalO700?o0000ol;2`_o2`/800_o2`/80
0ol0003o_Kfmokfm_@03okfm_@03o`000?nh^;So^;Rh00?o^;Rh00?o0000ok>c/onc/k<00onc/k<0
0ol0003o[Zj^ojj^[P04ojj^[P03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000oj>SXonSXj<01onSXj<0
0ol0003oWYjNoijNWP08oijNWP03o`000?nIVIWoVIVI00_oVIVI00?o0000oiBDU?nDU9@04?nDU9@0
0ol0003oShn?ohn?S`0Iohn?S`;o00007on:RXX7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfXRohZ:RP03o`000?n?ShooShn?01WoShn?00?o0000oiBDU?nDU9@03onDU9@00ol0
003oVIVIoiVIV@0<oiVIV@03o`000?nNWYkoWYjN00SoWYjN00?o0000oj>SXonSXj<01_nSXj<00ol0
003oZ:RXojRXZ005ojRXZ003o`000?n^[Zko[Zj^00Co[Zj^00?o0000ok>c/onc/k<00onc/k<00ol0
003o^;RhokRh^003okRh^003o`000?nm_Kgo_Kfm00?o_Kfm00Go0000ol;2`_o2`/;o`/;2o`000005
olO7a`05o`000?o<c<coc<c<olc<c?l000001OoAdM400ol0003oemOGomOGe`03omOGe`03o`000?oL
g=cog=cL00Oog=cL1?l00005on7Qh@Co00002_oLg=`00ol0003oemOGomOGe`03omOGe`03o`000?oA
dM7odM7A00?odM7A00Go0000olc<c?o<c<coc<c<o`000005olO7a`05o`000?o2`/;o`/;2ol;2`_l0
00001Onm_Kd00ol0003o^;RhokRh^003okRh^003o`000?nc/k?o/k>c00?o/k>c00?o0000ojj^[_n^
[Zh01?n^[Zh00ol0003oZ:RXojRXZ004ojRXZ003o`000?nSXj?oXj>S00OoXj>S00?o0000oijNW_nN
WYh02?nNWYh00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nDU9CoU9BD013oU9BD00?o0000ohn?Son?
Shl06On?Shl00ol0003oRXZ:ohZ:RP0OohZ:RPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJR?oRXZ:00?o0000ohn?Son?Shl06On?Shl00ol0003oU9BDoiBDU00?oiBDU003o`00
0?nIVIWoVIVI00_oVIVI00?o0000oijNW_nNWYh02?nNWYh00ol0003oXj>Soj>SX`07oj>SX`03o`00
0?nXZ:SoZ:RX00GoZ:RX00?o0000ojj^[_n^[Zh00on^[Zh00ol0003o/k>cok>c/`03ok>c/`03o`00
0?nh^;So^;Rh00?o^;Rh00?o0000okfm_Onm_Kd00_nm_Kd00ol0003o`/;2ol;2`P02ol;2`P03o`00
0?o7alOoalO700?oalO700Co0000olc<c?o<c<co00001OoAdM400ol0003oemOGomOGe`03omOGe`03
o`000?oLg=cog=cL00Gog=cL0ol0000=on7Qh@Co00001ooLg=`00ol0003oemOGomOGe`03omOGe`03
o`000?oAdM7odM7A00?odM7A00Co0000olc<c?o<c<co00001Oo7alL00ol0003o`/;2ol;2`P02ol;2
`P03o`000?nm_Kgo_Kfm00;o_Kfm00?o0000okRh^?nh^;P00onh^;P00ol0003o/k>cok>c/`03ok>c
/`03o`000?n^[Zko[Zj^00?o[Zj^00?o0000ojRXZ?nXZ:P01OnXZ:P00ol0003oXj>Soj>SX`07oj>S
X`03o`000?nNWYkoWYjN00SoWYjN00?o0000oiVIVOnIVIT02_nIVIT00ol0003oU9BDoiBDU00@oiBD
U003o`000?n?ShooShn?01WoShn?00?o0000ohZ:R_n:RXX08?n:RXX7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01OoonfXTohZ:RP03o`000?n?ShooShn?01WoShn?00?o0000oiBDU?nD
U9@03onDU9@00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nNWYkoWYjN00WoWYjN00?o0000oj>SXonS
Xj<01_nSXj<00ol0003oZ:RXojRXZ005ojRXZ003o`000?n^[Zko[Zj^00?o[Zj^00?o0000ok>c/onc
/k<00onc/k<00ol0003o^;RhokRh^003okRh^003o`000?nm_Kgo_Kfm00;o_Kfm00?o0000ol;2`_o2
`/800_o2`/800ol0003oalO7olO7a`02olO7a`05o`000?o<c<coc<c<olc<c?l000001?oAdM400ol0
003oemOGomOGe`03omOGe`03o`000?oLg=cog=cL00;og=cL1?l00008on7Qh@Co00002?oQhN44o`00
00Cog=cL00?o0000omOGeooGemL00ooGemL00ol0003odM7Aom7Ad@02om7Ad@05o`000?o<c<coc<c<
olc<c?l000001?o7alL00ol0003o`/;2ol;2`P02ol;2`P03o`000?nm_Kgo_Kfm00;o_Kfm00?o0000
okRh^?nh^;P00onh^;P00ol0003o/k>cok>c/`03ok>c/`03o`000?n^[Zko[Zj^00?o[Zj^00?o0000
ojRXZ?nXZ:P01OnXZ:P00ol0003oXj>Soj>SX`06oj>SX`03o`000?nNWYkoWYjN00WoWYjN00?o0000
oiVIVOnIVIT02OnIVIT00ol0003oU9BDoiBDU00@oiBDU003o`000?n?ShooShn?01WoShn?00?o0000
ohZ:R_n:RXX08On:RXX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXUohZ:
RP;o00006On?Shl00ol0003oU9BDoiBDU00@oiBDU003o`000?nIVIWoVIVI00[oVIVI00?o0000oijN
W_nNWYh02?nNWYh00ol0003oXj>Soj>SX`06oj>SX`03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000ojj^
[_n^[Zh00on^[Zh00ol0003o/k>cok>c/`03ok>c/`03o`000?nh^;So^;Rh00;o^;Rh00?o0000okfm
_Onm_Kd00onm_Kd01Ol0003o`/;2ol;2`_o2`/;o000000GoalO700Co0000olc<c?o<c<co00001OoA
dM400ol0003oemOGomOGe`02omOGe`03o`000?oLg=cog=cL00?o00002OoQhN43o`0000Coi^KV0ol0
0009on7Qh@?o00000_oLg=`00ol0003oemOGomOGe`02omOGe`03o`000?oAdM7odM7A00?odM7A00Co
0000olc<c?o<c<co00001Oo7alL01Ol0003o`/;2ol;2`_o2`/;o000000Co_Kfm00?o0000okRh^?nh
^;P00onh^;P00ol0003o/k>cok>c/`03ok>c/`03o`000?n^[Zko[Zj^00?o[Zj^00?o0000ojRXZ?nX
Z:P01?nXZ:P00ol0003oXj>Soj>SX`07oj>SX`03o`000?nNWYkoWYjN00SoWYjN00?o0000oiVIVOnI
VIT02_nIVIT00ol0003oU9BDoiBDU00@oiBDU003o`000?n?ShooShn?01OoShn?0_l0000TohZ:RPOo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJROoRXZ:00?o0000ohn?Son?Shl0
5on?Shl00ol0003oU9BDoiBDU00?oiBDU003o`000?nIVIWoVIVI00_oVIVI00?o0000oijNW_nNWYh0
1onNWYh00ol0003oXj>Soj>SX`06oj>SX`03o`000?nXZ:SoZ:RX00GoZ:RX00?o0000ojj^[_n^[Zh0
0on^[Zh00ol0003o/k>cok>c/`03ok>c/`03o`000?nh^;So^;Rh00;o^;Rh00?o0000okfm_Onm_Kd0
0onm_Kd01Ol0003o`/;2ol;2`_o2`/;o000000CoalO700Co0000olc<c?o<c<co00001OoAdM400ol0
003oemOGomOGe`02omOGe`04o`000?oLg=cog=cLo`0000WohN7Q0ol0000:onKViP?o00002OoQhN40
1?l0003og=cLomcLg?l00004omOGe`03o`000?oAdM7odM7A00?odM7A00Co0000olc<c?o<c<co0000
1?o7alL01Ol0003o`/;2ol;2`_o2`/;o000000Co_Kfm00?o0000okRh^?nh^;P00onh^;P00ol0003o
/k>cok>c/`03ok>c/`03o`000?n^[Zko[Zj^00?o[Zj^00?o0000ojRXZ?nXZ:P01?nXZ:P00ol0003o
Xj>Soj>SX`07oj>SX`03o`000?nNWYkoWYjN00OoWYjN00?o0000oiVIVOnIVIT02_nIVIT00ol0003o
U9BDoiBDU00@oiBDU003o`000?n?ShooShn?01OoShn?00?o0000ohZ:R_n:RXX09?n:RXX7oookJP7o
00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXXohZ:RP03o`000?n?ShooShn?01OoShn?
00?o0000oiBDU?nDU9@03onDU9@00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nNWYkoWYjN00SoWYjN
00?o0000oj>SXonSXj<01_nSXj<00ol0003oZ:RXojRXZ004ojRXZ003o`000?n^[Zko[Zj^00?o[Zj^
00?o0000ok>c/onc/k<00onc/k<00ol0003o^;RhokRh^002okRh^003o`000?nm_Kgo_Kfm00;o_Kfm
00?o0000ol;2`_o2`/800_o2`/800ol0003oalO7olO7a`02olO7a`04o`000?o<c<coc<c<o`0000Co
dM7A00?o0000omOGeooGemL00_oGemL01?l0003og=cLomcLg?l00007on7Qh@?o00001_oVi^H4o`00
00Koi^KV0ol00007on7Qh@04o`000?oLg=cog=cLo`0000CoemOG00?o0000om7AdOoAdM400_oAdM40
1?l0003oc<c<olc<c?l00004olO7a`05o`000?o2`/;o`/;2ol;2`_l000001?nm_Kd00ol0003o^;Rh
okRh^003okRh^003o`000?nc/k?o/k>c00?o/k>c00?o0000ojj^[_n^[Zh00on^[Zh00ol0003oZ:RX
ojRXZ004ojRXZ003o`000?nSXj?oXj>S00KoXj>S00?o0000oijNW_nNWYh02?nNWYh00ol0003oVIVI
oiVIV@09oiVIV@03o`000?nDU9CoU9BD013oU9BD00?o0000ohn?Son?Shl05on?Shl00ol0003oRXZ:
ohZ:RP0UohZ:RPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRWoRXZ:00?o
0000ohn?Son?Shl05on?Shl00ol0003oU9BDoiBDU00?oiBDU003o`000?nIVIWoVIVI00[oVIVI00?o
0000oijNW_nNWYh01onNWYh00ol0003oXj>Soj>SX`06oj>SX`03o`000?nXZ:SoZ:RX00GoZ:RX00?o
0000ojj^[_n^[Zh00on^[Zh00ol0003o/k>cok>c/`02ok>c/`03o`000?nh^;So^;Rh00;o^;Rh00?o
0000okfm_Onm_Kd00_nm_Kd01Ol0003o`/;2ol;2`_o2`/;o000000CoalO700Co0000olc<c?o<c<co
00001?oAdM400ol0003oemOGomOGe`02omOGe`04o`000?oLg=cog=cLo`0000GohN7Q0ol00006onKV
iP?o00001?o[jn/3o`0000Koi^KV0ol00005on7Qh@04o`000?oLg=cog=cLo`0000CoemOG00?o0000
om7AdOoAdM400_oAdM401?l0003oc<c<olc<c?l00004olO7a`05o`000?o2`/;o`/;2ol;2`_l00000
1?nm_Kd00ol0003o^;RhokRh^002okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^[Zh0
0on^[Zh00ol0003oZ:RXojRXZ004ojRXZ003o`000?nSXj?oXj>S00OoXj>S00?o0000oijNW_nNWYh0
1onNWYh00ol0003oVIVIoiVIV@09oiVIV@03o`000?nDU9CoU9BD013oU9BD00?o0000ohn?Son?Shl0
5on?Shl00ol0003oRXZ:ohZ:RP0VohZ:RPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP05oookJR[oRXZ:00?o0000ohn?Son?Shl05on?Shl00ol0003oU9BDoiBDU00?oiBDU003o`000?nI
VIWoVIVI00[oVIVI00?o0000oijNW_nNWYh01onNWYh00ol0003oXj>Soj>SX`05oj>SX`03o`000?nX
Z:SoZ:RX00GoZ:RX00?o0000ojj^[_n^[Zh00on^[Zh00ol0003o/k>cok>c/`02ok>c/`03o`000?nh
^;So^;Rh00;o^;Rh00?o0000okfm_Onm_Kd00_nm_Kd01Ol0003o`/;2ol;2`_o2`/;o000000CoalO7
00Co0000olc<c?o<c<co00000ooAdM400ol0003oemOGomOGe`02omOGe`04o`000?oLg=cog=cLo`00
00?ohN7Q0ol00006onKViP?o00002_o[jn/3o`0000Koi^KV0ol00003on7Qh@04o`000?oLg=cog=cL
o`0000CoemOG00Go0000om7AdOoAdM7odM7Ao`000002olc<c003o`000?o7alOoalO700;oalO700Go
0000ol;2`_o2`/;o`/;2o`000004okfm_@03o`000?nh^;So^;Rh00;o^;Rh00?o0000ok>c/onc/k<0
0_nc/k<00ol0003o[Zj^ojj^[P03ojj^[P03o`000?nXZ:SoZ:RX00CoZ:RX00?o0000oj>SXonSXj<0
1_nSXj<00ol0003oWYjNoijNWP07oijNWP03o`000?nIVIWoVIVI00[oVIVI00?o0000oiBDU?nDU9@0
3onDU9@00ol0003oShn?ohn?S`0Gohn?S`03o`000?n:RX[oRXZ:02OoRXZ:1ooonfX1o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Gooo]Z:on:RXX2o`0001SoShn?00?o0000oiBDU?nDU9@03onD
U9@00ol0003oVIVIoiVIV@09oiVIV@03o`000?nNWYkoWYjN00OoWYjN00?o0000oj>SXonSXj<01_nS
Xj<00ol0003oZ:RXojRXZ004ojRXZ003o`000?n^[Zko[Zj^00?o[Zj^00?o0000ok>c/onc/k<00_nc
/k<00ol0003o^;RhokRh^002okRh^005o`000?nm_Kgo_Kfmokfm_Ol000001?o2`/800ol0003oalO7
olO7a`02olO7a`03o`000?o<c<co000000CodM7A00Ko0000omOGeooGemOoemOGo`000?oLg=`2o`00
00?ohN7Q00?o0000onKVi_oVi^H01?oVi^H3o`0000Kojn_[1?l00006on_[j`?o00001_oVi^H01?l0
003ohN7Qon7QhOoQhN42o`000003omcLg?l0003oemOG00;oemOG00?o0000om7AdOoAdM400_oAdM40
0ol0003oc<c<o`000004olO7a`05o`000?o2`/;o`/;2ol;2`_l000001?nm_Kd00ol0003o^;RhokRh
^002okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^[Zh00on^[Zh00ol0003oZ:RXojRX
Z004ojRXZ003o`000?nSXj?oXj>S00KoXj>S00?o0000oijNW_nNWYh01onNWYh00ol0003oVIVIoiVI
V@09oiVIV@03o`000?nDU9CoU9BD00ooU9BD00?o0000ohn?Son?Shl05_n?Shl2o`0002[oRXZ:1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z;On:RXX00ol0003oShn?ohn?S`0F
ohn?S`03o`000?nDU9CoU9BD00koU9BD00?o0000oiVIVOnIVIT02_nIVIT00ol0003oWYjNoijNWP07
oijNWP03o`000?nSXj?oXj>S00GoXj>S00?o0000ojRXZ?nXZ:P01?nXZ:P00ol0003o[Zj^ojj^[P03
ojj^[P03o`000?nc/k?o/k>c00;o/k>c00?o0000okRh^?nh^;P00_nh^;P01Ol0003o_Kfmokfm_Onm
_Kgo000000?o`/;200?o0000olO7aoo7alL00_o7alL01?l0003oc<c<olc<c?l00003om7Ad@07o`00
0?oGemOoemOGomOGeol0003og=cLo`000003on7Qh@;o00001?oVi^H3o`0000Kojn_[0ol00004oo3`
l0?o00001_o[jn/3o`0000Coi^KV0_l00003on7Qh@03o`000?oLg=co000000?oemOG00Go0000om7A
dOoAdM7odM7Ao`000002olc<c003o`000?o7alOoalO700;oalO700Co0000ol;2`_o2`/;o00001?nm
_Kd00ol0003o^;RhokRh^002okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^[Zh00on^
[Zh00ol0003oZ:RXojRXZ003ojRXZ003o`000?nSXj?oXj>S00KoXj>S00?o0000oijNW_nNWYh01onN
WYh00ol0003oVIVIoiVIV@09oiVIV@03o`000?nDU9CoU9BD00ooU9BD00?o0000ohn?Son?Shl05_n?
Shl00ol0003oRXZ:ohZ:RP0ZohZ:RPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05
oookJRkoRXZ:00?o0000ohn?Son?Shl05_n?Shl00ol0003oU9BDoiBDU00>oiBDU003o`000?nIVIWo
VIVI00[oVIVI00?o0000oijNW_nNWYh01_nNWYh00ol0003oXj>Soj>SX`05oj>SX`03o`000?nXZ:So
Z:RX00CoZ:RX00?o0000ojj^[_n^[Zh00on^[Zh00ol0003o/k>cok>c/`02ok>c/`05o`000?nh^;So
^;RhokRh^?l000001?nm_Kd01Ol0003o`/;2ol;2`_o2`/;o000000CoalO700Co0000olc<c?o<c<co
00000_oAdM401ol0003oemOGomOGeooGemOo0000omcLg?l000000ooQhN401?l0003oi^KVonKVi_oV
i^H3o`0000Kojn_[0ol00002oo3`l0Go00000oo`l?03o`0000Kojn_[0ol00003onKViP07o`000?oQ
hN7ohN7Qon7QhOl0003og=cLo`000003omOGe`04o`000?oAdM7odM7Ao`0000;oc<c<00?o0000olO7
aoo7alL00_o7alL01?l0003o`/;2ol;2`_l00004okfm_@03o`000?nh^;So^;Rh00;o^;Rh00?o0000
ok>c/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P03ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000
oj>SXonSXj<01_nSXj<00ol0003oWYjNoijNWP06oijNWP03o`000?nIVIWoVIVI00[oVIVI00?o0000
oiBDU?nDU9@03_nDU9@00ol0003oShn?ohn?S`0Fohn?S`03o`000?n:RX[oRXZ:02_oRXZ:1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z;on:RXX00ol0003oShn?ohn?S`0Fohn?
S`03o`000?nDU9CoU9BD00koU9BD00?o0000oiVIVOnIVIT02OnIVIT00ol0003oWYjNoijNWP06oijN
WP03o`000?nSXj?oXj>S00GoXj>S00?o0000ojRXZ?nXZ:P01OnXZ:P00ol0003o[Zj^ojj^[P02ojj^
[P03o`000?nc/k?o/k>c00;o/k>c00Go0000okRh^?nh^;So^;Rho`000004okfm_@05o`000?o2`/;o
`/;2ol;2`_l000000oo7alL01?l0003oc<c<olc<c?l00002om7Ad@07o`000?oGemOoemOGomOGeol0
003og=cLo`000002on7Qh@;o00000_oVi^H2o`0000Kojn_[0ol000000oo`l?3o0000o`000002o`00
00GomOGe1Ol000001?o`l?3o0000o`000?l00006on_[j`;o00000_oVi^H2o`0000;ohN7Q00?o0000
omcLg?l000000ooGemL01?l0003odM7Aom7AdOl00002olc<c005o`000?o7alOoalO7olO7aol00000
0oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00?o0000ok>c/onc/k<00_nc/k<00ol0003o
[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00CoZ:RX00?o0000oj>SXonSXj<01_nSXj<00ol0003o
WYjNoijNWP06oijNWP03o`000?nIVIWoVIVI00WoVIVI00?o0000oiBDU?nDU9@03_nDU9@00ol0003o
Shn?ohn?S`0Fohn?S`03o`000?n:RX[oRXZ:02coRXZ:1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Gooo]Z0ol0000]ohZ:RP03o`000?n?ShooShn?01KoShn?00?o0000oiBDU?nDU9@0
3_nDU9@00ol0003oVIVIoiVIV@09oiVIV@03o`000?nNWYkoWYjN00KoWYjN00?o0000oj>SXonSXj<0
1OnSXj<00ol0003oZ:RXojRXZ004ojRXZ003o`000?n^[Zko[Zj^00;o[Zj^00?o0000ok>c/onc/k<0
0_nc/k<01Ol0003o^;RhokRh^?nh^;So000000?o_Kfm00Go0000ol;2`_o2`/;o`/;2o`000004olO7
a`04o`000?o<c<coc<c<o`0000;odM7A00Ko0000omOGeooGemOo0000omcLg?l00002on7Qh@03o`00
0?oVi^Koi^KV00;o00001Oo[jn/7o`0000?omOGe2?l00003ooGem@Oo00001Oo[jn/2o`0000;oi^KV
00Ko0000on7QhOoQhN7o0000omcLg?l00002omOGe`04o`000?oAdM7odM7Ao`0000;oc<c<00?o0000
olO7aoo7alL00_o7alL01?l0003o`/;2ol;2`_l00003okfm_@03o`000?nh^;So^;Rh00;o^;Rh00?o
0000ok>c/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o
0000oj>SXonSXj<01_nSXj<00ol0003oWYjNoijNWP06oijNWP03o`000?nIVIWoVIVI00WoVIVI00?o
0000oiBDU?nDU9@03_nDU9@00ol0003oShn?ohn?S`0Fohn?S`03o`000?n:RX[oRXZ:02coRXZ:0_l0
0006oookJP7o00000OoonfX0013ooo]Z0ol00005oookJP?oQHF50_l0000/ohZ:RP;o00005on?Shl0
0ol0003oU9BDoiBDU00>oiBDU003o`000?nIVIWoVIVI00WoVIVI00?o0000oijNW_nNWYh01_nNWYh0
0ol0003oXj>Soj>SX`04oj>SX`03o`000?nXZ:SoZ:RX00CoZ:RX00?o0000ojj^[_n^[Zh00_n^[Zh0
0ol0003o/k>cok>c/`02ok>c/`05o`000?nh^;So^;RhokRh^?l000000onm_Kd01Ol0003o`/;2ol;2
`_o2`/;o000000?oalO700Co0000olc<c?o<c<co00000_oAdM401_l0003oemOGomOGeol0003og=cL
o`0000;ohN7Q00Co0000onKVi_oVi^Ko00000oo[jn/7o`0000;omOGe1Ol00008oo[jnPGo00000_oe
mOD6o`0000Cojn_[00Co0000onKVi_oVi^Ko00000_oQhN400ol0003og=cLo`000002omOGe`04o`00
0?oAdM7odM7Ao`0000;oc<c<00Go0000olO7aoo7alOoalO7o`000002ol;2`P05o`000?nm_Kgo_Kfm
okfm_Ol000001?nh^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000
ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>SX`05oj>SX`03o`000?nNWYkoWYjN00KoWYjN00?o0000
oiVIVOnIVIT02OnIVIT00ol0003oU9BDoiBDU00>oiBDU003o`000?n?ShooShn?01GoShn?0_l0000/
ohZ:RP?o000000?oQHF5oookJ_oonfX01?oonfX2o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z1On5QHD2o`0002coRXZ:00?o0000ohn?Son?Shl05?n?Shl00ol0003oU9BDoiBDU00>oiBD
U003o`000?nIVIWoVIVI00WoVIVI00?o0000oijNW_nNWYh01_nNWYh00ol0003oXj>Soj>SX`04oj>S
X`03o`000?nXZ:SoZ:RX00CoZ:RX00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003o/k>cok>c/`02ok>c
/`05o`000?nh^;So^;RhokRh^?l000000onm_Kd01Ol0003o`/;2ol;2`_o2`/;o000000?oalO700Co
0000olc<c?o<c<co00000_oAdM401_l0003oemOGomOGeol0003og=cLo`0000;ohN7Q00Co0000onKV
i_oVi^Ko00000oo[jn/01?l0003ol?3`oo3`l?l00004ooGem@03o`000?ojn_[on_[j00Gon_[j0ol0
0008oo[jnP03o`000?oemOGomOGe00;omOGe00?o0000oo3`l?l000001?o[jn/01?l0003oi^KVonKV
i_l00002on7Qh@03o`000?oLg=co000000;oemOG00Co0000om7AdOoAdM7o00000_o<c<`01Ol0003o
alO7olO7aoo7alOo000000;o`/;200Go0000okfm_Onm_Kgo_Kfmo`000004okRh^003o`000?nc/k?o
/k>c00;o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ003ojRXZ003o`000?nSXj?o
Xj>S00GoXj>S00?o0000oijNW_nNWYh01_nNWYh00ol0003oVIVIoiVIV@09oiVIV@03o`000?nDU9Co
U9BD00goU9BD00?o0000ohn?Son?Shl05On?Shl00ol0003oRXZ:ohZ:RP0ZohZ:RP;o00001?n5QHD7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX7ohF5Q@;o0000:on:RXX00ol0
003oShn?ohn?S`0Dohn?S`03o`000?nDU9CoU9BD00koU9BD00?o0000oiVIVOnIVIT02OnIVIT00ol0
003oWYjNoijNWP06oijNWP03o`000?nSXj?oXj>S00CoXj>S00?o0000ojRXZ?nXZ:P00onXZ:P00ol0
003o[Zj^ojj^[P03ojj^[P05o`000?nc/k?o/k>cok>c/ol000000onh^;P01Ol0003o_Kfmokfm_Onm
_Kgo000000?o`/;200Go0000olO7aoo7alOoalO7o`000002olc<c006o`000?oAdM7odM7Ao`000?oG
emOo00000_oLg=`01_l0003ohN7Qon7QhOl0003oi^KVo`0000?ojn_[00Co0000oo3`l?o`l?3o0000
0ooemOD2o`0000Gon_[j0ol00003ooooo`?o00001_ojn_X2o`0000?omOGe00?o0000oo3`l?l00000
1?o[jn/00ol0003oi^KVo`000002on7Qh@06o`000?oLg=cog=cLo`000?oGemOo00000_oAdM401?l0
003oc<c<olc<c?l00003olO7a`04o`000?o2`/;o`/;2o`0000?o_Kfm00?o0000okRh^?nh^;P00_nh
^;P01Ol0003o/k>cok>c/onc/k?o000000Go[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>S
oj>SX`05oj>SX`03o`000?nNWYkoWYjN00KoWYjN00?o0000oiVIVOnIVIT02OnIVIT00ol0003oU9BD
oiBDU00=oiBDU003o`000?n?ShooShn?01GoShn?00?o0000ohZ:R_n:RXX0:On:RXX2o`0000KoQHF5
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z2On5QHD2o`0002[oRXZ:0_l0
000Eohn?S`03o`000?nDU9CoU9BD00koU9BD00?o0000oiVIVOnIVIT02OnIVIT00ol0003oWYjNoijN
WP06oijNWP03o`000?nSXj?oXj>S00?oXj>S00?o0000ojRXZ?nXZ:P01?nXZ:P00ol0003o[Zj^ojj^
[P02ojj^[P03o`000?nc/k?o/k>c00;o/k>c00Go0000okRh^?nh^;So^;Rho`000002okfm_@05o`00
0?o2`/;o`/;2ol;2`_l000000oo7alL01?l0003oc<c<olc<c?l00002om7Ad@05o`000?oGemOo0000
omcLg?l000000_oQhN401?l0003oi^KVonKVi_l00003on_[j`05o`000?o`l?3ol?3`o`000?oemOD0
0_l00005oo[jnP;o00002Oooool3o`0000Gon_[j0_l000001OoemOGo0000oo3`l?o`l?3o000000?o
jn_[00Co0000onKVi_oVi^Ko00000_oQhN401Ol0003og=cLo`000?oGemOo000000;odM7A00Co0000
olc<c?o<c<co00000oo7alL01?l0003o`/;2ol;2`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l0
00001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000oj>SXonS
Xj<01?nSXj<00ol0003oWYjNoijNWP06oijNWP03o`000?nIVIWoVIVI00WoVIVI00?o0000oiBDU?nD
U9@03OnDU9@00ol0003oShn?ohn?S`0Dohn?S`;o0000:_n:RXX2o`0000SoQHF51ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z2on5QHD00ol0003oRXZ:ohZ:RP0YohZ:RP03o`00
0?n?ShooShn?01?oShn?00?o0000oiBDU?nDU9@03OnDU9@00ol0003oVIVIoiVIV@09oiVIV@03o`00
0?nNWYkoWYjN00KoWYjN00?o0000oj>SXonSXj<01?nSXj<00ol0003oZ:RXojRXZ003ojRXZ003o`00
0?n^[Zko[Zj^00;o[Zj^00?o0000ok>c/onc/k<00_nc/k<01Ol0003o^;RhokRh^?nh^;So000000?o
_Kfm00Co0000ol;2`_o2`/;o00000oo7alL01?l0003oc<c<olc<c?l00002om7Ad@05o`000?oGemOo
0000omcLg?l000000_oQhN400ol0003oi^KVo`000003on_[j`06o`000?o`l?3ol?3`o`000?oemOGo
00001?ojn_X3o`0000kooooo0_l00005oo[jnP05o`000?oemOGo0000oo3`l?l000000oo[jn/01?l0
003oi^KVonKVi_l00002on7Qh@05o`000?oLg=co0000omOGeol000000_oAdM401?l0003oc<c<olc<
c?l00003olO7a`04o`000?o2`/;o`/;2o`0000;o_Kfm00?o0000okRh^?nh^;P00_nh^;P01Ol0003o
/k>cok>c/onc/k?o000000Go[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`05oj>S
X`03o`000?nNWYkoWYjN00KoWYjN00?o0000oiVIVOnIVIT02OnIVIT00ol0003oU9BDoiBDU00<oiBD
U003o`000?n?ShooShn?01CoShn?00?o0000ohZ:R_n:RXX0:On:RXX00ol0003oQHF5ohF5Q@08ohF5
Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJPcoQHF50_l0000ZohZ:RP;o
00005?n?Shl00ol0003oU9BDoiBDU00=oiBDU003o`000?nIVIWoVIVI00WoVIVI00?o0000oijNW_nN
WYh01_nNWYh00ol0003oXj>Soj>SX`03oj>SX`03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000ojj^[_n^
[Zh00on^[Zh01Ol0003o/k>cok>c/onc/k?o000000?o^;Rh00Go0000okfm_Onm_Kgo_Kfmo`000003
ol;2`P04o`000?o7alOoalO7o`0000;oc<c<00Go0000om7AdOl0003oemOGo`000002omcLg006o`00
0?oQhN7ohN7Qo`000?oVi^Ko00000_o[jn/01_l0003ol?3`oo3`l?l0003omOGeo`0000?on_[j0_l0
000Cooooo`?o00000oojn_X01Ol0003omOGeo`000?o`l?3o000000?ojn_[00?o0000onKVi_l00000
0_oQhN402?l0003og=cLomcLg?l0003oemOGo`000?oAdM7o00000_o<c<`01?l0003oalO7olO7aol0
0002ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P01Ol0003o/k>cok>c/onc/k?o000000Go
[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`04oj>SX`03o`000?nNWYkoWYjN00Ko
WYjN00?o0000oiVIVOnIVIT02OnIVIT00ol0003oU9BDoiBDU00<oiBDU003o`000?n?ShooShn?01?o
Shn?0_l0000ZohZ:RP;o00002on5QHD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfX>ohF5Q@;o0000:_n:RXX00ol0003oShn?ohn?S`0Bohn?S`;o00003_nDU9@2o`0000WoVIVI
00?o0000oijNW_nNWYh01onNWYh00ol0003oXj>Soj>SX`03oj>SX`03o`000?nXZ:SoZ:RX00?oZ:RX
00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003o/k>cok>c/`02ok>c/`04o`000?nh^;So^;Rho`0000?o
_Kfm00Go0000ol;2`_o2`/;o`/;2o`000002olO7a`08o`000?o<c<coc<c<o`000?oAdM7o0000omOG
eol00002omcLg003o`000?oQhN7o000000;oi^KV00Ko0000on_[joo[jn_o0000oo3`l?l00002ooGe
m@Co00006?ooool4o`0000;omOGe0_l00003on_[j`06o`000?oVi^Koi^KVo`000?oQhN7o00000_oL
g=`01Ol0003oemOGo`000?oAdM7o000000;oc<c<00Co0000olO7aoo7alOo00000_o2`/801Ol0003o
_Kfmokfm_Onm_Kgo000000?o^;Rh00?o0000ok>c/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^
[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<01?nSXj<00ol0003oWYjNoijNWP07oijN
WP03o`000?nIVIWoVIVI00OoVIVI0_l0000=oiBDU0;o00005On?Shl00ol0003oRXZ:ohZ:RP0XohZ:
RP;o00003On5QHD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX@ohF5Q@;o
0000:On:RXX00ol0003oShn?ohn?S`0Cohn?S`03o`000?nDU9CoU9BD00goU9BD00?o0000oiVIVOnI
VIT01onIVIT00ol0003oWYjNoijNWP06oijNWP03o`000?nSXj?oXj>S00?oXj>S00?o0000ojRXZ?nX
Z:P00onXZ:P00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nc/k?o/k>c00;o/k>c00Go0000okRh^?nh
^;So^;Rho`000002okfm_@05o`000?o2`/;o`/;2ol;2`_l000000_o7alL02_l0003oc<c<olc<c?l0
003odM7Ao`000?oGemOo0000omcLg?l00002on7Qh@03o`000?oVi^Ko000000;ojn_[00Go0000oo3`
l?o`l?3o0000ooGem@02o`0001kooooo0_l000001?oemOGo0000oo3`l?l00002on_[j`04o`000?oV
i^Koi^KVo`0000;ohN7Q00Oo0000omcLg?l0003oemOGo`000?oAdM7o000000;oc<c<00Co0000olO7
aoo7alOo00000_o2`/801Ol0003o_Kfmokfm_Onm_Kgo000000?o^;Rh00Go0000ok>c/onc/k?o/k>c
o`000005ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<01?nSXj<00ol0003oWYjN
oijNWP06oijNWP03o`000?nIVIWoVIVI00OoVIVI00?o0000oiBDU?nDU9@03?nDU9@00ol0003oShn?
ohn?S`0Dohn?S`03o`000?n:RX[oRXZ:02OoRXZ:0_l0000?ohF5Q@Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP05oookJQ;oQHF50_l0000XohZ:RP;o00005?n?Shl2o`0000koU9BD00?o
0000oiVIVOnIVIT01onIVIT00ol0003oWYjNoijNWP06oijNWP03o`000?nSXj?oXj>S00?oXj>S00?o
0000ojRXZ?nXZ:P00onXZ:P00ol0003o[Zj^ojj^[P02ojj^[P05o`000?nc/k?o/k>cok>c/ol00000
0onh^;P01?l0003o_Kfmokfm_Ol00003ol;2`P04o`000?o7alOoalO7o`0000;oc<c<00Oo0000om7A
dOl0003oemOGo`000?oLg=co000000;ohN7Q00?o0000onKVi_l000000_o[jn/01ol0003ol?3`o`00
0?oemOGo0000oo[jn_l000007_ooool01ol0003on_[jo`000?oemOGo0000oo3`l?l000000_o[jn/0
0ol0003oi^KVo`000002on7Qh@07o`000?oLg=co0000omOGeol0003odM7Ao`000002olc<c004o`00
0?o7alOoalO7o`0000;o`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^005o`000?nc/k?o/k>c
ok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00CoXj>S00?o0000
oijNW_nNWYh01_nNWYh00ol0003oVIVIoiVIV@07oiVIV@03o`000?nDU9CoU9BD00coU9BD00?o0000
ohn?Son?Shl04on?Shl2o`0002SoRXZ:0_l0000AohF5Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP05oookJQCoQHF50_l0000XohZ:RP03o`000?n?ShooShn?01?oShn?00?o0000oiBD
U?nDU9@03?nDU9@00ol0003oVIVIoiVIV@06oiVIV@03o`000?nNWYkoWYjN00OoWYjN00?o0000oj>S
XonSXj<00onSXj<00ol0003oZ:RXojRXZ002ojRXZ003o`000?n^[Zko[Zj^00;o[Zj^00?o0000ok>c
/onc/k<00_nc/k<01?l0003o^;RhokRh^?l00003okfm_@04o`000?o2`/;o`/;2o`0000;oalO700?o
0000olc<c?l000000_oAdM402Ol0003oemOGo`000?oLg=co0000on7QhOl0003oi^KVo`000002on_[
j`07o`000?o`l?3o0000ooGemOl0003on_[jo`00000Pooooo`04o`000?ojn_[o0000ooGem@;o0000
0_o[jn/02_l0003oi^KVonKVi_l0003ohN7Qo`000?oLg=co0000omOGeol00002om7Ad@03o`000?o<
c<co000000;oalO700Co0000ol;2`_o2`/;o00000onm_Kd01?l0003o^;RhokRh^?l00003ok>c/`03
o`000?n^[Zko[Zj^00?o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03
o`000?nNWYkoWYjN00OoWYjN00?o0000oiVIVOnIVIT01_nIVIT00ol0003oU9BDoiBDU00;oiBDU0;o
00005On?Shl00ol0003oRXZ:ohZ:RP0VohZ:RP;o00004on5QHD7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXFohF5Q@;o00009on:RXX00ol0003oShn?ohn?S`0Cohn?S`03o`00
0?nDU9CoU9BD00coU9BD00?o0000oiVIVOnIVIT01_nIVIT00ol0003oWYjNoijNWP07oijNWP03o`00
0?nSXj?oXj>S00;oXj>S00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003o[Zj^ojj^[P02ojj^[P05o`00
0?nc/k?o/k>cok>c/ol000000_nh^;P01Ol0003o_Kfmokfm_Onm_Kgo000000;o`/;200Ko0000olO7
aoo7alOo0000olc<c?l00002om7Ad@09o`000?oGemOo0000omcLg?l0003ohN7Qo`000?oVi^Ko0000
00;ojn_[00Co0000oo3`l?l0003omOGe0_l0000Rooooo`;o000000ComOGeo`000?o`l?3o00000_o[
jn/02Ol0003oi^KVo`000?oQhN7o0000omcLg?l0003oemOGo`000002om7Ad@03o`000?o<c<co0000
00;oalO700Co0000ol;2`_o2`/;o00000onm_Kd01?l0003o^;RhokRh^?l00003ok>c/`03o`000?n^
[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nN
WYkoWYjN00OoWYjN00?o0000oiVIVOnIVIT01_nIVIT00ol0003oU9BDoiBDU00;oiBDU003o`000?n?
ShooShn?01CoShn?00?o0000ohZ:R_n:RXX09On:RXX2o`0001GoQHF51ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z6?n5QHD2o`0002KoRXZ:0_l0000Dohn?S`;o00003OnDU9@0
0ol0003oVIVIoiVIV@05oiVIV@03o`000?nNWYkoWYjN00OoWYjN00?o0000oj>SXonSXj<00onSXj<0
0ol0003oZ:RXojRXZ002ojRXZ003o`000?n^[Zko[Zj^00;o[Zj^00Go0000ok>c/onc/k?o/k>co`00
0002okRh^005o`000?nm_Kgo_Kfmokfm_Ol000000_o2`/801_l0003oalO7olO7aol0003oc<c<o`00
00;odM7A00Co0000omOGeol0003o00000_oQhN42o`0000;ojn_[00Co0000oo3`l?l0003omOGe0_l0
000Tooooo`;o000000SomOGeo`000?o`l?3o0000on_[jol0003oi^KVo`0000;ohN7Q0_l000001ooG
emOo0000om7AdOoAdM7o0000olc<c?l000000_o7alL01?l0003o`/;2ol;2`_l00002okfm_@05o`00
0?nh^;So^;RhokRh^?l000000_nc/k<00ol0003o[Zj^ojj^[P03ojj^[P03o`000?nXZ:SoZ:RX00;o
Z:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP07oijNWP03o`000?nIVIWoVIVI00Go
VIVI00?o0000oiBDU?nDU9@02onDU9@00ol0003oShn?ohn?S`0Cohn?S`;o00009_n:RXX2o`0001Oo
QHF51ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6_n5QHD2o`0002KoRXZ:
0_l0000Dohn?S`03o`000?nDU9CoU9BD00_oU9BD00?o0000oiVIVOnIVIT01OnIVIT00ol0003oWYjN
oijNWP07oijNWP03o`000?nSXj?oXj>S00;oXj>S00?o0000ojRXZ?nXZ:P00onXZ:P01Ol0003o[Zj^
ojj^[_n^[Zko000000Co/k>c00Co0000okRh^?nh^;So00000_nm_Kd01?l0003o`/;2ol;2`_l00002
olO7a`03o`000?o<c<co000000;odM7A0_l000001_oLg=co0000on7QhOl0003oi^KVo`0000;ojn_[
0_l000000ooemOGo0000o`00000Vooooo`;o000000GomOGeo`000?l0003ojn_[o`000002onKViP04
o`000?oQhN7o0000omcLg0;o00000_oAdM400ol0003oc<c<o`000002olO7a`04o`000?o2`/;o`/;2
o`0000;o_Kfm00Co0000okRh^?nh^;So00000onc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nX
Z:SoZ:RX00?oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP07oijNWP03o`000?nI
VIWoVIVI00GoVIVI00?o0000oiBDU?nDU9@02onDU9@00ol0003oShn?ohn?S`0Bohn?S`;o00009_n:
RXX2o`0001WoQHF51ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z7?n5QHD2
o`0002KoRXZ:0_l0000Cohn?S`;o00003?nDU9@00ol0003oVIVIoiVIV@05oiVIV@;o00002?nNWYh0
0ol0003oXj>Soj>SX`02oj>SX`03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000ojj^[_n^[Zh00_n^[Zh0
1Ol0003o/k>cok>c/onc/k?o000000;o^;Rh00Co0000okfm_Onm_Kgo00000oo2`/804?l0003oalO7
o`000?o<c<co0000om7AdOl0003oemOGo`000?oLg=co0000on7QhOl0003oi^KVo`000?o[jn/2o`00
00;omOGe0_l0000Vooooo`;o00000_oemOD2o`00000@on_[jol0003oi^KVo`000?oQhN7o0000omcL
g?l0003oemOGo`000?oAdM7o0000olc<c?l0003oalO7o`0000;o`/;200Go0000okfm_Onm_Kgo_Kfm
o`000002okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003
o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nNWYh01_nNWYh2o`0000OoVIVI00?o0000oiBDU?nD
U9@02_nDU9@2o`0001?oShn?0_l0000VohZ:RP;o00006on5QHD7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXNohF5Q@;o00009_n:RXX00ol0003oShn?ohn?S`0Bohn?S`03o`00
0?nDU9CoU9BD00[oU9BD00?o0000oiVIVOnIVIT01_nIVIT00ol0003oWYjNoijNWP05oijNWP03o`00
0?nSXj?oXj>S00;oXj>S00?o0000ojRXZ?nXZ:P00onXZ:P01Ol0003o[Zj^ojj^[_n^[Zko000000?o
/k>c00Co0000okRh^?nh^;So00000onm_Kd03ol0003o`/;2ol;2`_l0003oalO7o`000?o<c<co0000
om7AdOl0003oemOGo`000?oLg=co0000on7Qh@02o`000005on_[jol0003ol?3`o`000?oemOD00_l0
000Xooooo`;o000001?omOGeo`000?l0003ojn_[o`000?oVi^Ko0000on7QhOl0003og=cLo`000?oG
emOo0000om7AdOl0003oc<c<o`000?o7alOo000000;o`/;200Go0000okfm_Onm_Kgo_Kfmo`000002
okRh^004o`000?nc/k?o/k>co`0000Co[Zj^00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>S
X`02oj>SX`03o`000?nNWYkoWYjN00GoWYjN00?o0000oiVIVOnIVIT01_nIVIT00ol0003oU9BDoiBD
U00:oiBDU003o`000?n?ShooShn?01;oShn?00?o0000ohZ:R_n:RXX09?n:RXX2o`0001goQHF51ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z8?n5QHD3o`0002CoRXZ:0_l0000C
ohn?S`03o`000?nDU9CoU9BD00[oU9BD00?o0000oiVIVOnIVIT01_nIVIT00ol0003oWYjNoijNWP05
oijNWP03o`000?nSXj?oXj>S00;oXj>S00?o0000ojRXZ?nXZ:P00_nXZ:P01Ol0003o[Zj^ojj^[_n^
[Zko000000Co/k>c00Co0000okRh^?nh^;So00000_nm_Kd02ol0003o`/;2ol;2`_l0003oalO7o`00
0?o<c<co0000om7AdOl0003oemOG00;o000000GohN7Qo`000?oVi^Ko0000on_[j`02o`000003ooGe
mOl0003o000002[ooooo0_l000001?oemOGo0000o`000?l00002onKViP0<o`000?oQhN7o0000o`00
0?oGemOo0000om7AdOl0003oc<c<o`000?o7alOo00000_o2`/801?l0003o_Kfmokfm_Ol00002okRh
^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?o
Xj>S00;oXj>S00?o0000oijNW_nNWYh01OnNWYh00ol0003oVIVIoiVIV@06oiVIV@03o`000?nDU9Co
U9BD00[oU9BD00?o0000ohn?Son?Shl04On?Shl2o`0002CoRXZ:0ol0000OohF5Q@Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJR?oQHF50_l0000TohZ:RP;o00004_n?Shl00ol0
003oU9BDoiBDU00:oiBDU003o`000?nIVIWoVIVI00KoVIVI00?o0000oijNW_nNWYh01OnNWYh00ol0
003oXj>Soj>SX`02oj>SX`03o`000?nXZ:SoZ:RX00;oZ:RX00Go0000ojj^[_n^[Zko[Zj^o`000003
ok>c/`04o`000?nh^;So^;Rho`0000;o_Kfm00_o0000ol;2`_o2`/;o0000olO7aol0003oc<c<o`00
0?oAdM7o0000omOGe`02o`000004on7QhOl0003o0000on_[j`;o000000?omOGeo`000?l00000;?oo
ool2o`000007ooGemOl0003o0000o`000?oVi^Ko0000on7Qh@02o`000008omOGeol0003odM7Ao`00
0?o<c<co0000olO7aol00002ol;2`P04o`000?nm_Kgo_Kfmo`0000;o^;Rh00Co0000ok>c/onc/k?o
00001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nN
WYh01OnNWYh00ol0003oVIVIoiVIV@06oiVIV@03o`000?nDU9CoU9BD00[oU9BD00?o0000ohn?Son?
Shl04?n?Shl2o`0002?oRXZ:0ol0000RohF5Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJRGoQHF50ol0000SohZ:RP03o`000?n?ShooShn?013oShn?00?o0000oiBDU?nDU9@0
2_nDU9@00ol0003oVIVIoiVIV@06oiVIV@03o`000?nNWYkoWYjN00CoWYjN00?o0000oj>SXonSXj<0
0onSXj<01Ol0003oZ:RXojRXZ?nXZ:So000000?o[Zj^00Go0000ok>c/onc/k?o/k>co`000002okRh
^004o`000?nm_Kgo_Kfmo`0000;o`/;200So0000olO7aol0003oc<c<o`000?oAdM7o0000omOGe`;o
000000CohN7Qo`000?l0003ojn_[0_l000000ooemOGo0000o`00000/ooooo`;o000000OomOGeo`00
0?l0003o0000onKVi_l0003ohN7Q00;o000000SoemOGo`000?oAdM7o0000olc<c?l0003oalO7o`00
00;o`/;200Co0000okfm_Onm_Kgo00000_nh^;P01?l0003o/k>cok>c/ol00004ojj^[P05o`000?nX
Z:SoZ:RXojRXZ?l000001OnSXj<00ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00KoVIVI
00?o0000oiBDU?nDU9@02_nDU9@00ol0003oShn?ohn?S`0?ohn?S`;o00008_n:RXX3o`0002GoQHF5
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z:?n5QHD3o`00027oRXZ:0_l0
000Aohn?S`;o00002onDU9@00ol0003oVIVIoiVIV@06oiVIV@03o`000?nNWYkoWYjN00CoWYjN00?o
0000oj>SXonSXj<00onSXj<01Ol0003oZ:RXojRXZ?nXZ:So000000?o[Zj^00Go0000ok>c/onc/k?o
/k>co`000002okRh^004o`000?nm_Kgo_Kfmo`0000;o`/;200Co0000olO7aol0003oc<c<0_l00000
1?oGemOo0000o`000?oQhN42o`000004on_[jol0003o0000ooGem@;o0000;?ooool2o`000007ooGe
mOl0003o0000o`000?oVi^Ko0000on7Qh@02o`000007omOGeol0003o0000olc<c?l0003oalO7o`00
0002ol;2`P04o`000?nm_Kgo_Kfmo`0000;o^;Rh00Co0000ok>c/onc/k?o00001?n^[Zh01Ol0003o
Z:RXojRXZ?nXZ:So000000GoXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@06oiVI
V@03o`000?nDU9CoU9BD00WoU9BD0_l0000Aohn?S`03o`000?n:RX[oRXZ:023oRXZ:0_l0000XohF5
Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJR_oQHF50_l0000QohZ:RP03
o`000?n?ShooShn?013oShn?00?o0000oiBDU?nDU9@02OnDU9@00ol0003oVIVIoiVIV@06oiVIV@03
o`000?nNWYkoWYjN00CoWYjN00?o0000oj>SXonSXj<00onSXj<01Ol0003oZ:RXojRXZ?nXZ:So0000
00?o[Zj^00Co0000ok>c/onc/k?o00000onh^;P00ol0003o_Kfmo`000002ol;2`P06o`000?o7alOo
0000olc<c?l0003odM7A0_l000001OoLg=co0000o`000?l0003ojn_[00;o000000?omOGeo`000?l0
0000;?ooool2o`000005ooGemOl0003o0000o`000?oVi^H00_l000002OoLg=co0000o`000?oAdM7o
0000olc<c?l0003oalO7o`000002ol;2`P03o`000?nm_Kgo000000?o^;Rh00Co0000ok>c/onc/k?o
00000on^[Zh01Ol0003oZ:RXojRXZ?nXZ:So000000GoXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0
003oVIVIoiVIV@06oiVIV@03o`000?nDU9CoU9BD00WoU9BD00?o0000ohn?Son?Shl03on?Shl2o`00
027oRXZ:0_l0000ZohF5Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRgo
QHF50ol0000OohZ:RP;o00004On?Shl2o`0000[oU9BD00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
WYjNoijNWP03oijNWP03o`000?nSXj?oXj>S00CoXj>S00Go0000ojRXZ?nXZ:SoZ:RXo`000002ojj^
[P05o`000?nc/k?o/k>cok>c/ol000000_nh^;P01?l0003o_Kfmokfm_Ol00002ol;2`P07o`000?o7
alOo0000o`000?oAdM7o0000omOGe`04o`000004on_[jol0003o0000ooGem@;o0000;?ooool2o`00
0003ooGemOl0003o000000;o000000KohN7Qo`000?l0003oemOGo`000?oAdM42o`000005olO7aol0
003o`/;2ol;2`_l000000_nm_Kd01?l0003o^;RhokRh^?l00002ok>c/`05o`000?n^[Zko[Zj^ojj^
[_l000000onXZ:P00ol0003oXj>Soj>SX`04oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT01_nIVIT00ol0003oU9BDoiBDU008oiBDU0;o00004?n?Shl2o`00023oRXZ:0ol0000/ohF5
Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJS3oQHF50_l0000OohZ:RP;o
00004On?Shl2o`0000WoU9BD0_l00007oiVIV@03o`000?nNWYkoWYjN00?oWYjN00?o0000oj>SXonS
Xj<01?nSXj<01Ol0003oZ:RXojRXZ?nXZ:So000000;o[Zj^00Co0000ok>c/onc/k?o00000onh^;P0
2Ol0003o_Kfmokfm_Ol0003o`/;2o`000?o7alOo0000olc<c002o`000004omOGeol0003o0000on7Q
h@Co000000?omOGeo`000?l00000;?ooool2o`000003ooGemOl0003o000000;o000000CohN7Qo`00
0?l0003oemOG0_l000001_o<c<co0000olO7aol0003o`/;2o`0000;o_Kfm00Oo0000okRh^?nh^;So
^;Rho`000?nc/k?o000000?o[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`000006oj>SX`03o`000?nNWYko
WYjN00?oWYjN00?o0000oiVIVOnIVIT01OnIVIT2o`0000WoU9BD0_l0000@ohn?S`;o00008?n:RXX2
o`0002ooQHF51ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z<_n5QHD3o`00
01koRXZ:0_l0000Aohn?S`03o`000?nDU9CoU9BD00SoU9BD00?o0000oiVIVOnIVIT01OnIVIT00ol0
003oWYjNoijNWP03oijNWP;o00001OnSXj<01Ol0003oZ:RXojRXZ?nXZ:So000000;o[Zj^00Co0000
ok>c/onc/k?o00000_nh^;P02ol0003o_Kfmokfm_Ol0003o`/;2o`000?o7alOo0000olc<c?l0003o
dM7A00?o000000?ohN7Qo`000?l000000_l000000ooemOGo0000o`00000/ooooo`;o000000?omOGe
o`000?l000000_l000001ooQhN7o0000o`000?l0003odM7Ao`000?o<c<`00_l00002ol;2`P04o`00
0?nm_Kgo_Kfmo`0000;o^;Rh00Co0000ok>c/onc/k?o00000_n^[Zh01Ol0003oZ:RXojRXZ?nXZ:So
000000GoXj>S0_l00005oijNWP03o`000?nIVIWoVIVI00GoVIVI00?o0000oiBDU?nDU9@02?nDU9@0
0ol0003oShn?ohn?S`0>ohn?S`;o00007on:RXX3o`00037oQHF51ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Gooo]Z=On5QHD3o`0001goRXZ:0_l0000@ohn?S`;o00002OnDU9@2o`00
00KoVIVI00?o0000oijNW_nNWYh01?nNWYh00ol0003oXj>Soj>SX`03oj>SX`04o`000?nXZ:SoZ:RX
o`0000;o[Zj^00Go0000ok>c/onc/k?o/k>co`000002okRh^007o`000?nm_Kgo_Kfmo`000?o2`/;o
0000olO7a`02o`000004om7AdOl0003o0000omcLg0Go000000?omOGeo`000?l00000;?ooool2o`00
0003ooGemOl0003o000000?o000000Cog=cLo`000?l0003odM7A0_l000001?o7alOo0000ol;2`_l0
0002okfm_@04o`000?nh^;So^;Rho`0000;o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000002ojRXZ003
o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@04oiVIV@;o
00002OnDU9@2o`0000ooShn?0_l0000NohZ:RP?o0000=?n5QHD7oookJP7o00000OoonfX0013ooo]Z
0ol00005oookJSSoQHF50_l0000MohZ:RP;o00004?n?Shl00ol0003oU9BDoiBDU008oiBDU0;o0000
1OnIVIT00ol0003oWYjNoijNWP04oijNWP03o`000?nSXj?oXj>S00?oXj>S00Co0000ojRXZ?nXZ:So
00000_n^[Zh01Ol0003o/k>cok>c/onc/k?o000000;o^;Rh00So0000okfm_Ol0003o`/;2o`000?o7
alOo0000olc<c0?o000000?og=cLo`000?l000000ol000000ooemOGo0000o`00000/ooooo`;o0000
00?omOGeo`000?l000000ol000001OoLg=co0000o`000?l0003oc<c<00;o00000_o2`/800ol0003o
_Kfmo`000002okRh^005o`000?nc/k?o/k>cok>c/ol000000_n^[Zh01?l0003oZ:RXojRXZ?l00005
oj>SX`03o`000?nNWYkoWYjN00CoWYjN00?o0000oiVIVOnIVIT00onIVIT2o`0000[oU9BD00?o0000
ohn?Son?Shl03_n?Shl00ol0003oRXZ:ohZ:RP0LohZ:RP;o0000=on5QHD6oookJP;o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01OoonfXjohF5Q@?o00007?n:RXX2o`0000ooShn?0_l0000:oiBD
U003o`000?nIVIWoVIVI00?oVIVI00?o0000oijNW_nNWYh01?nNWYh2o`0000CoXj>S00Co0000ojRX
Z?nXZ:So00000_n^[Zh01?l0003o/k>cok>c/ol00002okRh^007o`000?nm_Kgo_Kfmo`000?o2`/;o
0000olO7a`03o`000003omOGeol0003o000000;o000000Cojn_[o`000?l0003o0000;_ooool5o`00
0004on7QhOl0003o0000omOGe`?o000000CoalO7o`000?o2`/;o00000_nm_Kd00ol0003o^;Rho`00
0003ok>c/`04o`000?n^[Zko[Zj^o`0000;oZ:RX00?o0000oj>SXonSXj<00_nSXj<2o`0000KoWYjN
00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU008oiBDU0;o00003on?Shl2o`0001coRXZ:
0ol0000iohF5Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJSgoQHF50ol0
000KohZ:RP;o00003on?Shl2o`0000WoU9BD0_l00004oiVIV@03o`000?nNWYkoWYjN00GoWYjN00?o
0000oj>SXonSXj<00_nSXj<01?l0003oZ:RXojRXZ?l00002ojj^[P04o`000?nc/k?o/k>co`0000;o
^;Rh00Ko0000okfm_Ol0003o`/;2o`000?o7alL2o`000003om7AdOl0003o000000?o000000Cojn_[
o`000?l0003o0000;_ooool5o`000005on7QhOl0003o0000o`000?oAdM400ol00002ol;2`P05o`00
0?nm_Kgo0000okRh^?l000000onc/k<01?l0003o[Zj^ojj^[_l00002ojRXZ003o`000?nSXj?oXj>S
00;oXj>S00?o0000oijNW_nNWYh01OnNWYh00ol0003oVIVIoiVIV@02oiVIV@;o00002OnDU9@2o`00
00ooShn?0_l0000KohZ:RP?o0000??n5QHD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01OoonfY0ohF5Q@?o00006_n:RXX2o`0000ooShn?00?o0000oiBDU?nDU9@02?nDU9@00ol0003o
VIVIoiVIV@02oiVIV@03o`000?nNWYkoWYjN00GoWYjN00?o0000oj>SXonSXj<00_nSXj<01?l0003o
Z:RXojRXZ?l00002ojj^[P04o`000?nc/k?o/k>co`0000;o^;Rh00Ko0000okfm_Ol0003o`/;2o`00
0?o7alL4o`000004omcLg?l0003o0000on_[j`?o0000;_ooool6o`000003omcLg?l0003o000000;o
000000KoalO7o`000?o2`/;o0000okfm_Ol00002okRh^004o`000?nc/k?o/k>co`0000;o[Zj^00Co
0000ojRXZ?nXZ:So00001?nSXj<00ol0003oWYjNoijNWP05oijNWP03o`000?nIVIWoVIVI00;oVIVI
00?o0000oiBDU?nDU9@02?nDU9@00ol0003oShn?ohn?S`0=ohn?S`;o00006_n:RXX3o`0003ooQHF5
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z@on5QHD3o`0001WoRXZ:0_l0
000>ohn?S`;o00002OnDU9@2o`0000?oVIVI0_l00006oijNWP03o`000?nSXj?oXj>S00;oXj>S00Co
0000ojRXZ?nXZ:So00000_n^[Zh02ol0003o/k>cok>c/ol0003o^;Rho`000?nm_Kgo0000ol;2`_l0
003oalO700?o000000GoemOGo`000?l0003o0000on_[j`03o`0002kooooo1ol000000ooGemOo0000
o`000002o`0000;o`/;200Go0000okfm_Ol0003o^;Rho`000002ok>c/`04o`000?n^[Zko0000o`00
00;oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP04oijNWP;o00000onIVIT2o`00
00WoU9BD0_l0000>ohn?S`;o00006On:RXX3o`0004;oQHF51ooonfX1o`00007ooo]Z000@oookJP03
o`000?oonf[ooo]Z00Gooo]ZA_n5QHD3o`0001SoRXZ:0ol0000=ohn?S`;o00002OnDU9@2o`0000?o
VIVI0_l00005oijNWP;o00000onSXj<01?l0003oZ:RXojRXZ?l00002ojj^[P03o`000?nc/k?o0000
00;o^;Rh00Go0000okfm_Ol0003o0000olO7a`02o`000003om7AdOl0003o000000Ko0000;_ooool8
o`00000:om7AdOl0003o0000o`000?o2`/;o0000okfm_Ol0003o^;Rho`0000;o/k>c00?o0000ojj^
[_l000000onXZ:P01?l0003oXj>Soj>SXonSXj<2o`0000GoWYjN0_l00003oiVIV@;o00002OnDU9@2
o`0000goShn?0ol0000HohZ:RP?o0000AOn5QHD7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfY9ohF5Q@?o00006?n:RXX3o`0000coShn?0ol00008oiBDU003o`000?nIVIWoVIVI
00;oVIVI0ol00004oijNWP05o`000?nSXj?oXj>Soj>SXol000000_nXZ:P02?l0003o[Zj^ojj^[_l0
003o/k>co`000?nh^;So00000_nm_Kd2o`000003olO7aol0003o000000So0000;_ooool4o`000003
on7QhOl0003o000000Co000000Co`/;2o`000?nm_Kgo_Kfm0_l00002ok>c/`03o`000?n^[Zko0000
00?oZ:RX00Go0000oj>SXonSXj?oXj>So`000004oijNWP?o00001?nIVIT00ol0003oU9BDoiBDU006
oiBDU0?o00003?n?Shl3o`0001SoRXZ:0ol00018ohF5Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP05oookJTcoQHF50ol0000HohZ:RP?o00003?n?Shl2o`0000OoU9BD0_l00005oiVI
V@;o00000onNWYh01Ol0003oXj>Soj>SXonSXj?o000000;oZ:RX00Wo0000ojj^[_n^[Zko0000ok>c
/ol0003o^;Rho`000?nm_Kd00_l000001Oo7alOo0000o`000?l0003oemOG00Ko0000;_ooool6o`00
0003omOGeol0003o000000;o000000?o`/;2o`000?nm_Kd00_l00002ok>c/`03o`000?n^[Zko0000
00?oZ:RX00Go0000oj>SXonSXj?oXj>So`000003oijNWP;o00001OnIVIT2o`0000OoU9BD0_l0000<
ohn?S`?o00006?n:RXX3o`0004_oQHF51ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]ZCon5QHD4o`0001OoRXZ:0_l0000<ohn?S`;o00001onDU9@2o`0000GoVIVI0_l00002oijN
WP;o00000_nSXj<2o`000004ojRXZ?l0003o0000ojj^[PSo000000?oalO7o`000?l000002?l0000D
ooooo`?o00005Oooool;o`000003ol;2`_l0003o000000;o000000?o/k>co`000?l000000_l00002
ojRXZ0;o00000_nSXj<2o`0000;oWYjN0_l00005oiVIV@;o00001onDU9@2o`0000coShn?0_l0000G
ohZ:RPCo0000C_n5QHD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfYCohF5
Q@Co00005On:RXX3o`0000_oShn?0_l00007oiBDU0;o00001OnIVIT01Ol0003oWYjNoijNW_nNWYko
000000?oXj>S0_l000002?nXZ:So0000o`000?n^[Zko0000ok>c/ol0003o^;Rh0ol00002olO7a`Wo
00004?ooool9o`00017ooooo2Ol00002olO7a`Co00000_nc/k<00ol0003o[Zj^o`000002ojRXZ0;o
00000onSXj<01Ol0003oWYjNoijNW_nNWYko000000GoVIVI0_l00007oiBDU0;o00002on?Shl3o`00
01GoRXZ:1?l0001BohF5Q@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJPGo
0000D_n5QHD3o`0001GoRXZ:0ol0000:ohn?S`03o`000?nDU9CoU9BD00KoU9BD00?o0000oiVIVOnI
VIT00onIVIT2o`0000;oWYjN0_l00003oj>SX`05o`000?nXZ:SoZ:RXo`000?n^[Zh02?l000000oo7
alOo0000o`000007o`0000gooooo3_l0000=ooooo`Wo000000?oalO7o`000?l000000ol000000onc
/k?o0000o`000002o`0000;oZ:RX00Co0000oj>SXonSXj?oXj>S0_l00002oijNWP;o00001OnIVIT0
0ol0003oU9BDoiBDU006oiBDU003o`000?n?ShooShn?00SoShn?0ol0000EohZ:RP?o0000D_n5QHD5
o`0000Kooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJPGoOgmo2?l0001=ohF5
Q@Co00005?n:RXX3o`0000SoShn?0_l00007oiBDU0;o00001OnIVIT01?l0003oWYjNoijNW_nNWYh2
o`0000;oXj>S0_l000001_nXZ:So0000o`000?n^[Zko0000ok>c/`Ko000000?oalO7o`000?l00000
1ol00008oooooa?o00002Oooool9o`000003olO7aol0003o000000Co000000Co/k>co`000?l0003o
00000_nXZ:P2o`0000;oXj>S0_l00003oijNWP03o`000?nIVIWoVIVI00?oVIVI0_l00007oiBDU0;o
00002?n?Shl3o`0001CoRXZ:1?l0001=ohF5Q@So00001?moOgl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfX=ogmoO`So0000BOn5QHD4o`0001?oRXZ:0ol00007ohn?S`;o0000
1onDU9@2o`0000CoVIVI00?o0000oijNW_nNWYh00_nNWYh2o`0000;oXj>S0_l000000onXZ:So0000
o`000008o`000003olO7aol0003o000000Oo00001OoooolHo`0000Gooooo2Ol000000oo7alOo0000
o`000007o`0000;oZ:RX0_l00002oj>SX`;o00001?nNWYh00ol0003oVIVIoiVIV@02oiVIV@;o0000
1onDU9@2o`0000OoShn?0ol0000CohZ:RPCo0000BOn5QHD8o`0000coOgmo1ooonfX1o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Gooo]Z5OmoOgl8o`0004GoQHF51?l0000BohZ:RP?o00001_n?
Shl3o`0000KoU9BD0_l00003oiVIV@;o00001?nNWYh2o`0000;oXj>S00Go0000ojRXZ?nXZ:So0000
ojj^[P08o`000003olO7aol0003o000000Ko000000?oooooo`000?l000007?l000000ooooooo0000
o`000006o`000003olO7aol0003o000000So00000_nXZ:P00ol0003oXj>Soj>SX`02o`0000CoWYjN
0_l00003oiVIV@;o00001_nDU9@3o`0000KoShn?0ol0000BohZ:RPCo0000AOn5QHD8o`0001CoOgmo
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z7OmoOgl8o`00047oQHF51?l0
000AohZ:RP?o00001_n?Shl3o`0000GoU9BD00?o0000oiVIVOnIVIT00_nIVIT3o`0000?oWYjN0_l0
00001?nSXj?o0000o`000?nXZ:Q3o`0000;oZ:RX0_l000000onSXj?o0000o`000003oijNWP?o0000
1?nIVIT00ol0003oU9BDoiBDU003oiBDU0?o00001_n?Shl3o`00017oRXZ:1?l00011ohF5Q@So0000
7?moOgl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXUogmoO`So0000?On5
QHD4o`00013oRXZ:1?l00005ohn?S`;o00001?nDU9@2o`0000GoVIVI0ol00002oijNWP;o000000Co
Xj>So`000?l0003oZ:RX@?l000001?nXZ:So0000o`000?nSXj<2o`0000;oWYjN0ol00005oiVIV@;o
00001?nDU9@2o`0000GoShn?1?l0000@ohZ:RPCo0000?On5QHD8o`0002CoOgmo1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z;OmoOgl8o`0003WoQHF51Ol0000?ohZ:RP?o0000
1?n?Shl3o`0000?oU9BD0ol00005oiVIV@;o00000_nNWYh2o`000004oj>SXol0003oZ:RXojRXZ3co
00000_nXZ:P01?l0003oXj>So`000?l00002oijNWP;o00001OnIVIT3o`0000?oU9BD0ol00004ohn?
S`?o00003on:RXX5o`0003WoQHF52?l0000/ogmoO`Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP05oookJSGoOgmo2?l0000fohF5Q@Go00003On:RXX3o`0000CoShn?0ol00003oiBDU0Co
00000onIVIT3o`000003oijNW_l0003o000000?o00000_nXZ:Pfo`0000;oZ:RX1Ol000001?nNWYko
0000o`000?l00003oiVIV@Co00000onDU9@3o`0000CoShn?0ol0000=ohZ:RPGo0000=_n5QHD8o`00
03CoOgmo1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z?OmoOgl<o`0002oo
QHF51Ol0000;ohZ:RP?o00001?n?Shl4o`0000?oU9BD1?l00002oiVIV@[o000000?oZ:RXo`000?l0
0000;_l000000onXZ:So0000o`000008o`0000;oVIVI1?l00003oiBDU0Co00001?n?Shl3o`0000_o
RXZ:1Ol0000_ohF5Q@co0000??moOgl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfY9ogmoO`oo00009On5QHD7o`0000OoRXZ:0ol00005ohn?S`Go00000_nDU9@4o`000003oiVI
VOl0003o000003ko000000?oVIVIo`000?l000000_l00002oiBDU0Go00001On?Shl3o`0000OoRXZ:
1ol0000UohF5Q@oo0000B?moOgl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01Ooo
nfYHogmoO`co00008?n5QHD8o`0000;oRXZ:1_l00004ohn?S`Go000000?oU9BDo`000?l00000@?l0
00000onDU9Co0000o`000003o`0000CoShn?1_l00002ohZ:RPSo00008?n5QHD<o`0005OoOgmo1ooo
nfX1o`00007ooo]Z0008oookJP;o00001_oonfX00ol0003ooo]ZoookJP05oookJVCoOgmo2?l0000P
ohF5QA3o000000?oShn?o`000?l00000@_l000000on?Shoo0000o`00000>o`00023oQHF52?l0001S
ogmoO`Oooo]Z0Ol00001oookJP001ooonfX01?l0003ooo]ZoookJ_l00005oookJP03o`000?oonf[o
oo]Z00Gooo]ZK?moOglLo`0000coQHF5E_l0000<ohF5QAco0000JomoOgl7oookJP7o00000OoonfX0
00Oooo]Z00Co0000oookJ_oonf[o00001OoonfX00ol0003ooo]ZoookJP05oookJXSoOgmo4?l00004
ohF5QDKo00001?n5QHD@o`0008OoOgmo1ooonfX1o`00007ooo]Z0007oookJP04o`000?oonf[ooo]Z
o`0000Gooo]Z1?l00004oookJYSoOgmoC_l0002GogmoO`Gooo]Z0ol00001oookJP001ooonfX01?l0
003ooo]ZoookJ_l00005oookJP03o`000?oonf[ooo]Z00Gooo]ZQomoOgm`o`0008KoOgmo1ooonfX1
o`00007ooo]Z0007oookJP04o`000?oonf[ooo]Zo`0000Gooo]Z00?o0000oookJ_oonfX01OoonfYg
ogmoOa3o00003?mjNWX8o`0000SoMGEe>?l00008ogEeM@So00003?mjNWX@o`0007KoOgmo1ooonfX1
o`00007ooo]Z0008oookJP;o00001_oonfX00ol0003ooo]ZoookJP05oookJVOoOgmo4?l0000DogYj
NPSo00002OmeMGE6o`0000WoMGEe2?l0000DogYjNQ3o0000I_moOgl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01OoonfYKogmoO`co00007?mjNWX8o`0000coMGEe1Ol000000om[Jf_o
0000o`00000:o`000003oeaLG?l0003o000002So000000?oG5aLo`000?l000002_l000000om[Jf_o
0000o`000003o`0000coMGEe2?l0000LogYjNPco0000F_moOgl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfYCogmoO`So00008OmjNWX7o`0000ooMGEe1Ol00003of][J`?o0000
00?oIVIVo`000?l000001Ol00002oeaLG33o00000_mLG5`7o`000004ofIVI_l0003o0000o`0000?o
Jf][1Ol0000?ogEeM@Oo00008OmjNWX7o`0005?oOgmo1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Gooo]ZBomoOgl8o`0002CoNWYj1Ol0000BogEeM@Co00001Om[Jf/3o`000003ofIV
I_l0003o000000Co00000omLG5`fo`0000?oG5aL1_l000001?mVIVKo0000o`000?l00005of][J`Co
00004_meMGD5o`0002?oNWYj2?l0001;ogmoO`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJTCoOgmo1ol0000WogYjNPGo00005OmeMGD2o`0000KoJf][0ol000001OmVIVKo0000
o`000?l0003oHF5Q00;o00000omLG5`lo`0000?oG5aL0_l000001OmQHF7o0000o`000?l0003oIVIV
00?o00001_m[Jf/2o`0001GoMGEe1Ol0000VogYjNPSo0000@omoOgl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01OoonfXlogmoO`So0000:OmjNWX5o`0001OoMGEe0ol00005of][J`?o
00000_mVIVH2o`0000;oHF5Q0_l00002oeaLG4;o00000_mLG5`2o`0000;oHF5Q0_l00002ofIVIP?o
00001Om[Jf/3o`0001OoMGEe1Ol0000YogYjNPSo0000>omoOgl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXdogmoO`So0000;OmjNWX4o`0001[oMGEe0_l00005of][J`?o0000
0_mVIVH3o`0000;oHF5Q0_l00002oeaLG4Ko00000_mLG5`2o`0000;oHF5Q0ol00002ofIVIP?o0000
1Om[Jf/2o`0001[oMGEe1?l0000]ogYjNPSo0000<omoOgl7oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01OoonfX/ogmoO`So0000<OmjNWX4o`0001coMGEe0_l00005of][J`;o00000_mV
IVH3o`0000?oHF5Q0_l00002oeaLG0;o000000?oEeMGo`000?l00000@_l000000omGEeOo0000o`00
0002oeaLG0;o00000omQHF43o`0000;oIVIV0_l00005of][J`;o00007?meMGD4o`00037oNWYj2?l0
000[ogmoO`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRCoOgmo2?l0000e
ogYjNPCo00007OmeMGD3o`0000GoJf][0_l00002ofIVIP;o00001?mQHF42o`0000;oG5aL0_l00000
0omGEeOo0000o`000007o`000003ocdm?Ol0003o000003;o000000?o?Cdmo`000?l000001ol00000
0omGEeOo0000o`000002oeaLG0;o00001?mQHF42o`0000;oIVIV0_l00005of][J`?o00007OmeMGD4
o`0003GoNWYj2?l0000SogmoO`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oook
JQgoOgmo1ol0000jogYjNP?o00007omeMGD2o`0000KoJf][0_l00003ofIVIP03o`000?mQHF7oHF5Q
00;oHF5Q0_l00003oeaLG003o`000?mGEeOo000000So000000?o?Cdmo`000?l00000=_l000001Olm
?Cgo0000o`000?l0003oAdM700;o000000GoDE5Ao`000?l0003oEeMGo`000003oeaLG0;o00001?mQ
HF401?l0003oIVIVofIVI_mVIVH2o`0000KoJf][0_l0000OogEeM@Co0000>OmjNWX7o`0001coOgmo
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6?moOgl5o`0003koNWYj0ol0
000PogEeM@;o00001_m[Jf/2o`0000?oIVIV0_l00003of5QH@;o00000omLG5`2o`000005oeMGEol0
003oDE5Ao`000?m<C4`00_l000000om2@T;o0000ocdm?@0lo`000004ocdm?Ol0003o0000odM7A`?o
000000?oDE5Ao`000?mGEeL00_l00003oeaLG0;o00000omQHF42o`0000?oIVIV00?o0000of][Jom[
Jf/01Om[Jf/2o`00027oMGEe0ol0000mogYjNPGo00005omoOgl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXCogmoO`Go0000@?mjNWX3o`00027oMGEe0_l00006of][J`;o0000
1?mVIVH00ol0003oHF5Qof5QH@02of5QH@04o`000?mLG5coG5aLoeaLG0;o000000?oEeMGo`000?l0
00000_l000001_m<C4co0000o`000?m2@T;o0000ocdm?Cko000000So?Cdmo`000?l0003oAdM7o`00
0?m<C4co0000oe5AD@;o000000?oEeMGo`000?l000000omLG5`00ol0003oHF5Qof5QH@02of5QH@04
o`000?mVIVKoIVIVofIVIP;o00001om[Jf/2o`0002;oMGEe0ol0000oogYjNPGo00004_moOgl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX=ogmoO`Ko0000@_mjNWX3o`0002;o
MGEe0_l00006of][J`;o00001OmVIVH00ol0003oHF5Qof5QH@02of5QH@03o`000?mLG5coG5aL00;o
00000_mGEeL00ol0003oDE5Ao`000002oda<C0;o000000?o@T92o`000?lm?Cd0@?l000001olm?Cgo
0000o`000?m7AdOo0000oda<C?l000000_mADE400ol0003oEeMGoeMGE`02o`0000;oG5aL00?o0000
of5QHOmQHF400_mQHF400ol0003oIVIVofIVIP02ofIVIP;o00001om[Jf/2o`0002?oMGEe0ol00011
ogYjNPOo00002omoOgl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX5ogmo
O`So0000A?mjNWX4o`0002?oMGEe0_l00006of][J`;o00001OmVIVH2o`0000?oHF5Q0_l00002oeaL
G003o`000?mGEeOoEeMG00;o000000CoDE5Ao`000?m<C4coC4a<0_l000000om2@T;o0000ocdm?@12
o`000007ocdm?Ol0003o0000odM7Aol0003oC4a<o`000002oe5AD@;o00000_mGEeL00ol0003oG5aL
oeaLG002o`0000?oHF5Q0_l00004ofIVIP?o00001_m[Jf/2o`0002CoMGEe0ol00015ogYjNPSo0000
0omoOgl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX5o`0004WoNWYj0ol0
000TogEeM@?o00001_m[Jf/2o`0000GoIVIV0_l00004of5QH@05o`000?mLG5coG5aLoeaLG?l00000
0_mGEeL01Ol0003oDE5Aoe5ADOmADE7o000000;oC4a<0_l000000om2@T;o0000ocdm?@12o`000005
ocdm?Ol0003o0000odM7Aol000000_m<C4`01Ol0003oDE5Aoe5ADOmADE7o000000;oEeMG00Go0000
oeaLG?mLG5coG5aLo`000004of5QH@;o00001OmVIVH2o`0000KoJf][0ol0000TogEeM@?o0000B_mj
NWX4o`0000Kooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJT_oNWYj0ol0000U
ogEeM@;o00002?m[Jf/00ol0003oIVIVofIVIP03ofIVIP;o00001?mQHF42o`0000CoG5aL00?o0000
oeMGEol000000omADE400ol0003oC4a<oda<C002o`000003od92@_l0003o?Cdm00Go000000?o8b<S
o`000?l00000=_l000000olS8b?o0000o`000003o`000005ocdm?Ol0003o0000odM7Aol000000_m<
C4`01ol0003oDE5Aoe5ADOmADE7o0000oeMGEol000001?mLG5`2o`0000CoHF5Q0_l00005ofIVIP03
o`000?m[Jf_oJf][00KoJf][0_l0000UogEeM@?o0000B_mjNWX7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfY8ogYjNP?o00009OmeMGD3o`0000SoJf][0_l00005ofIVIP03o`00
0?mQHF7oHF5Q00?oHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGo`000003oe5AD@03o`00
0?m<C4coC4a<00;o00000_m2@T800ol0003o?Cdmo`000005o`000003oahN7_l0003o000003Go0000
00?o8b<So`000?l000000ol000001_lm?Cgo0000od92@_l0003oAdM7o`0000;oC4a<00Oo0000oe5A
DOmADE7oDE5Ao`000?mGEeOo000000GoG5aL00?o0000of5QHOmQHF400omQHF400ol0003oIVIVofIV
IP03ofIVIP;o00002?m[Jf/3o`0002GoMGEe0ol00017ogYjNPOooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJTGoNWYj0ol0000VogEeM@;o00002_m[Jf/00ol0003oIVIVofIVIP03
ofIVIP;o00001OmQHF400ol0003oG5aLoeaLG003oeaLG003o`000?mGEeOo000000?oDE5A00Wo0000
oda<C?m<C4co0000odM7Aol0003o@T92o`000?lm?Cd00ol000000ol^;Rko0000o`00000go`000003
oaTI6Ol0003o000000;o000000Go;Rh^o`000?l0003o0000ocdm?@02o`0000;oAdM700Co0000oda<
C?m<C4co00000omADE400ol0003oEeMGo`000005oeaLG003o`000?mQHF7oHF5Q00?oHF5Q0_l00005
ofIVIP03o`000?m[Jf_oJf][00SoJf][0_l0000VogEeM@?o0000A?mjNWX7oookJP7o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01OoonfY2ogYjNP?o0000:?meMGD00ol0003oJf][of][J`08of][
J`;o00001OmVIVH00ol0003oHF5Qof5QH@03of5QH@;o00001OmLG5`01?l0003oEeMGoeMGEol00002
oe5AD@08o`000?m<C4coC4a<o`000?m7AdOo0000od92@_l00002ocdm?@Go000000?o8b<So`000?l0
0000>?l000000olS8b?o0000o`000003o`0000;o?Cdm0_l00002odM7A`04o`000?m<C4coC4a<o`00
00;oDE5A00Co0000oeMGEomGEeOo00001OmLG5`2o`0000GoHF5Q00?o0000ofIVI_mVIVH00omVIVH2
o`0000[oJf][00?o0000ogEeMOmeMGD09_meMGD3o`00047oNWYj1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Gooo]Z?omjNWX3o`0002WoMGEe0_l0000:of][J`03o`000?mVIVKoIVIV
00CoIVIV00?o0000of5QHOmQHF400omQHF400ol0003oG5aLoeaLG004oeaLG004o`000?mGEeOoEeMG
o`0000;oDE5A00Co0000oda<C?m<C4co00000_m7AdL01_l0003o@T92o`000?lm?Cgo0000ocPh>0Co
000000?o8b<So`000?l00000>?l000000olS8b?o0000o`000002o`000006ocPh>?l0003o?Cdmo`00
0?m2@T;o00000_m7AdL01?l0003oC4a<oda<C?l00002oe5AD@04o`000?mGEeOoEeMGo`0000KoG5aL
00?o0000of5QHOmQHF400omQHF400ol0003oIVIVofIVIP04ofIVIP03o`000?m[Jf_oJf][00SoJf][
0_l0000YogEeM@?o0000?_mjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01Ooo
nfXmogYjNP;o0000:omeMGD00ol0003oJf][of][J`09of][J`03o`000?mVIVKoIVIV00CoIVIV00?o
0000of5QHOmQHF400_mQHF42o`0000KoG5aL00Co0000oeMGEomGEeOo00000_mADE402Ol0003oC4a<
oda<C?m<C4co0000odM7Aol0003o@T92o`000002ocdm?@?o000000Go;Rh^o`000?l0003o0000oahN
7P0io`000004ob<S8ol0003o0000obh^;P?o00000_lm?Cd2o`0000;oAdM700Go0000oda<C?m<C4co
C4a<o`000002oe5AD@04o`000?mGEeOoEeMGo`0000KoG5aL0_l00004of5QH@03o`000?mVIVKoIVIV
00CoIVIV00?o0000of][Jom[Jf/02Om[Jf/00ol0003oMGEeogEeM@0YogEeM@;o0000??mjNWX7oook
JP7o00000OoonfX0013ooo]Z0ol00005oookJS[oNWYj0ol0000[ogEeM@;o00002_m[Jf/2o`0000Ko
IVIV00?o0000of5QHOmQHF400_mQHF400ol0003oG5aLoeaLG005oeaLG004o`000?mGEeOoEeMGo`00
00;oDE5A00Oo0000oda<C?m<C4coC4a<o`000?m7AdOo000000;o@T9200Co0000ocdm?Ol0003o>3Ph
1?l000000olS8b?o0000oahN7P0io`0000;o8b<S1?l000001_lh>3So0000ocdm?Ol0003o@T92o`00
00;oAdM700Go0000oda<C?m<C4coC4a<o`000002oe5AD@04o`000?mGEeOoEeMGo`0000OoG5aL00?o
0000of5QHOmQHF400_mQHF400ol0003oIVIVofIVIP04ofIVIP;o00002_m[Jf/2o`0002_oMGEe0ol0
000iogYjNPKooo]Z0_l00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJSSoNWYj0_l0000]
ogEeM@03o`000?m[Jf_oJf][00WoJf][00?o0000ofIVI_mVIVH01OmVIVH00ol0003oHF5Qof5QH@02
of5QH@03o`000?mLG5coG5aL00GoG5aL00Go0000oeMGEomGEeOoEeMGo`000002oe5AD@04o`000?m<
C4coC4a<o`0000;oAdM700?o0000od92@_l000000_lm?Cd2o`000005oc<c<ol0003o0000o`000?lS
8b<01Ol000000ol:2P[o0000o`00000_o`000003o`l?3ol0003o6ATI00;o000000Go8b<So`000?l0
003o0000oc<c<`02o`0000;o?Cdm00?o0000od92@_l000000_m7AdL01?l0003oC4a<oda<C?l00002
oe5AD@05o`000?mGEeOoEeMGoeMGEol000001omLG5`00ol0003oHF5Qof5QH@02of5QH@03o`000?mV
IVKoIVIV00GoIVIV00?o0000of][Jom[Jf/02Om[Jf/00ol0003oMGEeogEeM@0[ogEeM@;o0000=omj
NWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXfogYjNP;o0000;_meMGD0
0ol0003oJf][of][J`08of][J`;o00001omVIVH00ol0003oHF5Qof5QH@02of5QH@03o`000?mLG5co
G5aL00GoG5aL00Go0000oeMGEomGEeOoEeMGo`000002oe5AD@04o`000?m<C4coC4a<o`0000;oAdM7
00Oo0000od92@_m2@T;o0000ocdm?Ol0003o>3Ph00;o000000Co;Rh^o`000?l0003o8b<S1Ol00000
0ol:2P[o0000o`00000_o`000003o`l?3ol0003o6ATI00;o000000Co8b<So`000?l0003o;Rh^0_l0
00001?lh>3So0000ocdm?Ol00002od92@P04o`000?m7AdOoAdM7o`0000;oC4a<00Co0000oe5ADOmA
DE7o00000omGEeL00ol0003oG5aLoeaLG005oeaLG003o`000?mQHF7oHF5Q00;oHF5Q00?o0000ofIV
I_mVIVH01OmVIVH2o`0000[oJf][00?o0000ogEeMOmeMGD0;?meMGD2o`0003GoNWYj1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z<omjNWX3o`0002koMGEe0_l0000:of][J`03
o`000?mVIVKoIVIV00KoIVIV00?o0000of5QHOmQHF400omQHF400ol0003oG5aLoeaLG004oeaLG005
o`000?mGEeOoEeMGoeMGEol000000_mADE401?l0003oC4a<oda<C?l00002odM7A`04o`000?m2@T;o
@T92o`0000;o?Cdm0_l000001?lc<c?o0000o`000?lX:2P2o`000003oahN7_l0003o000000;o0000
00?o2PX:o`000?l00000;ol000000ol?3`oo0000oaTI6@02o`000003ob<S8ol0003o:2PX00;o0000
00?o<c<co`000?l000000_lm?Cd00ol0003o@T92o`000003odM7A`04o`000?m<C4coC4a<o`0000;o
DE5A00Go0000oeMGEomGEeOoEeMGo`000006oeaLG003o`000?mQHF7oHF5Q00?oHF5Q00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oJf][of][J`08of][J`;o0000;_meMGD3o`0003;oNWYj1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z<OmjNWX2o`00033oMGEe00?o0000of][Jom[
Jf/02Om[Jf/00ol0003oIVIVofIVIP06ofIVIP03o`000?mQHF7oHF5Q00?oHF5Q00?o0000oeaLG?mL
G5`01?mLG5`01Ol0003oEeMGoeMGEomGEeOo000000?oDE5A00?o0000oda<C?l000000om7AdL02Ol0
003o@T92od92@_l0003o?Cdmo`000?lh>3So0000oc<c<`02o`000004obPX:?l0003o0000oahN7PCo
000000?o2PX:o`000?l00000;ol000000ol?3`oo0000oaTI6@02o`000003ob<S8ol0003o:2PX00;o
000000Ko<c<co`000?lh>3So0000ocdm?Ol00002od92@P07o`000?m7AdOoAdM7odM7Aol0003oC4a<
o`000003oe5AD@05o`000?mGEeOoEeMGoeMGEol000001_mLG5`00ol0003oHF5Qof5QH@03of5QH@03
o`000?mVIVKoIVIV00KoIVIV00?o0000of][Jom[Jf/02Om[Jf/00ol0003oMGEeogEeM@0^ogEeM@;o
0000<?mjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX_ogYjNP;o0000
<?meMGD2o`0000_oJf][00?o0000ofIVI_mVIVH01_mVIVH00ol0003oHF5Qof5QH@03of5QH@03o`00
0?mLG5coG5aL00CoG5aL00?o0000oeMGEomGEeL00_mGEeL01?l0003oDE5Aoe5ADOl00002oda<C004
o`000?m7AdOoAdM7o`0000;o@T9200Go0000ocdm?Olm?Cgo0000ocPh>002o`000006obh^;_l0003o
0000ob<S8ol0003o7QhN1?l000000ol:2P[o0000o`00000_o`000003o`l?3ol0003o000000;o0000
0_lS8b<2o`000005obh^;_l0003o0000ocPh>?l000000_lm?Cd01?l0003o@T92od92@_l00002odM7
A`04o`000?m<C4coC4a<o`0000;oDE5A00?o0000oeMGEomGEeL00_mGEeL00ol0003oG5aLoeaLG004
oeaLG003o`000?mQHF7oHF5Q00?oHF5Q00?o0000ofIVI_mVIVH01_mVIVH00ol0003oJf][of][J`09
of][J`;o0000<?meMGD2o`0002koNWYj1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z;?mjNWX3o`00037oMGEe00?o0000of][Jom[Jf/02_m[Jf/00ol0003oIVIVofIVIP06ofIV
IP03o`000?mQHF7oHF5Q00CoHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`02oeMG
E`07o`000?mADE7oDE5Aoe5ADOl0003oC4a<o`000003odM7A`03o`000?m2@T;o000000;o?Cdm00Ko
0000ocPh>?l0003o<c<co`000?l^;Rh2o`000004ob<S8ol0003o0000oaTI6@?o000000?o2PX:o`00
0?l00000;ol000001?l?3`oo0000o`000?lI6AT2o`000009ob<S8ol0003o0000obh^;_l0003o<c<c
o`000?lh>3So000000;o?Cdm00?o0000od92@_l000000om7AdL00ol0003oC4a<o`000003oe5AD@03
o`000?mGEeOoEeMG00;oEeMG00?o0000oeaLG?mLG5`00omLG5`00ol0003oHF5Qof5QH@04of5QH@03
o`000?mVIVKoIVIV00KoIVIV00?o0000of][Jom[Jf/02_m[Jf/00ol0003oMGEeogEeM@0_ogEeM@?o
0000:omjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXYogYjNP?o0000
<omeMGD00ol0003oJf][of][J`0:of][J`03o`000?mVIVKoIVIV00KoIVIV00?o0000of5QHOmQHF40
1?mQHF400ol0003oG5aLoeaLG003oeaLG003o`000?mGEeOoEeMG00;oEeMG00Go0000oe5ADOmADE7o
DE5Ao`000002oda<C004o`000?m7AdOoAdM7o`0000;o@T9200Oo0000ocdm?Olm?Cgo0000ocPh>?l0
003o<c<c00;o000000Ko:2PXo`000?l0003o7QhNo`000?lI6AT3o`000003o`X:2_l0003o000002oo
000000Co3`l?o`000?l0003o6ATI0_l000000olS8b?o0000obPX:002o`000004oc<c<ol0003o>3Ph
o`0000;o?Cdm00Co0000od92@_m2@T;o00000_m7AdL01?l0003oC4a<oda<C?l00003oe5AD@03o`00
0?mGEeOoEeMG00;oEeMG00?o0000oeaLG?mLG5`00omLG5`00ol0003oHF5Qof5QH@04of5QH@03o`00
0?mVIVKoIVIV00KoIVIV00?o0000of][Jom[Jf/02_m[Jf/00ol0003oMGEeogEeM@0aogEeM@;o0000
:OmjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXWogYjNP;o0000=?me
MGD2o`0000_oJf][0_l00007ofIVIP;o00001_mQHF400ol0003oG5aLoeaLG003oeaLG003o`000?mG
EeOoEeMG00;oEeMG00Go0000oe5ADOmADE7oDE5Ao`000002oda<C004o`000?m7AdOoAdM7o`0000;o
@T9200_o0000ocdm?Olm?Cgo0000ocPh>?l0003o<c<co`000?l^;Rko0000obPX:002o`000003oahN
7_l0003o6ATI00?o000000?o2PX:o`000?l00000;ol000001?l?3`oo0000o`000?lI6AT2o`00000:
ob<S8ol0003o:2PXo`000?l^;Rko0000oc<c<ol0003o>3Pho`0000;o?Cdm00Co0000od92@_m2@T;o
00000_m7AdL01?l0003oC4a<oda<C?l00003oe5AD@03o`000?mGEeOoEeMG00;oEeMG00?o0000oeaL
G?mLG5`00omLG5`00ol0003oHF5Qof5QH@04of5QH@;o00001omVIVH2o`0000_oJf][0_l0000cogEe
M@;o00009omjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXUogYjNP;o
0000=OmeMGD00ol0003oJf][of][J`0:of][J`03o`000?mVIVKoIVIV00KoIVIV00?o0000of5QHOmQ
HF401_mQHF400ol0003oG5aLoeaLG002oeaLG003o`000?mGEeOoEeMG00?oEeMG00Go0000oe5ADOmA
DE7oDE5Ao`000002oda<C004o`000?m7AdOoAdM7o`0000;o@T9200_o0000ocdm?Olm?Cgo0000ocPh
>?l0003o<c<co`000?l^;Rko0000obPX:002o`000003oahN7_l0003o6ATI00?o000000?o2PX:o`00
0?l00000;ol000001?l?3`oo0000o`000?lI6AT2o`00000:ob<S8ol0003o:2PXo`000?l^;Rko0000
oc<c<ol0003o>3Pho`0000;o?Cdm00Co0000od92@_m2@T;o00000_m7AdL01?l0003oC4a<oda<C?l0
0003oe5AD@03o`000?mGEeOoEeMG00?oEeMG00?o0000oeaLG?mLG5`00_mLG5`00ol0003oHF5Qof5Q
H@06of5QH@03o`000?mVIVKoIVIV00KoIVIV00?o0000of][Jom[Jf/02_m[Jf/00ol0003oMGEeogEe
M@0bogEeM@;o00009OmjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXS
ogYjNP;o0000=_meMGD00ol0003oJf][of][J`0:of][J`03o`000?mVIVKoIVIV00KoIVIV00?o0000
of5QHOmQHF401_mQHF400ol0003oG5aLoeaLG002oeaLG003o`000?mGEeOoEeMG00?oEeMG00Go0000
oe5ADOmADE7oDE5Ao`000003oda<C003o`000?m7AdOo000000?o@T9200_o0000ocdm?Olm?Cgo0000
ocPh>?l0003o<c<co`000?l^;Rko0000obPX:002o`000004oahN7_l0003o6ATIoaTI6@?o000000?o
2PX:o`000?l00000;Ol000000ol?3`oo0000o`000002oaTI6@;o000000[o8b<So`000?lX:2So0000
obh^;_l0003o<c<co`000?lh>3So00000_lm?Cd01ol0003o@T92od92@_m2@T;o0000odM7Aol00000
0om<C4`01Ol0003oDE5Aoe5ADOmADE7o000000GoEeMG00?o0000oeaLG?mLG5`00_mLG5`00ol0003o
HF5Qof5QH@06of5QH@03o`000?mVIVKoIVIV00KoIVIV00?o0000of][Jom[Jf/02_m[Jf/00ol0003o
MGEeogEeM@0cogEeM@?o00008_mjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfXQogYjNP;o0000=omeMGD00ol0003oJf][of][J`0:of][J`03o`000?mVIVKoIVIV00KoIVIV
00?o0000of5QHOmQHF401_mQHF400ol0003oG5aLoeaLG003oeaLG003o`000?mGEeOoEeMG00?oEeMG
00Go0000oe5ADOmADE7oDE5Ao`000002oda<C004o`000?m7AdOoAdM7o`0000?o@T9201?o0000ocdm
?Olm?Cgo0000ocPh>?l0003o<c<co`000?l^;Rko0000obPX:?l0003o8b<So`000?lN7Qko0000oaTI
6Ol0003o51@D00;o000000?o2PX:o`000?l00000:ol000004_l?3`oo0000oa@D5?l0003o6ATIo`00
0?lN7Qko0000ob<S8ol0003o:2PXo`000?l^;Rko0000oc<c<ol0003o>3Pho`0000;o?Cdm00Go0000
od92@_m2@T;o@T92o`000002odM7A`04o`000?m<C4coC4a<o`0000?oDE5A00?o0000oeMGEomGEeL0
0omGEeL00ol0003oG5aLoeaLG003oeaLG003o`000?mQHF7oHF5Q00KoHF5Q00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oJf][of][J`0:of][J`03o`000?meMGGoMGEe03GoMGEe0_l0000PogYjNPOooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQooNWYj0_l0000gogEeM@;o00003?m[
Jf/00ol0003oIVIVofIVIP06ofIVIP03o`000?mQHF7oHF5Q00OoHF5Q00?o0000oeaLG?mLG5`00_mL
G5`00ol0003oEeMGoeMGE`03oeMGE`03o`000?mADE7oDE5A00;oDE5A00Co0000oda<C?m<C4co0000
0_m7AdL01Ol0003o@T92od92@_m2@T;o000000;o?Cdm00go0000ocPh>?l0003o<c<co`000?l^;Rko
0000obPX:?l0003o8b<So`000?lN7Qko000000;o6ATI0_l000000ol?3`oo0000o`X:2P0Zo`000003
o`X:2_l0003o3`l?00;o00000_lI6AT2o`0000;o8b<S00Wo0000obPX:?l0003o;Rh^o`000?lc<c?o
0000ocPh>?l000000_lm?Cd01Ol0003o@T92od92@_m2@T;o000000;oAdM700Co0000oda<C?m<C4co
00001?mADE400ol0003oEeMGoeMGE`03oeMGE`03o`000?mLG5coG5aL00;oG5aL00?o0000of5QHOmQ
HF401omQHF400ol0003oIVIVofIVIP06ofIVIP03o`000?m[Jf_oJf][00[oJf][00?o0000ogEeMOme
MGD0=_meMGD2o`0001koNWYj1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z
7OmjNWX2o`0003SoMGEe00?o0000of][Jom[Jf/02om[Jf/00ol0003oIVIVofIVIP07ofIVIP03o`00
0?mQHF7oHF5Q00KoHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`03oeMGE`05o`00
0?mADE7oDE5Aoe5ADOl000000om<C4`01?l0003oAdM7odM7Aol00002od92@P04o`000?lm?Cgo?Cdm
o`0000;o>3Ph00?o0000oc<c<ol000000_l^;Rh01_l0003o:2PXo`000?l0003o7QhNo`0000;o6ATI
00Oo0000oa@D5?l0003o0000o`X:2_l0003o1@D502Ko000000Oo1@D5o`000?l0003o3`l?o`000?lD
51Co000000;o6ATI0_l000001?lS8b?o0000obPX:?l00002obh^;P05o`000?lc<c?o0000ocPh>?l0
00000olm?Cd01?l0003o@T92od92@_l00002odM7A`05o`000?m<C4coC4a<oda<C?l000000omADE40
0ol0003oEeMGoeMGE`03oeMGE`03o`000?mLG5coG5aL00?oG5aL00?o0000of5QHOmQHF401_mQHF40
0ol0003oIVIVofIVIP07ofIVIP03o`000?m[Jf_oJf][00[oJf][00?o0000ogEeMOmeMGD0=omeMGD2
o`0001coNWYj1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z6omjNWX2o`00
03WoMGEe00?o0000of][Jom[Jf/02om[Jf/00ol0003oIVIVofIVIP07ofIVIP03o`000?mQHF7oHF5Q
00OoHF5Q00?o0000oeaLG?mLG5`00_mLG5`00ol0003oEeMGoeMGE`03oeMGE`03o`000?mADE7oDE5A
00;oDE5A00Go0000oda<C?m<C4coC4a<o`000002odM7A`04o`000?m2@T;o@T92o`0000;o?Cdm00Ko
0000ocPh>?lh>3So0000oc<c<ol00002obh^;P04o`000?lX:2So0000o`0000;o7QhN00So0000oaTI
6Ol0003o51@Do`000?l?3`oo0000o`X:2RWo00000_l?3`l02ol0003o51@Do`000?lI6AWo0000oahN
7_l0003o8b<So`000?lX:2So000000;o;Rh^00Go0000oc<c<ol0003o>3Pho`000003ocdm?@04o`00
0?m2@T;o@T92o`0000;oAdM700Go0000oda<C?m<C4coC4a<o`000004oe5AD@03o`000?mGEeOoEeMG
00?oEeMG00?o0000oeaLG?mLG5`00_mLG5`00ol0003oHF5Qof5QH@07of5QH@03o`000?mVIVKoIVIV
00OoIVIV00?o0000of][Jom[Jf/02_m[Jf/2o`0003WoMGEe0_l0000JogYjNPOooo]Z0Ol00001oook
JP004?oonfX00ol0003ooo]ZoookJP05oookJQWoNWYj0_l0000jogEeM@03o`000?m[Jf_oJf][00_o
Jf][00?o0000ofIVI_mVIVH01omVIVH00ol0003oHF5Qof5QH@07of5QH@03o`000?mLG5coG5aL00?o
G5aL00?o0000oeMGEomGEeL00_mGEeL00ol0003oDE5Aoe5AD@03oe5AD@04o`000?m<C4coC4a<o`00
00;oAdM700Go0000od92@_m2@T;o@T92o`000002ocdm?@06o`000?lh>3So>3Pho`000?lc<c?o0000
0_l^;Rh01ol0003o:2PXo`000?lS8b?o0000oahN7_l000000_lI6AT01_l0003o51@Do`000?l?3`oo
0000o`X:2ROo00000_l?3`l00ol0003o51@Do`000002oaTI6@07o`000?lN7Qko0000ob<S8ol0003o
:2PXo`000002obh^;P05o`000?lc<c?o0000ocPh>?l000000olm?Cd01Ol0003o@T92od92@_m2@T;o
000000;oAdM700Co0000oda<C?m<C4co00001OmADE400ol0003oEeMGoeMGE`02oeMGE`03o`000?mL
G5coG5aL00?oG5aL00?o0000of5QHOmQHF401_mQHF400ol0003oIVIVofIVIP08ofIVIP03o`000?m[
Jf_oJf][00_oJf][00?o0000ogEeMOmeMGD0>?meMGD2o`0001SoNWYj1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z5omjNWX2o`0003[oMGEe0_l0000=of][J`03o`000?mVIVKo
IVIV00SoIVIV00?o0000of5QHOmQHF401_mQHF400ol0003oG5aLoeaLG003oeaLG003o`000?mGEeOo
EeMG00?oEeMG00?o0000oe5ADOmADE400_mADE401Ol0003oC4a<oda<C?m<C4co000000;oAdM700Go
0000od92@_m2@T;o@T92o`000002ocdm?@06o`000?lh>3So>3Pho`000?lc<c?o00000_l^;Rh01ol0
003o:2PXo`000?lS8b?o0000oahN7_l000000_lI6AT01Ol0003o51@Doa@D5?l0003o3`l?00;o0000
00?o1@D5o`000?l000008?l000001Ol51@Go0000o`000?l?3`oo000000;o51@D00[o0000oaTI6OlI
6AWo0000oahN7_l0003o8b<So`000?lX:2So00000_l^;Rh01Ol0003o<c<co`000?lh>3So000000?o
?Cdm00Go0000od92@_m2@T;o@T92o`000002odM7A`05o`000?m<C4coC4a<oda<C?l000001?mADE40
0ol0003oEeMGoeMGE`03oeMGE`03o`000?mLG5coG5aL00?oG5aL00?o0000of5QHOmQHF401_mQHF40
0ol0003oIVIVofIVIP08ofIVIP03o`000?m[Jf_oJf][00_oJf][00?o0000ogEeMOmeMGD0>OmeMGD2
o`0001KoNWYj1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z5OmjNWX2o`00
03_oMGEe00?o0000of][Jom[Jf/03?m[Jf/00ol0003oIVIVofIVIP08ofIVIP03o`000?mQHF7oHF5Q
00OoHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`02oeMGE`03o`000?mADE7oDE5A
00?oDE5A00Go0000oda<C?m<C4coC4a<o`000002odM7A`05o`000?m2@T;o@T92od92@_l000000_lm
?Cd01?l0003o>3PhocPh>?l00002oc<c<`07o`000?l^;Rko0000obPX:?l0003o8b<So`000002oahN
7P06o`000?lI6AWo6ATIo`000?lD51Co00000_l?3`l2o`000003o`D51Ol0003o000001ko000000?o
1@D5o`000?l000000_l?3`l00ol0003o51@Do`000002oaTI6@03o`000?lN7Qko000000;o8b<S00Go
0000obPX:?l0003o;Rh^o`000002oc<c<`04o`000?lh>3So>3Pho`0000;o?Cdm00Go0000od92@_m2
@T;o@T92o`000002odM7A`05o`000?m<C4coC4a<oda<C?l000001OmADE400ol0003oEeMGoeMGE`02
oeMGE`03o`000?mLG5coG5aL00?oG5aL00?o0000of5QHOmQHF401omQHF400ol0003oIVIVofIVIP08
ofIVIP03o`000?m[Jf_oJf][00_oJf][00?o0000ogEeMOmeMGD0>_meMGD2o`0001CoNWYj1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z4omjNWX2o`0003coMGEe00?o0000of][
Jom[Jf/03?m[Jf/00ol0003oIVIVofIVIP08ofIVIP03o`000?mQHF7oHF5Q00OoHF5Q00?o0000oeaL
G?mLG5`00omLG5`00ol0003oEeMGoeMGE`03oeMGE`03o`000?mADE7oDE5A00;oDE5A00?o0000oda<
C?m<C4`00_m<C4`01?l0003oAdM7odM7Aol00003od92@P04o`000?lm?Cgo?Cdmo`0000;o>3Ph00[o
0000oc<c<olc<c?o0000obh^;_l0003o:2PXo`000?lS8b?o00000_lN7Qh01?l0003o6ATIoaTI6Ol0
0002oa@D5005o`000?l?3`oo0000o`X:2_l000000_l51@DLo`0000;o1@D50_l00002o`l?3`04o`00
0?lD51Co51@Do`0000;o6ATI00?o0000oahN7_l000000_lS8b<01Ol0003o:2PXo`000?l^;Rko0000
00;o<c<c00Co0000ocPh>?lh>3So00000_lm?Cd01Ol0003o@T92od92@_m2@T;o000000;oAdM700?o
0000oda<C?m<C4`00_m<C4`00ol0003oDE5Aoe5AD@02oe5AD@03o`000?mGEeOoEeMG00?oEeMG00?o
0000oeaLG?mLG5`00omLG5`00ol0003oHF5Qof5QH@06of5QH@03o`000?mVIVKoIVIV00WoIVIV00?o
0000of][Jom[Jf/02om[Jf/00ol0003oMGEeogEeM@0kogEeM@;o00004_mjNWX7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXAogYjNP;o0000?OmeMGD00ol0003oJf][of][J`0<
of][J`03o`000?mVIVKoIVIV00WoIVIV00?o0000of5QHOmQHF401_mQHF400ol0003oG5aLoeaLG004
oeaLG003o`000?mGEeOoEeMG00;oEeMG00?o0000oe5ADOmADE400omADE401Ol0003oC4a<oda<C?m<
C4co000000?oAdM700Go0000od92@_m2@T;o@T92o`000002ocdm?@04o`000?lh>3So>3Pho`0000;o
<c<c00Go0000obh^;_l0003o:2PXo`000002ob<S8`03o`000?lN7Qko000000?o6ATI00Oo0000oa@D
5?lD51Co0000o`l?3ol0003o2PX:00;o00000ol51@DFo`0000?o1@D50_l000001?l:2P[o0000o`l?
3ol00002oa@D5007o`000?lI6AWo6ATIoaTI6Ol0003o7QhNo`000002ob<S8`05o`000?lX:2So0000
obh^;_l000000_lc<c<01?l0003o>3PhocPh>?l00002ocdm?@05o`000?m2@T;o@T92od92@_l00000
0om7AdL01Ol0003oC4a<oda<C?m<C4co000000GoDE5A00?o0000oeMGEomGEeL00_mGEeL00ol0003o
G5aLoeaLG004oeaLG003o`000?mQHF7oHF5Q00KoHF5Q00?o0000ofIVI_mVIVH02OmVIVH00ol0003o
Jf][of][J`0;of][J`03o`000?meMGGoMGEe03coMGEe0_l0000@ogYjNPOooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP05oookJPooNWYj0_l0000nogEeM@03o`000?m[Jf_oJf][00goJf][
00?o0000ofIVI_mVIVH02?mVIVH00ol0003oHF5Qof5QH@07of5QH@03o`000?mLG5coG5aL00?oG5aL
00?o0000oeMGEomGEeL00omGEeL00ol0003oDE5Aoe5AD@03oe5AD@05o`000?m<C4coC4a<oda<C?l0
00000om7AdL01Ol0003o@T92od92@_m2@T;o000000;o?Cdm00Co0000ocPh>?lh>3So00000_lc<c<0
0ol0003o;Rh^o`000002obPX:003o`000?lS8b?o000000;o7QhN00Co0000oaTI6OlI6AWo00000_lD
51@01?l0003o3`l?o`l?3ol00002o`X:2P;o00000ol51@DAo`0000Co1@D50_l00002o`X:2P04o`00
0?l?3`oo3`l?o`0000;o51@D00Co0000oaTI6OlI6AWo00000_lN7Qh00ol0003o8b<So`000002obPX
:003o`000?l^;Rko000000;o<c<c00Co0000ocPh>?lh>3So00000_lm?Cd01Ol0003o@T92od92@_m2
@T;o000000?oAdM700Go0000oda<C?m<C4coC4a<o`000005oe5AD@03o`000?mGEeOoEeMG00?oEeMG
00?o0000oeaLG?mLG5`00omLG5`00ol0003oHF5Qof5QH@06of5QH@03o`000?mVIVKoIVIV00WoIVIV
00?o0000of][Jom[Jf/03?m[Jf/00ol0003oMGEeogEeM@0mogEeM@;o00003_mjNWX7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX=ogYjNP;o0000@?meMGD00ol0003oJf][of][
J`0<of][J`03o`000?mVIVKoIVIV00SoIVIV00?o0000of5QHOmQHF401omQHF400ol0003oG5aLoeaL
G004oeaLG003o`000?mGEeOoEeMG00;oEeMG00?o0000oe5ADOmADE400omADE400ol0003oC4a<oda<
C002oda<C005o`000?m7AdOoAdM7odM7Aol000000_m2@T801?l0003o?Cdmocdm?Ol00003ocPh>004
o`000?lc<c?o<c<co`0000;o;Rh^00Go0000obPX:?l0003o8b<So`000002oahN7P04o`000?lI6AWo
6ATIo`0000?o51@D00Co0000o`l?3ol?3`oo00000ol:2PX2o`0000Co1@D53?l00004o`D51@;o0000
0ol:2PX01?l0003o3`l?o`l?3ol00003oa@D5004o`000?lI6AWo6ATIo`0000;o7QhN00Go0000ob<S
8ol0003o:2PXo`000002obh^;P04o`000?lc<c?o<c<co`0000;o>3Ph00Go0000ocdm?Olm?Cgo?Cdm
o`000002od92@P05o`000?m7AdOoAdM7odM7Aol000001?m<C4`00ol0003oDE5Aoe5AD@03oe5AD@03
o`000?mGEeOoEeMG00;oEeMG00?o0000oeaLG?mLG5`01?mLG5`00ol0003oHF5Qof5QH@06of5QH@03
o`000?mVIVKoIVIV00WoIVIV00?o0000of][Jom[Jf/03?m[Jf/00ol0003oMGEeogEeM@0nogEeM@;o
00003?mjNWX7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX<ogYjNP03o`00
0?meMGGoMGEe03ooMGEe00?o0000of][Jom[Jf/03?m[Jf/00ol0003oIVIVofIVIP09ofIVIP03o`00
0?mQHF7oHF5Q00OoHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`03oeMGE`03o`00
0?mADE7oDE5A00?oDE5A00?o0000oda<C?m<C4`00_m<C4`01?l0003oAdM7odM7Aol00003od92@P04
o`000?lm?Cgo?Cdmo`0000?o>3Ph00Co0000oc<c<olc<c?o00000_l^;Rh01Ol0003o:2PXo`000?lS
8b?o000000;o7QhN00Go0000oaTI6OlI6AWo6ATIo`000002oa@D5005o`000?l?3`oo3`l?o`l?3ol0
00001?l:2PX00ol0003o1@D5o`D51@03o`D51@Oo00001_l51@D00ol0003o2PX:o`X:2P02o`X:2P05
o`000?l?3`oo3`l?o`l?3ol000000_lD51@01ol0003o6ATIoaTI6OlI6AWo0000oahN7_l000000_lS
8b<00ol0003o:2PXo`000002obh^;P04o`000?lc<c?o<c<co`0000;o>3Ph00Go0000ocdm?Olm?Cgo
?Cdmo`000003od92@P04o`000?m7AdOoAdM7o`0000CoC4a<00?o0000oe5ADOmADE400omADE400ol0
003oEeMGoeMGE`03oeMGE`03o`000?mLG5coG5aL00?oG5aL00?o0000of5QHOmQHF401omQHF400ol0
003oIVIVofIVIP09ofIVIP03o`000?m[Jf_oJf][00coJf][00?o0000ogEeMOmeMGD0?omeMGD00ol0
003oNWYjogYjNP09ogYjNPOooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJP[o
NWYj0_l00011ogEeM@03o`000?m[Jf_oJf][00goJf][00?o0000ofIVI_mVIVH02?mVIVH00ol0003o
HF5Qof5QH@07of5QH@03o`000?mLG5coG5aL00CoG5aL00?o0000oeMGEomGEeL00_mGEeL00ol0003o
DE5Aoe5AD@04oe5AD@05o`000?m<C4coC4a<oda<C?l000000om7AdL01Ol0003o@T92od92@_m2@T;o
000000;o?Cdm00Go0000ocPh>?lh>3So>3Pho`000002oc<c<`04o`000?l^;Rko;Rh^o`0000;o:2PX
00?o0000ob<S8ol000000_lN7Qh01?l0003o6ATIoaTI6Ol00003oa@D5005o`000?l?3`oo3`l?o`l?
3ol000001?l:2PX2o`0000Ko1@D500?o0000o`D51Ol51@D01Ol51@D2o`0000Co2PX:00Go0000o`l?
3ol?3`oo3`l?o`000003oa@D5004o`000?lI6AWo6ATIo`0000;o7QhN00?o0000ob<S8ol000000_lX
:2P01?l0003o;Rh^obh^;_l00002oc<c<`04o`000?lh>3So>3Pho`0000?o?Cdm00Go0000od92@_m2
@T;o@T92o`000003odM7A`05o`000?m<C4coC4a<oda<C?l000001_mADE400ol0003oEeMGoeMGE`02
oeMGE`03o`000?mLG5coG5aL00CoG5aL00?o0000of5QHOmQHF401_mQHF400ol0003oIVIVofIVIP09
ofIVIP03o`000?m[Jf_oJf][00goJf][00?o0000ogEeMOmeMGD0?omeMGD2o`0000WoNWYj1ooonfX1
o`00007ooo]Z000@oookJP?o00001OoonfX8ogYjNP;o0000@_meMGD00ol0003oJf][of][J`0=of][
J`03o`000?mVIVKoIVIV00SoIVIV00?o0000of5QHOmQHF401omQHF400ol0003oG5aLoeaLG004oeaL
G003o`000?mGEeOoEeMG00?oEeMG00?o0000oe5ADOmADE400omADE400ol0003oC4a<oda<C002oda<
C005o`000?m7AdOoAdM7odM7Aol000000om2@T801?l0003o?Cdmocdm?Ol00003ocPh>004o`000?lc
<c?o<c<co`0000;o;Rh^00?o0000obPX:?lX:2P01?l000000olN7Qko0000o`000002oaTI6@;o0000
0_lD51@7o`0000?o2PX:1?l00006o`D51@Co00000ol:2PX7o`0000;o51@D0_l00002oaTI6@;o0000
00?o7QhNo`000?l000000_l00002obPX:004o`000?l^;Rko;Rh^o`0000;o<c<c00Co0000ocPh>?lh
>3So00000olm?Cd01Ol0003o@T92od92@_m2@T;o000000?oAdM700?o0000oda<C?m<C4`00_m<C4`0
0ol0003oDE5Aoe5AD@03oe5AD@03o`000?mGEeOoEeMG00?oEeMG00?o0000oeaLG?mLG5`01?mLG5`0
0ol0003oHF5Qof5QH@06of5QH@03o`000?mVIVKoIVIV00WoIVIV00?o0000of][Jom[Jf/03Om[Jf/0
0ol0003oMGEeogEeM@10ogEeM@;o00001omjNWX6oookJP;o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfX6ogYjNP;o0000A?meMGD00ol0003oJf][of][J`0=of][J`03o`000?mVIVKoIVIV
00SoIVIV00?o0000of5QHOmQHF401_mQHF400ol0003oG5aLoeaLG005oeaLG003o`000?mGEeOoEeMG
00?oEeMG00?o0000oe5ADOmADE400omADE400ol0003oC4a<oda<C002oda<C005o`000?m7AdOoAdM7
odM7Aol000000om2@T801?l0003o?Cdmocdm?Ol00003ocPh>004o`000?lc<c?o<c<co`0000?o;Rh^
00Oo0000obPX:?lX:2So:2PXo`000?lS8b?o000000;o7QhN00Co0000oaTI6OlI6AWo6ATI0_l00004
oa@D50Oo00000ol:2PX6o`0000;o2PX:2?l00004oa@D50;o00000olI6AT01_l0003o7QhNoahN7_l0
003o8b<So`0000?o:2PX00Go0000obh^;_l^;Rko;Rh^o`000002oc<c<`04o`000?lh>3So>3Pho`00
00?o?Cdm00Go0000od92@_m2@T;o@T92o`000003odM7A`03o`000?m<C4coC4a<00;oC4a<00?o0000
oe5ADOmADE400omADE400ol0003oEeMGoeMGE`03oeMGE`03o`000?mLG5coG5aL00GoG5aL00?o0000
of5QHOmQHF401OmQHF400ol0003oIVIVofIVIP09ofIVIP03o`000?m[Jf_oJf][00goJf][00?o0000
ogEeMOmeMGD0@_meMGD2o`0000GoNWYj1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z1?mjNWX2o`0004GoMGEe00?o0000of][Jom[Jf/03Om[Jf/00ol0003oIVIVofIVIP08ofIV
IP03o`000?mQHF7oHF5Q00KoHF5Q00?o0000oeaLG?mLG5`01_mLG5`00ol0003oEeMGoeMGE`03oeMG
E`03o`000?mADE7oDE5A00?oDE5A00?o0000oda<C?m<C4`00_m<C4`01Ol0003oAdM7odM7Aom7AdOo
000000?o@T9200Go0000ocdm?Olm?Cgo?Cdmo`000003ocPh>004o`000?lc<c?o<c<co`0000;o;Rh^
00?o0000obPX:?lX:2P00_lX:2P00ol0003o8b<So`000002oahN7P;o00000olI6AT00ol0003o51@D
oa@D5004oa@D50?o000000?o3`l?o`000?l000000_l00003o`X:2PCo00000_l?3`l3o`0000Ko51@D
00Co0000oaTI6OlI6AWo6ATI0_l00002oahN7P03o`000?lS8b?o000000Co:2PX00Co0000obh^;_l^
;Rko00000_lc<c<01?l0003o>3PhocPh>?l00004ocdm?@05o`000?m2@T;o@T92od92@_l000000om7
AdL00ol0003oC4a<oda<C002oda<C003o`000?mADE7oDE5A00?oDE5A00?o0000oeMGEomGEeL00omG
EeL00ol0003oG5aLoeaLG006oeaLG003o`000?mQHF7oHF5Q00GoHF5Q00?o0000ofIVI_mVIVH02OmV
IVH00ol0003oJf][of][J`0=of][J`03o`000?meMGGoMGEe04?oMGEe0_l00003ogYjNPOooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJP?oNWYj00?o0000ogEeMOmeMGD0A?meMGD0
0ol0003oJf][of][J`0=of][J`03o`000?mVIVKoIVIV00WoIVIV00?o0000of5QHOmQHF401_mQHF40
0ol0003oG5aLoeaLG005oeaLG003o`000?mGEeOoEeMG00?oEeMG00?o0000oe5ADOmADE401?mADE40
0ol0003oC4a<oda<C002oda<C005o`000?m7AdOoAdM7odM7Aol000001?m2@T801?l0003o?Cdmocdm
?Ol00003ocPh>004o`000?lc<c?o<c<co`0000?o;Rh^00?o0000obPX:?lX:2P00_lX:2P01?l0003o
8b<So`000?l00002oahN7P04o`000?lI6AWo6ATIoaTI6@?o00001_lD51@3o`0000;o3`l?0ol00003
o`l?3`?o00001_lD51@3o`0000?o6ATI00?o0000oahN7_lN7Qh00_l000000olS8b?o0000obPX:003
obPX:005o`000?l^;Rko;Rh^obh^;_l000000_lc<c<01?l0003o>3PhocPh>?l00003ocdm?@03o`00
0?m2@T;o@T9200;o@T9200Go0000odM7Aom7AdOoAdM7o`000004oda<C003o`000?mADE7oDE5A00?o
DE5A00?o0000oeMGEomGEeL01?mGEeL00ol0003oG5aLoeaLG005oeaLG003o`000?mQHF7oHF5Q00Ko
HF5Q00?o0000ofIVI_mVIVH02OmVIVH00ol0003oJf][of][J`0=of][J`03o`000?meMGGoMGEe04Co
MGEe00?o0000ogYjN_mjNWX01ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z
00?oNWYjo`000?l00000A_meMGD00ol0003oJf][of][J`0=of][J`03o`000?mVIVKoIVIV00WoIVIV
00?o0000of5QHOmQHF401_mQHF400ol0003oG5aLoeaLG006oeaLG003o`000?mGEeOoEeMG00?oEeMG
00?o0000oe5ADOmADE401?mADE400ol0003oC4a<oda<C002oda<C005o`000?m7AdOoAdM7odM7Aol0
00001?m2@T801?l0003o?Cdmocdm?Ol00004ocPh>004o`000?lc<c?o<c<co`0000?o;Rh^00?o0000
obPX:?lX:2P00_lX:2P01?l0003o8b<Sob<S8ol00002oahN7P;o00001?lI6AT3o`0000Ko51@D0ol0
0002o`l?3`?o00001_lD51@3o`0000Co6ATI0_l00002oahN7P04o`000?lS8b?o8b<So`0000Co:2PX
00Go0000obh^;_l^;Rko;Rh^o`000002oc<c<`05o`000?lh>3So>3PhocPh>?l000000olm?Cd00ol0
003o@T92od92@P02od92@P05o`000?m7AdOoAdM7odM7Aol000001?m<C4`00ol0003oDE5Aoe5AD@03
oe5AD@03o`000?mGEeOoEeMG00CoEeMG00?o0000oeaLG?mLG5`01_mLG5`00ol0003oHF5Qof5QH@05
of5QH@03o`000?mVIVKoIVIV00[oIVIV00?o0000of][Jom[Jf/03Om[Jf/00ol0003oMGEeogEeM@14
ogEeM@;o00001ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000ogEe
MOmeMGD0AOmeMGD00ol0003oJf][of][J`0>of][J`03o`000?mVIVKoIVIV00WoIVIV00?o0000of5Q
HOmQHF401_mQHF400ol0003oG5aLoeaLG006oeaLG003o`000?mGEeOoEeMG00?oEeMG00?o0000oe5A
DOmADE400omADE400ol0003oC4a<oda<C003oda<C003o`000?m7AdOoAdM700;oAdM700Go0000od92
@_m2@T;o@T92o`000003ocdm?@05o`000?lh>3So>3PhocPh>?l000000_lc<c<00ol0003o;Rh^obh^
;P02obh^;P03o`000?lX:2So:2PX00;o:2PX00Co0000ob<S8olS8b?o00000olN7Qh00ol0003o6ATI
oaTI6@04oaTI6@?o00001_lD51@2o`0000Ko51@D0ol00006oaTI6@05o`000?lN7Qko7QhNoahN7_l0
00000_lS8b<00ol0003o:2PXobPX:002obPX:003o`000?l^;Rko;Rh^00;o;Rh^00Co0000oc<c<olc
<c?o00000_lh>3P00ol0003o?Cdmocdm?@02ocdm?@05o`000?m2@T;o@T92od92@_l000001?m7AdL0
0ol0003oC4a<oda<C002oda<C003o`000?mADE7oDE5A00CoDE5A00?o0000oeMGEomGEeL00omGEeL0
0ol0003oG5aLoeaLG006oeaLG003o`000?mQHF7oHF5Q00KoHF5Q00?o0000ofIVI_mVIVH02OmVIVH0
0ol0003oJf][of][J`0>of][J`03o`000?meMGGoMGEe04GoMGEe00?o0000oookJ_oonfX01?oonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]ZAomeMGD00ol0003oJf][of][J`0>of][
J`03o`000?mVIVKoIVIV00WoIVIV00?o0000of5QHOmQHF401omQHF400ol0003oG5aLoeaLG006oeaL
G003o`000?mGEeOoEeMG00?oEeMG00?o0000oe5ADOmADE400omADE400ol0003oC4a<oda<C003oda<
C003o`000?m7AdOoAdM700;oAdM700Go0000od92@_m2@T;o@T92o`000003ocdm?@03o`000?lh>3So
>3Ph00;o>3Ph00Co0000oc<c<olc<c?o00001?l^;Rh00ol0003o:2PXobPX:002obPX:003o`000?lS
8b?o8b<S00;o00000_lN7Qh3o`0000Ko6ATI0ol00008oa@D50?o00001_lI6AT3o`0000;o7QhN0_l0
0002ob<S8`03o`000?lX:2So:2PX00;o:2PX00?o0000obh^;_l^;Rh00_l^;Rh01?l0003o<c<coc<c
<ol00003ocPh>003o`000?lm?Cgo?Cdm00;o?Cdm00Go0000od92@_m2@T;o@T92o`000004odM7A`03
o`000?m<C4coC4a<00;oC4a<00?o0000oe5ADOmADE401?mADE400ol0003oEeMGoeMGE`03oeMGE`03
o`000?mLG5coG5aL00KoG5aL00?o0000of5QHOmQHF401_mQHF400ol0003oIVIVofIVIP0:ofIVIP03
o`000?m[Jf_oJf][00koJf][00?o0000ogEeMOmeMGD0A?meMGD7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfY6ogEeM@03o`000?m[Jf_oJf][00koJf][00?o0000ofIVI_mVIVH0
2_mVIVH00ol0003oHF5Qof5QH@06of5QH@03o`000?mLG5coG5aL00KoG5aL00?o0000oeMGEomGEeL0
1?mGEeL00ol0003oDE5Aoe5AD@03oe5AD@03o`000?m<C4coC4a<00?oC4a<00?o0000odM7Aom7AdL0
0_m7AdL01Ol0003o@T92od92@_m2@T;o000000Co?Cdm00Go0000ocPh>?lh>3So>3Pho`000002oc<c
<`03o`000?l^;Rko;Rh^00;o;Rh^00?o0000obPX:?lX:2P00olX:2P01Ol0003o8b<Sob<S8olS8b?o
000000Co7QhN0ol00006oaTI6@?o00000_lD51@3o`0000Ko6ATI0ol00004oahN7P05o`000?lS8b?o
8b<Sob<S8ol000001OlX:2P00ol0003o;Rh^obh^;P02obh^;P04o`000?lc<c?o<c<co`0000?o>3Ph
00?o0000ocdm?Olm?Cd00_lm?Cd01Ol0003o@T92od92@_m2@T;o000000CoAdM700?o0000oda<C?m<
C4`00_m<C4`00ol0003oDE5Aoe5AD@04oe5AD@03o`000?mGEeOoEeMG00CoEeMG00?o0000oeaLG?mL
G5`01_mLG5`00ol0003oHF5Qof5QH@06of5QH@03o`000?mVIVKoIVIV00[oIVIV00?o0000of][Jom[
Jf/03_m[Jf/00ol0003oMGEeogEeM@13ogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJTGoMGEe00?o0000of][Jom[Jf/03_m[Jf/00ol0003oIVIVofIVIP0:ofIVIP03o`00
0?mQHF7oHF5Q00OoHF5Q00?o0000oeaLG?mLG5`01_mLG5`00ol0003oEeMGoeMGE`03oeMGE`03o`00
0?mADE7oDE5A00CoDE5A00?o0000oda<C?m<C4`00om<C4`00ol0003oAdM7odM7A`02odM7A`03o`00
0?m2@T;o@T9200;o@T9200Go0000ocdm?Olm?Cgo?Cdmo`000004ocPh>004o`000?lc<c?o<c<co`00
00Co;Rh^00?o0000obPX:?lX:2P00olX:2P01Ol0003o8b<Sob<S8olS8b?o000000Ko7QhN0ol00006
oaTI6@;o00001_lI6AT3o`0000Ko7QhN00Go0000ob<S8olS8b?o8b<So`000005obPX:003o`000?l^
;Rko;Rh^00;o;Rh^00Co0000oc<c<olc<c?o00000olh>3P00ol0003o?Cdmocdm?@02ocdm?@03o`00
0?m2@T;o@T9200;o@T9200?o0000odM7Aom7AdL00_m7AdL00ol0003oC4a<oda<C003oda<C003o`00
0?mADE7oDE5A00?oDE5A00?o0000oeMGEomGEeL01?mGEeL00ol0003oG5aLoeaLG006oeaLG003o`00
0?mQHF7oHF5Q00OoHF5Q00?o0000ofIVI_mVIVH02_mVIVH00ol0003oJf][of][J`0>of][J`03o`00
0?meMGGoMGEe04;oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]ZA?me
MGD00ol0003oJf][of][J`0?of][J`03o`000?mVIVKoIVIV00WoIVIV00?o0000of5QHOmQHF401omQ
HF400ol0003oG5aLoeaLG007oeaLG003o`000?mGEeOoEeMG00?oEeMG00?o0000oe5ADOmADE401?mA
DE400ol0003oC4a<oda<C003oda<C003o`000?m7AdOoAdM700;oAdM700?o0000od92@_m2@T800_m2
@T801Ol0003o?Cdmocdm?Olm?Cgo000000Co>3Ph00Co0000oc<c<olc<c?o00001Ol^;Rh00ol0003o
:2PXobPX:003obPX:004o`000?lS8b?o8b<Sob<S8`?o00001_lN7Qh3o`0000So6ATI0ol00006oahN
7P?o00000olS8b<00ol0003o:2PXobPX:003obPX:003o`000?l^;Rko;Rh^00?o;Rh^00Co0000oc<c
<olc<c?o00000olh>3P00ol0003o?Cdmocdm?@02ocdm?@03o`000?m2@T;o@T9200;o@T9200?o0000
odM7Aom7AdL00_m7AdL00ol0003oC4a<oda<C003oda<C003o`000?mADE7oDE5A00?oDE5A00?o0000
oeMGEomGEeL01?mGEeL00ol0003oG5aLoeaLG007oeaLG003o`000?mQHF7oHF5Q00KoHF5Q00?o0000
ofIVI_mVIVH02_mVIVH00ol0003oJf][of][J`0?of][J`03o`000?meMGGoMGEe047oMGEe1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z@omeMGD00ol0003oJf][of][J`0?of][
J`03o`000?mVIVKoIVIV00[oIVIV00?o0000of5QHOmQHF401omQHF400ol0003oG5aLoeaLG006oeaL
G003o`000?mGEeOoEeMG00CoEeMG00?o0000oe5ADOmADE401?mADE400ol0003oC4a<oda<C003oda<
C003o`000?m7AdOoAdM700;oAdM700?o0000od92@_m2@T800_m2@T800ol0003o?Cdmocdm?@02ocdm
?@05o`000?lh>3So>3PhocPh>?l000000olc<c<00ol0003o;Rh^obh^;P03obh^;P03o`000?lX:2So
:2PX00?o:2PX00?o0000ob<S8olS8b<00olS8b<3o`0000Ko7QhN0ol00002oaTI6@?o00001_lN7Qh3
o`0000Go8b<S00?o0000obPX:?lX:2P00olX:2P00ol0003o;Rh^obh^;P03obh^;P05o`000?lc<c?o
<c<coc<c<ol000000olh>3P00ol0003o?Cdmocdm?@02ocdm?@03o`000?m2@T;o@T9200;o@T9200?o
0000odM7Aom7AdL00_m7AdL00ol0003oC4a<oda<C003oda<C003o`000?mADE7oDE5A00?oDE5A00?o
0000oeMGEomGEeL01OmGEeL00ol0003oG5aLoeaLG006oeaLG003o`000?mQHF7oHF5Q00OoHF5Q00?o
0000ofIVI_mVIVH02_mVIVH00ol0003oJf][of][J`0?of][J`03o`000?meMGGoMGEe043oMGEe1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z@_meMGD00ol0003oJf][of][J`0?
of][J`03o`000?mVIVKoIVIV00[oIVIV00?o0000of5QHOmQHF402?mQHF400ol0003oG5aLoeaLG006
oeaLG003o`000?mGEeOoEeMG00CoEeMG00?o0000oe5ADOmADE401?mADE400ol0003oC4a<oda<C003
oda<C003o`000?m7AdOoAdM700;oAdM700?o0000od92@_m2@T800_m2@T800ol0003o?Cdmocdm?@02
ocdm?@03o`000?lh>3So>3Ph00;o>3Ph00Co0000oc<c<olc<c?o00001Ol^;Rh00ol0003o:2PXobPX
:004obPX:003o`000?lS8b?o8b<S00Go8b<S0ol00006oahN7P;o00001_lN7Qh3o`0000Oo8b<S00?o
0000obPX:?lX:2P01?lX:2P00ol0003o;Rh^obh^;P03obh^;P04o`000?lc<c?o<c<co`0000?o>3Ph
00?o0000ocdm?Olm?Cd00olm?Cd00ol0003o@T92od92@P02od92@P03o`000?m7AdOoAdM700;oAdM7
00?o0000oda<C?m<C4`00om<C4`00ol0003oDE5Aoe5AD@03oe5AD@03o`000?mGEeOoEeMG00GoEeMG
00?o0000oeaLG?mLG5`01_mLG5`00ol0003oHF5Qof5QH@07of5QH@03o`000?mVIVKoIVIV00_oIVIV
00?o0000of][Jom[Jf/03om[Jf/00ol0003oMGEeogEeM@0oogEeM@Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP05oookJT7oMGEe00?o0000of][Jom[Jf/04?m[Jf/00ol0003oIVIVofIV
IP0:ofIVIP03o`000?mQHF7oHF5Q00OoHF5Q00?o0000oeaLG?mLG5`01omLG5`00ol0003oEeMGoeMG
E`04oeMGE`03o`000?mADE7oDE5A00?oDE5A00?o0000oda<C?m<C4`01?m<C4`00ol0003oAdM7odM7
A`03odM7A`05o`000?m2@T;o@T92od92@_l000001Olm?Cd01Ol0003o>3PhocPh>?lh>3So000000?o
<c<c00?o0000obh^;_l^;Rh00ol^;Rh00ol0003o:2PXobPX:004obPX:003o`000?lS8b?o8b<S00Oo
8b<S0ol00008oahN7P?o00002OlS8b<00ol0003o:2PXobPX:004obPX:003o`000?l^;Rko;Rh^00?o
;Rh^00Go0000oc<c<olc<c?o<c<co`000003ocPh>003o`000?lm?Cgo?Cdm00?o?Cdm00Go0000od92
@_m2@T;o@T92o`000005odM7A`03o`000?m<C4coC4a<00?oC4a<00?o0000oe5ADOmADE401?mADE40
0ol0003oEeMGoeMGE`04oeMGE`03o`000?mLG5coG5aL00OoG5aL00?o0000of5QHOmQHF401omQHF40
0ol0003oIVIVofIVIP0:ofIVIP03o`000?m[Jf_oJf][013oJf][00?o0000ogEeMOmeMGD0?_meMGD7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfY0ogEeM@03o`000?m[Jf_oJf][
013oJf][00?o0000ofIVI_mVIVH02_mVIVH00ol0003oHF5Qof5QH@08of5QH@03o`000?mLG5coG5aL
00OoG5aL00?o0000oeMGEomGEeL00omGEeL00ol0003oDE5Aoe5AD@04oe5AD@03o`000?m<C4coC4a<
00CoC4a<00?o0000odM7Aom7AdL00om7AdL00ol0003o@T92od92@P02od92@P03o`000?lm?Cgo?Cdm
00;o?Cdm00?o0000ocPh>?lh>3P00_lh>3P01Ol0003o<c<coc<c<olc<c?o000000Go;Rh^00?o0000
obPX:?lX:2P01?lX:2P2o`0000[o8b<S0ol00002oahN7P?o00002_lS8b<2o`0000Ko:2PX00?o0000
obh^;_l^;Rh00ol^;Rh01Ol0003o<c<coc<c<olc<c?o000000Co>3Ph00?o0000ocdm?Olm?Cd00_lm
?Cd00ol0003o@T92od92@P02od92@P03o`000?m7AdOoAdM700?oAdM700?o0000oda<C?m<C4`00om<
C4`00ol0003oDE5Aoe5AD@04oe5AD@03o`000?mGEeOoEeMG00CoEeMG00?o0000oeaLG?mLG5`01omL
G5`00ol0003oHF5Qof5QH@08of5QH@03o`000?mVIVKoIVIV00[oIVIV00?o0000of][Jom[Jf/04?m[
Jf/00ol0003oMGEeogEeM@0mogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05
oookJSooMGEe00?o0000of][Jom[Jf/04?m[Jf/00ol0003oIVIVofIVIP0;ofIVIP03o`000?mQHF7o
HF5Q00SoHF5Q00?o0000oeaLG?mLG5`01_mLG5`00ol0003oEeMGoeMGE`04oeMGE`03o`000?mADE7o
DE5A00CoDE5A00?o0000oda<C?m<C4`01?m<C4`00ol0003oAdM7odM7A`03odM7A`03o`000?m2@T;o
@T9200;o@T9200?o0000ocdm?Olm?Cd00_lm?Cd00ol0003o>3PhocPh>002ocPh>005o`000?lc<c?o
<c<coc<c<ol000001_l^;Rh00ol0003o:2PXobPX:005obPX:0?o00002_lS8b<2o`0000[o8b<S0ol0
0007obPX:003o`000?l^;Rko;Rh^00Co;Rh^00Go0000oc<c<olc<c?o<c<co`000003ocPh>003o`00
0?lm?Cgo?Cdm00?o?Cdm00?o0000od92@_m2@T800_m2@T800ol0003oAdM7odM7A`03odM7A`03o`00
0?m<C4coC4a<00?oC4a<00?o0000oe5ADOmADE401?mADE400ol0003oEeMGoeMGE`05oeMGE`03o`00
0?mLG5coG5aL00KoG5aL00?o0000of5QHOmQHF402?mQHF400ol0003oIVIVofIVIP0;ofIVIP03o`00
0?m[Jf_oJf][013oJf][00?o0000ogEeMOmeMGD0??meMGD7oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01OoonfXnogEeM@03o`000?m[Jf_oJf][013oJf][00?o0000ofIVI_mVIVH02omV
IVH00ol0003oHF5Qof5QH@08of5QH@03o`000?mLG5coG5aL00OoG5aL00?o0000oeMGEomGEeL01?mG
EeL00ol0003oDE5Aoe5AD@04oe5AD@03o`000?m<C4coC4a<00CoC4a<00?o0000odM7Aom7AdL00om7
AdL00ol0003o@T92od92@P02od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P00_lh
>3P2o`0000;o<c<c0_l00005obh^;P;o00002?lX:2P4o`0000ko8b<S1?l00008obPX:0;o00001Ol^
;Rh2o`0000;o<c<c0_l00004ocPh>003o`000?lm?Cgo?Cdm00?o?Cdm00?o0000od92@_m2@T800_m2
@T800ol0003oAdM7odM7A`03odM7A`03o`000?m<C4coC4a<00?oC4a<00?o0000oe5ADOmADE401?mA
DE400ol0003oEeMGoeMGE`05oeMGE`03o`000?mLG5coG5aL00OoG5aL00?o0000of5QHOmQHF402?mQ
HF400ol0003oIVIVofIVIP0;ofIVIP03o`000?m[Jf_oJf][013oJf][00?o0000ogEeMOmeMGD0>ome
MGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXnogEeM@03o`000?m[Jf_o
Jf][013oJf][00?o0000ofIVI_mVIVH02omVIVH00ol0003oHF5Qof5QH@08of5QH@03o`000?mLG5co
G5aL00OoG5aL00?o0000oeMGEomGEeL01?mGEeL00ol0003oDE5Aoe5AD@04oe5AD@03o`000?m<C4co
C4a<00CoC4a<00?o0000odM7Aom7AdL00om7AdL00ol0003o@T92od92@P02od92@P03o`000?lm?Cgo
?Cdm00?o?Cdm00?o0000ocPh>?lh>3P01?lh>3P01?l0003o<c<coc<c<olc<c<2o`0000Go;Rh^0ol0
0009obPX:0Go00001?lS8b<5o`0000Wo:2PX0ol00005obh^;P;o00000olc<c<00ol0003o>3PhocPh
>004ocPh>003o`000?lm?Cgo?Cdm00?o?Cdm00?o0000od92@_m2@T800_m2@T800ol0003oAdM7odM7
A`03odM7A`03o`000?m<C4coC4a<00?oC4a<00?o0000oe5ADOmADE401?mADE400ol0003oEeMGoeMG
E`05oeMGE`03o`000?mLG5coG5aL00OoG5aL00?o0000of5QHOmQHF402?mQHF400ol0003oIVIVofIV
IP0;ofIVIP03o`000?m[Jf_oJf][013oJf][00?o0000ogEeMOmeMGD0>omeMGD7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXmogEeM@03o`000?m[Jf_oJf][013oJf][00?o0000
ofIVI_mVIVH03?mVIVH00ol0003oHF5Qof5QH@08of5QH@03o`000?mLG5coG5aL00OoG5aL00?o0000
oeMGEomGEeL01?mGEeL00ol0003oDE5Aoe5AD@04oe5AD@03o`000?m<C4coC4a<00CoC4a<00?o0000
odM7Aom7AdL00om7AdL00ol0003o@T92od92@P03od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000
ocPh>?lh>3P01?lh>3P00ol0003o<c<coc<c<`02oc<c<`03o`000?l^;Rko;Rh^00Go;Rh^0ol0000;
obPX:0Co00002olX:2P3o`0000Oo;Rh^00?o0000oc<c<olc<c<00_lc<c<00ol0003o>3PhocPh>004
ocPh>003o`000?lm?Cgo?Cdm00?o?Cdm00?o0000od92@_m2@T800om2@T800ol0003oAdM7odM7A`03
odM7A`03o`000?m<C4coC4a<00?oC4a<00?o0000oe5ADOmADE401?mADE400ol0003oEeMGoeMGE`05
oeMGE`03o`000?mLG5coG5aL00OoG5aL00?o0000of5QHOmQHF402?mQHF400ol0003oIVIVofIVIP0<
ofIVIP03o`000?m[Jf_oJf][013oJf][00?o0000ogEeMOmeMGD0>_meMGD7oookJP7o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01OoonfXlogEeM@03o`000?m[Jf_oJf][013oJf][00?o0000ofIV
I_mVIVH03?mVIVH00ol0003oHF5Qof5QH@09of5QH@03o`000?mLG5coG5aL00OoG5aL00?o0000oeMG
EomGEeL01?mGEeL00ol0003oDE5Aoe5AD@05oe5AD@03o`000?m<C4coC4a<00CoC4a<00?o0000odM7
Aom7AdL00om7AdL00ol0003o@T92od92@P03od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh
>?lh>3P01?lh>3P2o`0000?o<c<c0_l00008obh^;PCo00004_lX:2P4o`0000So;Rh^0_l00003oc<c
<`;o00001_lh>3P00ol0003o?Cdmocdm?@03ocdm?@03o`000?m2@T;o@T9200?o@T9200?o0000odM7
Aom7AdL00om7AdL00ol0003oC4a<oda<C004oda<C003o`000?mADE7oDE5A00CoDE5A00?o0000oeMG
EomGEeL01OmGEeL00ol0003oG5aLoeaLG007oeaLG003o`000?mQHF7oHF5Q00WoHF5Q00?o0000ofIV
I_mVIVH02omVIVH00ol0003oJf][of][J`0Aof][J`03o`000?meMGGoMGEe03WoMGEe1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z??meMGD00ol0003oJf][of][J`0@of][J`03
o`000?mVIVKoIVIV00coIVIV00?o0000of5QHOmQHF402?mQHF400ol0003oG5aLoeaLG008oeaLG003
o`000?mGEeOoEeMG00CoEeMG00?o0000oe5ADOmADE401OmADE400ol0003oC4a<oda<C004oda<C003
o`000?m7AdOoAdM700?oAdM700?o0000od92@_m2@T800om2@T800ol0003o?Cdmocdm?@04ocdm?@03
o`000?lh>3So>3Ph00Go>3Ph00?o0000oc<c<olc<c<00_lc<c<2o`0000[o;Rh^0ol0000;obPX:0Co
00002_l^;Rh2o`0000Co<c<c00?o0000ocPh>?lh>3P01Olh>3P00ol0003o?Cdmocdm?@04ocdm?@03
o`000?m2@T;o@T9200?o@T9200?o0000odM7Aom7AdL00om7AdL00ol0003oC4a<oda<C003oda<C003
o`000?mADE7oDE5A00GoDE5A00?o0000oeMGEomGEeL01OmGEeL00ol0003oG5aLoeaLG008oeaLG003
o`000?mQHF7oHF5Q00SoHF5Q00?o0000ofIVI_mVIVH02omVIVH00ol0003oJf][of][J`0Aof][J`03
o`000?meMGGoMGEe03WoMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z
>omeMGD00ol0003oJf][of][J`0@of][J`03o`000?mVIVKoIVIV00goIVIV00?o0000of5QHOmQHF40
2?mQHF400ol0003oG5aLoeaLG008oeaLG003o`000?mGEeOoEeMG00CoEeMG00?o0000oe5ADOmADE40
1OmADE400ol0003oC4a<oda<C004oda<C003o`000?m7AdOoAdM700CoAdM700?o0000od92@_m2@T80
0om2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00Ko>3Ph00?o0000oc<c<olc<c<0
0olc<c<00ol0003o;Rh^obh^;P0:obh^;PCo00000olX:2P4o`0000go;Rh^00?o0000oc<c<olc<c<0
0olc<c<00ol0003o>3PhocPh>006ocPh>003o`000?lm?Cgo?Cdm00?o?Cdm00?o0000od92@_m2@T80
0om2@T800ol0003oAdM7odM7A`04odM7A`03o`000?m<C4coC4a<00?oC4a<00?o0000oe5ADOmADE40
1OmADE400ol0003oEeMGoeMGE`05oeMGE`03o`000?mLG5coG5aL00SoG5aL00?o0000of5QHOmQHF40
2?mQHF400ol0003oIVIVofIVIP0<ofIVIP03o`000?m[Jf_oJf][017oJf][00?o0000ogEeMOmeMGD0
>?meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXjogEeM@03o`000?m[
Jf_oJf][017oJf][00?o0000ofIVI_mVIVH03?mVIVH00ol0003oHF5Qof5QH@09of5QH@03o`000?mL
G5coG5aL00SoG5aL00?o0000oeMGEomGEeL01?mGEeL00ol0003oDE5Aoe5AD@05oe5AD@03o`000?m<
C4coC4a<00GoC4a<00?o0000odM7Aom7AdL00om7AdL00ol0003o@T92od92@P04od92@P03o`000?lm
?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P01_lh>3P2o`0000Co<c<c0_l0000>obh^;P?o00003ol^
;Rh2o`0000Co<c<c0_l00008ocPh>003o`000?lm?Cgo?Cdm00?o?Cdm00?o0000od92@_m2@T801?m2
@T800ol0003oAdM7odM7A`03odM7A`03o`000?m<C4coC4a<00CoC4a<00?o0000oe5ADOmADE401OmA
DE400ol0003oEeMGoeMGE`05oeMGE`03o`000?mLG5coG5aL00SoG5aL00?o0000of5QHOmQHF402OmQ
HF400ol0003oIVIVofIVIP0;ofIVIP03o`000?m[Jf_oJf][01;oJf][00?o0000ogEeMOmeMGD0=ome
MGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXjogEeM@03o`000?m[Jf_o
Jf][013oJf][00?o0000ofIVI_mVIVH03OmVIVH00ol0003oHF5Qof5QH@09of5QH@03o`000?mLG5co
G5aL00SoG5aL00?o0000oeMGEomGEeL01?mGEeL00ol0003oDE5Aoe5AD@06oe5AD@03o`000?m<C4co
C4a<00CoC4a<00?o0000odM7Aom7AdL01?m7AdL00ol0003o@T92od92@P03od92@P03o`000?lm?Cgo
?Cdm00Co?Cdm00?o0000ocPh>?lh>3P01olh>3P00ol0003o<c<coc<c<`03oc<c<`?o00006_l^;Rh3
o`0000Go<c<c00?o0000ocPh>?lh>3P01olh>3P00ol0003o?Cdmocdm?@04ocdm?@03o`000?m2@T;o
@T9200?o@T9200?o0000odM7Aom7AdL01?m7AdL00ol0003oC4a<oda<C004oda<C003o`000?mADE7o
DE5A00GoDE5A00?o0000oeMGEomGEeL01OmGEeL00ol0003oG5aLoeaLG008oeaLG003o`000?mQHF7o
HF5Q00WoHF5Q00?o0000ofIVI_mVIVH03?mVIVH00ol0003oJf][of][J`0Aof][J`03o`000?meMGGo
MGEe03OoMGEe1ooonfX1o`00007ooo]Z000@oookJP?o00001OoonfXiogEeM@03o`000?m[Jf_oJf][
017oJf][00?o0000ofIVI_mVIVH03OmVIVH00ol0003oHF5Qof5QH@09of5QH@03o`000?mLG5coG5aL
00SoG5aL00?o0000oeMGEomGEeL01?mGEeL00ol0003oDE5Aoe5AD@06oe5AD@03o`000?m<C4coC4a<
00CoC4a<00?o0000odM7Aom7AdL01?m7AdL00ol0003o@T92od92@P04od92@P03o`000?lm?Cgo?Cdm
00Co?Cdm00?o0000ocPh>?lh>3P01olh>3P00ol0003o<c<coc<c<`05oc<c<`Co00004_l^;Rh4o`00
00Oo<c<c00?o0000ocPh>?lh>3P01olh>3P00ol0003o?Cdmocdm?@04ocdm?@03o`000?m2@T;o@T92
00Co@T9200?o0000odM7Aom7AdL01?m7AdL00ol0003oC4a<oda<C004oda<C003o`000?mADE7oDE5A
00GoDE5A00?o0000oeMGEomGEeL01OmGEeL00ol0003oG5aLoeaLG008oeaLG003o`000?mQHF7oHF5Q
00WoHF5Q00?o0000ofIVI_mVIVH03?mVIVH00ol0003oJf][of][J`0Bof][J`03o`000?meMGGoMGEe
03KoMGEe1_oonfX2o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z>?meMGD00ol0003o
Jf][of][J`0Aof][J`03o`000?mVIVKoIVIV00goIVIV00?o0000of5QHOmQHF402OmQHF400ol0003o
G5aLoeaLG008oeaLG003o`000?mGEeOoEeMG00KoEeMG00?o0000oe5ADOmADE401OmADE400ol0003o
C4a<oda<C005oda<C003o`000?m7AdOoAdM700CoAdM700?o0000od92@_m2@T801?m2@T800ol0003o
?Cdmocdm?@04ocdm?@03o`000?lh>3So>3Ph00Oo>3Ph0_l00009oc<c<`?o00002ol^;Rh4o`0000Wo
<c<c0_l00009ocPh>003o`000?lm?Cgo?Cdm00Co?Cdm00?o0000od92@_m2@T801?m2@T800ol0003o
AdM7odM7A`04odM7A`03o`000?m<C4coC4a<00CoC4a<00?o0000oe5ADOmADE401OmADE400ol0003o
EeMGoeMGE`07oeMGE`03o`000?mLG5coG5aL00SoG5aL00?o0000of5QHOmQHF402OmQHF400ol0003o
IVIVofIVIP0<ofIVIP03o`000?m[Jf_oJf][01;oJf][00?o0000ogEeMOmeMGD0=OmeMGD7oookJP7o
00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXgogEeM@03o`000?m[Jf_oJf][01;oJf][
00?o0000ofIVI_mVIVH03OmVIVH00ol0003oHF5Qof5QH@09of5QH@03o`000?mLG5coG5aL00SoG5aL
00?o0000oeMGEomGEeL01_mGEeL00ol0003oDE5Aoe5AD@05oe5AD@03o`000?m<C4coC4a<00GoC4a<
00?o0000odM7Aom7AdL01?m7AdL00ol0003o@T92od92@P05od92@P03o`000?lm?Cgo?Cdm00Co?Cdm
00?o0000ocPh>?lh>3P02?lh>3P00ol0003o<c<coc<c<`09oc<c<`Co00000ol^;Rh4o`0000co<c<c
00?o0000ocPh>?lh>3P02?lh>3P00ol0003o?Cdmocdm?@04ocdm?@03o`000?m2@T;o@T9200Co@T92
00?o0000odM7Aom7AdL01Om7AdL00ol0003oC4a<oda<C004oda<C003o`000?mADE7oDE5A00GoDE5A
00?o0000oeMGEomGEeL01omGEeL00ol0003oG5aLoeaLG008oeaLG003o`000?mQHF7oHF5Q00WoHF5Q
00?o0000ofIVI_mVIVH03OmVIVH00ol0003oJf][of][J`0Bof][J`03o`000?meMGGoMGEe03CoMGEe
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z=omeMGD00ol0003oJf][of][
J`0Bof][J`03o`000?mVIVKoIVIV00goIVIV00?o0000of5QHOmQHF402OmQHF400ol0003oG5aLoeaL
G008oeaLG003o`000?mGEeOoEeMG00KoEeMG00?o0000oe5ADOmADE401_mADE400ol0003oC4a<oda<
C004oda<C003o`000?m7AdOoAdM700CoAdM700?o0000od92@_m2@T801Om2@T800ol0003o?Cdmocdm
?@05ocdm?@03o`000?lh>3So>3Ph00So>3Ph00?o0000oc<c<olc<c<03?lc<c<3o`0000oo<c<c00?o
0000ocPh>?lh>3P02?lh>3P00ol0003o?Cdmocdm?@05ocdm?@03o`000?m2@T;o@T9200Co@T9200?o
0000odM7Aom7AdL01Om7AdL00ol0003oC4a<oda<C004oda<C003o`000?mADE7oDE5A00GoDE5A00?o
0000oeMGEomGEeL01omGEeL00ol0003oG5aLoeaLG008oeaLG003o`000?mQHF7oHF5Q00WoHF5Q00?o
0000ofIVI_mVIVH03OmVIVH00ol0003oJf][of][J`0Bof][J`03o`000?meMGGoMGEe03CoMGEe1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z=_meMGD00ol0003oJf][of][J`0B
of][J`03o`000?mVIVKoIVIV00goIVIV00?o0000of5QHOmQHF402_mQHF400ol0003oG5aLoeaLG008
oeaLG003o`000?mGEeOoEeMG00KoEeMG00?o0000oe5ADOmADE401_mADE400ol0003oC4a<oda<C005
oda<C003o`000?m7AdOoAdM700CoAdM700?o0000od92@_m2@T801Om2@T800ol0003o?Cdmocdm?@05
ocdm?@03o`000?lh>3So>3Ph00So>3Ph0ol0000Joc<c<`?o00002_lh>3P00ol0003o?Cdmocdm?@05
ocdm?@03o`000?m2@T;o@T9200Co@T9200?o0000odM7Aom7AdL01Om7AdL00ol0003oC4a<oda<C005
oda<C003o`000?mADE7oDE5A00GoDE5A00?o0000oeMGEomGEeL01omGEeL00ol0003oG5aLoeaLG008
oeaLG003o`000?mQHF7oHF5Q00[oHF5Q00?o0000ofIVI_mVIVH03OmVIVH00ol0003oJf][of][J`0B
of][J`03o`000?meMGGoMGEe03?oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z=OmeMGD00ol0003oJf][of][J`0Cof][J`03o`000?mVIVKoIVIV00goIVIV00?o0000of5Q
HOmQHF402_mQHF400ol0003oG5aLoeaLG008oeaLG003o`000?mGEeOoEeMG00KoEeMG00?o0000oe5A
DOmADE401_mADE400ol0003oC4a<oda<C005oda<C003o`000?m7AdOoAdM700CoAdM700?o0000od92
@_m2@T801_m2@T800ol0003o?Cdmocdm?@05ocdm?@03o`000?lh>3So>3Ph00[o>3Ph1?l0000Boc<c
<`Co00003?lh>3P00ol0003o?Cdmocdm?@05ocdm?@03o`000?m2@T;o@T9200Go@T9200?o0000odM7
Aom7AdL01Om7AdL00ol0003oC4a<oda<C005oda<C003o`000?mADE7oDE5A00GoDE5A00?o0000oeMG
EomGEeL01omGEeL00ol0003oG5aLoeaLG008oeaLG003o`000?mQHF7oHF5Q00[oHF5Q00?o0000ofIV
I_mVIVH03OmVIVH00ol0003oJf][of][J`0Cof][J`03o`000?meMGGoMGEe03;oMGEe1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z=OmeMGD00ol0003oJf][of][J`0Bof][J`03
o`000?mVIVKoIVIV00koIVIV00?o0000of5QHOmQHF402OmQHF400ol0003oG5aLoeaLG009oeaLG003
o`000?mGEeOoEeMG00KoEeMG00?o0000oe5ADOmADE401_mADE400ol0003oC4a<oda<C005oda<C003
o`000?m7AdOoAdM700GoAdM700?o0000od92@_m2@T801Om2@T800ol0003o?Cdmocdm?@06ocdm?@03
o`000?lh>3So>3Ph00go>3Ph0ol0000;oc<c<`Co00003olh>3P00ol0003o?Cdmocdm?@06ocdm?@03
o`000?m2@T;o@T9200Co@T9200?o0000odM7Aom7AdL01_m7AdL00ol0003oC4a<oda<C004oda<C003
o`000?mADE7oDE5A00KoDE5A00?o0000oeMGEomGEeL01omGEeL00ol0003oG5aLoeaLG009oeaLG003
o`000?mQHF7oHF5Q00WoHF5Q00?o0000ofIVI_mVIVH03_mVIVH00ol0003oJf][of][J`0Bof][J`03
o`000?meMGGoMGEe03;oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z
=?meMGD00ol0003oJf][of][J`0Cof][J`03o`000?mVIVKoIVIV00goIVIV00?o0000of5QHOmQHF40
2_mQHF400ol0003oG5aLoeaLG009oeaLG003o`000?mGEeOoEeMG00KoEeMG00?o0000oe5ADOmADE40
1omADE400ol0003oC4a<oda<C005oda<C003o`000?m7AdOoAdM700CoAdM700?o0000od92@_m2@T80
1_m2@T800ol0003o?Cdmocdm?@06ocdm?@03o`000?lh>3So>3Ph00oo>3Ph1?l00003oc<c<`Co0000
4_lh>3P00ol0003o?Cdmocdm?@06ocdm?@03o`000?m2@T;o@T9200Go@T9200?o0000odM7Aom7AdL0
1Om7AdL00ol0003oC4a<oda<C005oda<C003o`000?mADE7oDE5A00KoDE5A00?o0000oeMGEomGEeL0
1omGEeL00ol0003oG5aLoeaLG009oeaLG003o`000?mQHF7oHF5Q00[oHF5Q00?o0000ofIVI_mVIVH0
3OmVIVH00ol0003oJf][of][J`0Cof][J`03o`000?meMGGoMGEe037oMGEe1ooonfX1o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Gooo]Z<omeMGD00ol0003oJf][of][J`0Cof][J`03o`000?mV
IVKoIVIV00koIVIV00?o0000of5QHOmQHF402_mQHF400ol0003oG5aLoeaLG009oeaLG003o`000?mG
EeOoEeMG00KoEeMG00?o0000oe5ADOmADE401omADE400ol0003oC4a<oda<C005oda<C003o`000?m7
AdOoAdM700GoAdM700?o0000od92@_m2@T801_m2@T82o`0000Oo?Cdm0_l0000CocPh>0?o00005?lh
>3P2o`0000Oo?Cdm0_l00007od92@P03o`000?m7AdOoAdM700KoAdM700?o0000oda<C?m<C4`01Om<
C4`00ol0003oDE5Aoe5AD@06oe5AD@03o`000?mGEeOoEeMG00OoEeMG00?o0000oeaLG?mLG5`02OmL
G5`00ol0003oHF5Qof5QH@0:of5QH@03o`000?mVIVKoIVIV00koIVIV00?o0000of][Jom[Jf/04om[
Jf/00ol0003oMGEeogEeM@0`ogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05
oookJS?oMGEe00?o0000of][Jom[Jf/04om[Jf/00ol0003oIVIVofIVIP0>ofIVIP03o`000?mQHF7o
HF5Q00[oHF5Q00?o0000oeaLG?mLG5`02OmLG5`00ol0003oEeMGoeMGE`06oeMGE`03o`000?mADE7o
DE5A00OoDE5A00?o0000oda<C?m<C4`01Om<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o
@T9200Oo@T9200?o0000ocdm?Olm?Cd01_lm?Cd3o`0002Co>3Ph0ol00008ocdm?@03o`000?m2@T;o
@T9200Oo@T9200?o0000odM7Aom7AdL01_m7AdL00ol0003oC4a<oda<C005oda<C003o`000?mADE7o
DE5A00KoDE5A00?o0000oeMGEomGEeL01omGEeL00ol0003oG5aLoeaLG009oeaLG003o`000?mQHF7o
HF5Q00[oHF5Q00?o0000ofIVI_mVIVH03_mVIVH00ol0003oJf][of][J`0Cof][J`03o`000?meMGGo
MGEe033oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z<_meMGD00ol0
003oJf][of][J`0Dof][J`03o`000?mVIVKoIVIV00koIVIV00?o0000of5QHOmQHF402_mQHF400ol0
003oG5aLoeaLG009oeaLG003o`000?mGEeOoEeMG00KoEeMG00?o0000oe5ADOmADE402?mADE400ol0
003oC4a<oda<C005oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801om2@T82o`00
00Wo?Cdm0_l0000PocPh>0;o00002Olm?Cd2o`0000Wo@T9200?o0000odM7Aom7AdL01_m7AdL00ol0
003oC4a<oda<C005oda<C003o`000?mADE7oDE5A00OoDE5A00?o0000oeMGEomGEeL01omGEeL00ol0
003oG5aLoeaLG009oeaLG003o`000?mQHF7oHF5Q00[oHF5Q00?o0000ofIVI_mVIVH03_mVIVH00ol0
003oJf][of][J`0Dof][J`03o`000?meMGGoMGEe02ooMGEe1ooonfX1o`00007ooo]Z000@oookJP03
o`000?oonf[ooo]Z00Gooo]Z<_meMGD00ol0003oJf][of][J`0Cof][J`03o`000?mVIVKoIVIV00oo
IVIV00?o0000of5QHOmQHF402_mQHF400ol0003oG5aLoeaLG009oeaLG003o`000?mGEeOoEeMG00Oo
EeMG00?o0000oe5ADOmADE401omADE400ol0003oC4a<oda<C005oda<C003o`000?m7AdOoAdM700Oo
AdM700?o0000od92@_m2@T802?m2@T82o`0000Wo?Cdm1?l0000HocPh>0Co00002Olm?Cd2o`0000[o
@T9200?o0000odM7Aom7AdL01om7AdL00ol0003oC4a<oda<C005oda<C003o`000?mADE7oDE5A00Oo
DE5A00?o0000oeMGEomGEeL01omGEeL00ol0003oG5aLoeaLG009oeaLG003o`000?mQHF7oHF5Q00[o
HF5Q00?o0000ofIVI_mVIVH03omVIVH00ol0003oJf][of][J`0Cof][J`03o`000?meMGGoMGEe02oo
MGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z<OmeMGD00ol0003oJf][
of][J`0Dof][J`03o`000?mVIVKoIVIV00koIVIV00?o0000of5QHOmQHF402omQHF400ol0003oG5aL
oeaLG009oeaLG003o`000?mGEeOoEeMG00OoEeMG00?o0000oe5ADOmADE402?mADE400ol0003oC4a<
oda<C005oda<C003o`000?m7AdOoAdM700OoAdM700?o0000od92@_m2@T802Om2@T800ol0003o?Cdm
ocdm?@0:ocdm?@Go00003_lh>3P5o`0000co?Cdm00?o0000od92@_m2@T802Om2@T800ol0003oAdM7
odM7A`07odM7A`03o`000?m<C4coC4a<00GoC4a<00?o0000oe5ADOmADE401omADE400ol0003oEeMG
oeMGE`08oeMGE`03o`000?mLG5coG5aL00WoG5aL00?o0000of5QHOmQHF402_mQHF400ol0003oIVIV
ofIVIP0?ofIVIP03o`000?m[Jf_oJf][01CoJf][00?o0000ogEeMOmeMGD0;_meMGD7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXaogEeM@03o`000?m[Jf_oJf][01CoJf][00?o
0000ofIVI_mVIVH03_mVIVH00ol0003oHF5Qof5QH@0;of5QH@03o`000?mLG5coG5aL00[oG5aL00?o
0000oeMGEomGEeL01_mGEeL00ol0003oDE5Aoe5AD@08oe5AD@03o`000?m<C4coC4a<00KoC4a<00?o
0000odM7Aom7AdL01om7AdL00ol0003o@T92od92@P09od92@P;o00003olm?Cd5o`0000Co>3Ph1Ol0
000?ocdm?@;o00002om2@T800ol0003oAdM7odM7A`07odM7A`03o`000?m<C4coC4a<00KoC4a<00?o
0000oe5ADOmADE401omADE400ol0003oEeMGoeMGE`07oeMGE`03o`000?mLG5coG5aL00[oG5aL00?o
0000of5QHOmQHF402omQHF400ol0003oIVIVofIVIP0>ofIVIP03o`000?m[Jf_oJf][01CoJf][00?o
0000ogEeMOmeMGD0;_meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX`
ogEeM@03o`000?m[Jf_oJf][01CoJf][00?o0000ofIVI_mVIVH03omVIVH00ol0003oHF5Qof5QH@0;
of5QH@03o`000?mLG5coG5aL00[oG5aL00?o0000oeMGEomGEeL01omGEeL00ol0003oDE5Aoe5AD@08
oe5AD@03o`000?m<C4coC4a<00KoC4a<00?o0000odM7Aom7AdL01om7AdL00ol0003o@T92od92@P0:
od92@P03o`000?lm?Cgo?Cdm017o?Cdm1?l0000Cocdm?@03o`000?m2@T;o@T9200[o@T9200?o0000
odM7Aom7AdL01om7AdL00ol0003oC4a<oda<C006oda<C003o`000?mADE7oDE5A00SoDE5A00?o0000
oeMGEomGEeL01omGEeL00ol0003oG5aLoeaLG00:oeaLG003o`000?mQHF7oHF5Q00_oHF5Q00?o0000
ofIVI_mVIVH03omVIVH00ol0003oJf][of][J`0Dof][J`03o`000?meMGGoMGEe02goMGEe1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z<?meMGD00ol0003oJf][of][J`0Dof][
J`03o`000?mVIVKoIVIV00ooIVIV00?o0000of5QHOmQHF402omQHF400ol0003oG5aLoeaLG00:oeaL
G003o`000?mGEeOoEeMG00OoEeMG00?o0000oe5ADOmADE402?mADE400ol0003oC4a<oda<C007oda<
C003o`000?m7AdOoAdM700OoAdM700?o0000od92@_m2@T802_m2@T82o`0002Ko?Cdm0_l0000<od92
@P03o`000?m7AdOoAdM700OoAdM700?o0000oda<C?m<C4`01om<C4`00ol0003oDE5Aoe5AD@08oe5A
D@03o`000?mGEeOoEeMG00OoEeMG00?o0000oeaLG?mLG5`02_mLG5`00ol0003oHF5Qof5QH@0;of5Q
H@03o`000?mVIVKoIVIV00ooIVIV00?o0000of][Jom[Jf/05?m[Jf/00ol0003oMGEeogEeM@0]ogEe
M@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRooMGEe00?o0000of][Jom[
Jf/05Om[Jf/00ol0003oIVIVofIVIP0?ofIVIP03o`000?mQHF7oHF5Q00_oHF5Q00?o0000oeaLG?mL
G5`02_mLG5`00ol0003oEeMGoeMGE`07oeMGE`03o`000?mADE7oDE5A00WoDE5A00?o0000oda<C?m<
C4`01_m<C4`00ol0003oAdM7odM7A`08odM7A`03o`000?m2@T;o@T9200_o@T920_l0000Rocdm?@;o
00003Om2@T800ol0003oAdM7odM7A`08odM7A`03o`000?m<C4coC4a<00KoC4a<00?o0000oe5ADOmA
DE402OmADE400ol0003oEeMGoeMGE`07oeMGE`03o`000?mLG5coG5aL00[oG5aL00?o0000of5QHOmQ
HF402omQHF400ol0003oIVIVofIVIP0?ofIVIP03o`000?m[Jf_oJf][01GoJf][00?o0000ogEeMOme
MGD0;?meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX_ogEeM@03o`00
0?m[Jf_oJf][01CoJf][00?o0000ofIVI_mVIVH03omVIVH00ol0003oHF5Qof5QH@0<of5QH@03o`00
0?mLG5coG5aL00[oG5aL00?o0000oeMGEomGEeL01omGEeL00ol0003oDE5Aoe5AD@09oe5AD@03o`00
0?m<C4coC4a<00OoC4a<00?o0000odM7Aom7AdL02?m7AdL2o`0000go@T9200?o0000ocdm?Olm?Cd0
7_lm?Cd00ol0003o@T92od92@P0;od92@P;o00002_m7AdL00ol0003oC4a<oda<C007oda<C003o`00
0?mADE7oDE5A00SoDE5A00?o0000oeMGEomGEeL02?mGEeL00ol0003oG5aLoeaLG00:oeaLG003o`00
0?mQHF7oHF5Q00_oHF5Q00?o0000ofIVI_mVIVH04?mVIVH00ol0003oJf][of][J`0Dof][J`03o`00
0?meMGGoMGEe02coMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z;_me
MGD00ol0003oJf][of][J`0Eof][J`03o`000?mVIVKoIVIV00ooIVIV00?o0000of5QHOmQHF403?mQ
HF400ol0003oG5aLoeaLG00:oeaLG003o`000?mGEeOoEeMG00SoEeMG00?o0000oe5ADOmADE402OmA
DE400ol0003oC4a<oda<C007oda<C003o`000?m7AdOoAdM700WoAdM700?o0000od92@_m2@T802om2
@T85o`0001Ko?Cdm1Ol0000=od92@P03o`000?m7AdOoAdM700WoAdM700?o0000oda<C?m<C4`01om<
C4`00ol0003oDE5Aoe5AD@09oe5AD@03o`000?mGEeOoEeMG00SoEeMG00?o0000oeaLG?mLG5`02_mL
G5`00ol0003oHF5Qof5QH@0;of5QH@03o`000?mVIVKoIVIV013oIVIV00?o0000of][Jom[Jf/05Om[
Jf/00ol0003oMGEeogEeM@0[ogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05
oookJRkoMGEe00?o0000of][Jom[Jf/05Om[Jf/00ol0003oIVIVofIVIP0?ofIVIP03o`000?mQHF7o
HF5Q00coHF5Q00?o0000oeaLG?mLG5`02_mLG5`00ol0003oEeMGoeMGE`08oeMGE`03o`000?mADE7o
DE5A00WoDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`09odM7A`;o00004?m2@T87
o`0000Oo?Cdm2?l0000@od92@P;o00002om7AdL00ol0003oC4a<oda<C008oda<C003o`000?mADE7o
DE5A00WoDE5A00?o0000oeMGEomGEeL02?mGEeL00ol0003oG5aLoeaLG00:oeaLG003o`000?mQHF7o
HF5Q00_oHF5Q00?o0000ofIVI_mVIVH04?mVIVH00ol0003oJf][of][J`0Eof][J`03o`000?meMGGo
MGEe02_oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z;OmeMGD00ol0
003oJf][of][J`0Eof][J`03o`000?mVIVKoIVIV013oIVIV00?o0000of5QHOmQHF403?mQHF400ol0
003oG5aLoeaLG00:oeaLG003o`000?mGEeOoEeMG00SoEeMG00?o0000oe5ADOmADE402_mADE400ol0
003oC4a<oda<C007oda<C003o`000?m7AdOoAdM700_oAdM700?o0000od92@_m2@T805?m2@T87o`00
01Oo@T9200?o0000odM7Aom7AdL02om7AdL00ol0003oC4a<oda<C007oda<C003o`000?mADE7oDE5A
00[oDE5A00?o0000oeMGEomGEeL02?mGEeL00ol0003oG5aLoeaLG00:oeaLG003o`000?mQHF7oHF5Q
00_oHF5Q00?o0000ofIVI_mVIVH04OmVIVH00ol0003oJf][of][J`0Eof][J`03o`000?meMGGoMGEe
02[oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z;OmeMGD00ol0003o
Jf][of][J`0Eof][J`03o`000?mVIVKoIVIV013oIVIV00?o0000of5QHOmQHF403?mQHF400ol0003o
G5aLoeaLG00;oeaLG003o`000?mGEeOoEeMG00SoEeMG00?o0000oe5ADOmADE402OmADE400ol0003o
C4a<oda<C008oda<C003o`000?m7AdOoAdM700_oAdM700?o0000od92@_m2@T80<?m2@T800ol0003o
AdM7odM7A`0;odM7A`03o`000?m<C4coC4a<00SoC4a<00?o0000oe5ADOmADE402OmADE400ol0003o
EeMGoeMGE`08oeMGE`03o`000?mLG5coG5aL00_oG5aL00?o0000of5QHOmQHF403?mQHF400ol0003o
IVIVofIVIP0@ofIVIP03o`000?m[Jf_oJf][01GoJf][00?o0000ogEeMOmeMGD0:_meMGD7oookJP7o
00000OoonfX000Kooo]Z1Ol00005oookJP03o`000?oonf[ooo]Z00Gooo]Z;?meMGD00ol0003oJf][
of][J`0Fof][J`03o`000?mVIVKoIVIV00ooIVIV00?o0000of5QHOmQHF403OmQHF400ol0003oG5aL
oeaLG00;oeaLG003o`000?mGEeOoEeMG00SoEeMG00?o0000oe5ADOmADE402_mADE400ol0003oC4a<
oda<C008oda<C003o`000?m7AdOoAdM700_oAdM70_l0000^od92@P;o00003Om7AdL00ol0003oC4a<
oda<C008oda<C003o`000?mADE7oDE5A00WoDE5A00?o0000oeMGEomGEeL02OmGEeL00ol0003oG5aL
oeaLG00;oeaLG003o`000?mQHF7oHF5Q00coHF5Q00?o0000ofIVI_mVIVH04?mVIVH00ol0003oJf][
of][J`0Fof][J`03o`000?meMGGoMGEe02WoMGEe1ooonfX1o`00007ooo]Z0007oookJP04o`000?oo
nf[ooo]Zo`0000Gooo]Z00?o0000oookJ_oonfX01OoonfX/ogEeM@03o`000?m[Jf_oJf][01GoJf][
00?o0000ofIVI_mVIVH04?mVIVH00ol0003oHF5Qof5QH@0=of5QH@03o`000?mLG5coG5aL00_oG5aL
00?o0000oeMGEomGEeL02?mGEeL00ol0003oDE5Aoe5AD@0:oe5AD@03o`000?m<C4coC4a<00WoC4a<
00?o0000odM7Aom7AdL03?m7AdL00ol0003o@T92od92@P0Zod92@P03o`000?m7AdOoAdM700coAdM7
00?o0000oda<C?m<C4`02Om<C4`00ol0003oDE5Aoe5AD@09oe5AD@03o`000?mGEeOoEeMG00WoEeMG
00?o0000oeaLG?mLG5`02omLG5`00ol0003oHF5Qof5QH@0<of5QH@03o`000?mVIVKoIVIV017oIVIV
00?o0000of][Jom[Jf/05Om[Jf/00ol0003oMGEeogEeM@0YogEeM@Oooo]Z0Ol00001oookJP002?oo
nfX00ol0003ooo]ZoookJP05oookJPCo00001?oonfX[ogEeM@03o`000?m[Jf_oJf][01KoJf][00?o
0000ofIVI_mVIVH04?mVIVH00ol0003oHF5Qof5QH@0=of5QH@03o`000?mLG5coG5aL00_oG5aL00?o
0000oeMGEomGEeL02OmGEeL00ol0003oDE5Aoe5AD@0:oe5AD@03o`000?m<C4coC4a<00WoC4a<0_l0
000=odM7A`?o00009om2@T82o`0000goAdM70_l0000;oda<C003o`000?mADE7oDE5A00WoDE5A00?o
0000oeMGEomGEeL02_mGEeL00ol0003oG5aLoeaLG00;oeaLG003o`000?mQHF7oHF5Q00coHF5Q00?o
0000ofIVI_mVIVH04OmVIVH00ol0003oJf][of][J`0Fof][J`03o`000?meMGGoMGEe02SoMGEe1Ooo
nfX3o`00007ooo]Z0009oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX01OoonfX[
ogEeM@03o`000?m[Jf_oJf][01KoJf][00?o0000ofIVI_mVIVH04?mVIVH00ol0003oHF5Qof5QH@0=
of5QH@03o`000?mLG5coG5aL00_oG5aL00?o0000oeMGEomGEeL02OmGEeL00ol0003oDE5Aoe5AD@0:
oe5AD@03o`000?m<C4coC4a<00_oC4a<0_l0000>odM7A`?o00008Om2@T83o`0000goAdM70_l0000=
oda<C003o`000?mADE7oDE5A00WoDE5A00?o0000oeMGEomGEeL02_mGEeL00ol0003oG5aLoeaLG00;
oeaLG003o`000?mQHF7oHF5Q00coHF5Q00?o0000ofIVI_mVIVH04OmVIVH00ol0003oJf][of][J`0F
of][J`03o`000?meMGGoMGEe02SoMGEe1ooonfX1o`00007ooo]Z0006oookJP05o`000?oonf[ooo]Z
oookJ_l000001OoonfX00ol0003ooo]ZoookJP05oookJR[oMGEe00?o0000of][Jom[Jf/05om[Jf/0
0ol0003oIVIVofIVIP0@ofIVIP03o`000?mQHF7oHF5Q00goHF5Q00?o0000oeaLG?mLG5`03?mLG5`0
0ol0003oEeMGoeMGE`09oeMGE`03o`000?mADE7oDE5A00[oDE5A0_l0000=oda<C003o`000?m7AdOo
AdM700koAdM71Ol0000Fod92@PKo00003om7AdL00ol0003oC4a<oda<C00;oda<C0;o00002omADE40
0ol0003oEeMGoeMGE`0:oeMGE`03o`000?mLG5coG5aL00coG5aL00?o0000of5QHOmQHF403?mQHF40
0ol0003oIVIVofIVIP0AofIVIP03o`000?m[Jf_oJf][01OoJf][00?o0000ogEeMOmeMGD09omeMGD7
oookJP7o00000OoonfX000Kooo]Z00Go0000oookJ_oonf[ooo]Zo`000005oookJP03o`000?oonf[o
oo]Z00Gooo]Z:_meMGD00ol0003oJf][of][J`0Gof][J`03o`000?mVIVKoIVIV013oIVIV00?o0000
of5QHOmQHF403OmQHF400ol0003oG5aLoeaLG00<oeaLG003o`000?mGEeOoEeMG00[oEeMG00?o0000
oe5ADOmADE402omADE400ol0003oC4a<oda<C00;oda<C0;o00004om7AdL7o`0000Oo@T922?l0000C
odM7A`;o00003Om<C4`00ol0003oDE5Aoe5AD@0:oe5AD@03o`000?mGEeOoEeMG00_oEeMG00?o0000
oeaLG?mLG5`03?mLG5`00ol0003oHF5Qof5QH@0<of5QH@03o`000?mVIVKoIVIV017oIVIV00?o0000
of][Jom[Jf/05om[Jf/00ol0003oMGEeogEeM@0WogEeM@Oooo]Z0Ol00001oookJP001ooonfX3o`00
00Kooo]Z00?o0000oookJ_oonfX01OoonfXZogEeM@03o`000?m[Jf_oJf][01KoJf][00?o0000ofIV
I_mVIVH04OmVIVH00ol0003oHF5Qof5QH@0>of5QH@03o`000?mLG5coG5aL00_oG5aL00?o0000oeMG
EomGEeL02_mGEeL00ol0003oDE5Aoe5AD@0<oe5AD@03o`000?m<C4coC4a<00coC4a<0_l0000HodM7
A`Oo00006Om7AdL2o`0000koC4a<00?o0000oe5ADOmADE402omADE400ol0003oEeMGoeMGE`0;oeMG
E`03o`000?mLG5coG5aL00_oG5aL00?o0000of5QHOmQHF403OmQHF400ol0003oIVIVofIVIP0BofIV
IP03o`000?m[Jf_oJf][01KoJf][00?o0000ogEeMOmeMGD09omeMGD7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01OoonfXYogEeM@03o`000?m[Jf_oJf][01OoJf][00?o0000ofIVI_mV
IVH04OmVIVH00ol0003oHF5Qof5QH@0>of5QH@03o`000?mLG5coG5aL00coG5aL00?o0000oeMGEomG
EeL02_mGEeL00ol0003oDE5Aoe5AD@0<oe5AD@03o`000?m<C4coC4a<00goC4a<0_l0000dodM7A`;o
00003om<C4`00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?mGEeOoEeMG00_oEeMG00?o0000oeaLG?mL
G5`03?mLG5`00ol0003oHF5Qof5QH@0=of5QH@03o`000?mVIVKoIVIV01;oIVIV00?o0000of][Jom[
Jf/05om[Jf/00ol0003oMGEeogEeM@0VogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJRWoMGEe00?o0000of][Jom[Jf/05om[Jf/00ol0003oIVIVofIVIP0AofIVIP03o`00
0?mQHF7oHF5Q00koHF5Q00?o0000oeaLG?mLG5`03?mLG5`00ol0003oEeMGoeMGE`0;oeMGE`03o`00
0?mADE7oDE5A00coDE5A00?o0000oda<C?m<C4`03_m<C4`2o`00033oAdM70_l0000@oda<C003o`00
0?mADE7oDE5A00coDE5A00?o0000oeMGEomGEeL02omGEeL00ol0003oG5aLoeaLG00<oeaLG003o`00
0?mQHF7oHF5Q00goHF5Q00?o0000ofIVI_mVIVH04_mVIVH00ol0003oJf][of][J`0Gof][J`03o`00
0?meMGGoMGEe02KoMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z:Ome
MGD00ol0003oJf][of][J`0Gof][J`03o`000?mVIVKoIVIV017oIVIV00?o0000of5QHOmQHF403_mQ
HF400ol0003oG5aLoeaLG00<oeaLG003o`000?mGEeOoEeMG00_oEeMG00?o0000oe5ADOmADE403OmA
DE400ol0003oC4a<oda<C00?oda<C0;o0000;?m7AdL2o`00017oC4a<00?o0000oe5ADOmADE403?mA
DE400ol0003oEeMGoeMGE`0<oeMGE`03o`000?mLG5coG5aL00coG5aL00?o0000of5QHOmQHF403OmQ
HF400ol0003oIVIVofIVIP0BofIVIP03o`000?m[Jf_oJf][01OoJf][00?o0000ogEeMOmeMGD09_me
MGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXXogEeM@03o`000?m[Jf_o
Jf][01SoJf][00?o0000ofIVI_mVIVH04OmVIVH00ol0003oHF5Qof5QH@0>of5QH@03o`000?mLG5co
G5aL00goG5aL00?o0000oeMGEomGEeL02omGEeL00ol0003oDE5Aoe5AD@0=oe5AD@03o`000?m<C4co
C4a<013oC4a<0_l0000XodM7A`;o00004_m<C4`00ol0003oDE5Aoe5AD@0<oe5AD@03o`000?mGEeOo
EeMG00coEeMG00?o0000oeaLG?mLG5`03OmLG5`00ol0003oHF5Qof5QH@0=of5QH@03o`000?mVIVKo
IVIV01;oIVIV00?o0000of][Jom[Jf/06?m[Jf/00ol0003oMGEeogEeM@0UogEeM@Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRSoMGEe00?o0000of][Jom[Jf/05om[Jf/00ol0
003oIVIVofIVIP0BofIVIP03o`000?mQHF7oHF5Q00ooHF5Q00?o0000oeaLG?mLG5`03?mLG5`00ol0
003oEeMGoeMGE`0<oeMGE`03o`000?mADE7oDE5A00goDE5A0_l0000Boda<C0;o00009?m7AdL2o`00
01;oC4a<0_l0000?oe5AD@03o`000?mGEeOoEeMG00coEeMG00?o0000oeaLG?mLG5`03?mLG5`00ol0
003oHF5Qof5QH@0?of5QH@03o`000?mVIVKoIVIV01;oIVIV00?o0000of][Jom[Jf/05om[Jf/00ol0
003oMGEeogEeM@0UogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJROo
MGEe00?o0000of][Jom[Jf/06?m[Jf/00ol0003oIVIVofIVIP0BofIVIP03o`000?mQHF7oHF5Q00oo
HF5Q00?o0000oeaLG?mLG5`03OmLG5`00ol0003oEeMGoeMGE`0<oeMGE`03o`000?mADE7oDE5A00ko
DE5A00?o0000oda<C?m<C4`04Om<C4`2o`00023oAdM70_l0000Coda<C003o`000?mADE7oDE5A00ko
DE5A00?o0000oeMGEomGEeL03?mGEeL00ol0003oG5aLoeaLG00=oeaLG003o`000?mQHF7oHF5Q00oo
HF5Q00?o0000ofIVI_mVIVH04_mVIVH00ol0003oJf][of][J`0Hof][J`03o`000?meMGGoMGEe02Co
MGEe00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z
9omeMGD00ol0003oJf][of][J`0Hof][J`03o`000?mVIVKoIVIV01;oIVIV00?o0000of5QHOmQHF40
3omQHF400ol0003oG5aLoeaLG00=oeaLG003o`000?mGEeOoEeMG00coEeMG00?o0000oe5ADOmADE40
3omADE400ol0003oC4a<oda<C00Boda<C0Co00006?m7AdL4o`0001CoC4a<00?o0000oe5ADOmADE40
3_mADE400ol0003oEeMGoeMGE`0=oeMGE`03o`000?mLG5coG5aL00goG5aL00?o0000of5QHOmQHF40
3omQHF400ol0003oIVIVofIVIP0BofIVIP03o`000?m[Jf_oJf][01SoJf][00?o0000ogEeMOmeMGD0
9?meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXWogEeM@03o`000?m[
Jf_oJf][01SoJf][00?o0000ofIVI_mVIVH04_mVIVH00ol0003oHF5Qof5QH@0?of5QH@03o`000?mL
G5coG5aL00goG5aL00?o0000oeMGEomGEeL03OmGEeL00ol0003oDE5Aoe5AD@0?oe5AD@03o`000?m<
C4coC4a<01GoC4a<1Ol0000>odM7A`Go00005om<C4`00ol0003oDE5Aoe5AD@0?oe5AD@03o`000?mG
EeOoEeMG00goEeMG00?o0000oeaLG?mLG5`03OmLG5`00ol0003oHF5Qof5QH@0?of5QH@03o`000?mV
IVKoIVIV01;oIVIV00?o0000of][Jom[Jf/06?m[Jf/00ol0003oMGEeogEeM@0TogEeM@Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRKoMGEe00?o0000of][Jom[Jf/06Om[Jf/0
0ol0003oIVIVofIVIP0BofIVIP03o`000?mQHF7oHF5Q00ooHF5Q00?o0000oeaLG?mLG5`03_mLG5`0
0ol0003oEeMGoeMGE`0=oeMGE`03o`000?mADE7oDE5A00ooDE5A00?o0000oda<C?m<C4`06Om<C4`5
o`0000CoAdM71Ol0000Koda<C003o`000?mADE7oDE5A00ooDE5A00?o0000oeMGEomGEeL03OmGEeL0
0ol0003oG5aLoeaLG00>oeaLG003o`000?mQHF7oHF5Q00ooHF5Q00?o0000ofIVI_mVIVH04_mVIVH0
0ol0003oJf][of][J`0Iof][J`03o`000?meMGGoMGEe02?oMGEe1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Gooo]Z9_meMGD00ol0003oJf][of][J`0Hof][J`03o`000?mVIVKoIVIV
01?oIVIV00?o0000of5QHOmQHF404?mQHF400ol0003oG5aLoeaLG00=oeaLG003o`000?mGEeOoEeMG
00goEeMG00?o0000oe5ADOmADE404?mADE400ol0003oC4a<oda<C00Moda<C0Co00007om<C4`00ol0
003oDE5Aoe5AD@0@oe5AD@03o`000?mGEeOoEeMG00goEeMG00?o0000oeaLG?mLG5`03OmLG5`00ol0
003oHF5Qof5QH@0@of5QH@03o`000?mVIVKoIVIV01?oIVIV00?o0000of][Jom[Jf/06?m[Jf/00ol0
003oMGEeogEeM@0SogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRKo
MGEe00?o0000of][Jom[Jf/06?m[Jf/00ol0003oIVIVofIVIP0CofIVIP03o`000?mQHF7oHF5Q013o
HF5Q00?o0000oeaLG?mLG5`03OmLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A013o
DE5A00?o0000oda<C?m<C4`0?_m<C4`00ol0003oDE5Aoe5AD@0@oe5AD@03o`000?mGEeOoEeMG00ko
EeMG00?o0000oeaLG?mLG5`03OmLG5`00ol0003oHF5Qof5QH@0@of5QH@03o`000?mVIVKoIVIV01?o
IVIV00?o0000of][Jom[Jf/06?m[Jf/00ol0003oMGEeogEeM@0SogEeM@Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP05oookJRGoMGEe00?o0000of][Jom[Jf/06Om[Jf/00ol0003oIVIV
ofIVIP0CofIVIP03o`000?mQHF7oHF5Q013oHF5Q00?o0000oeaLG?mLG5`03_mLG5`00ol0003oEeMG
oeMGE`0>oeMGE`03o`000?mADE7oDE5A013oDE5A0_l0000loda<C0;o00004_mADE400ol0003oEeMG
oeMGE`0>oeMGE`03o`000?mLG5coG5aL00koG5aL00?o0000of5QHOmQHF404?mQHF400ol0003oIVIV
ofIVIP0CofIVIP03o`000?m[Jf_oJf][01WoJf][00?o0000ogEeMOmeMGD08_meMGD7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXUogEeM@03o`000?m[Jf_oJf][01WoJf][00?o
0000ofIVI_mVIVH04omVIVH00ol0003oHF5Qof5QH@0@of5QH@03o`000?mLG5coG5aL00koG5aL00?o
0000oeMGEomGEeL03omGEeL00ol0003oDE5Aoe5AD@0Aoe5AD@;o0000>?m<C4`2o`0001?oDE5A00?o
0000oeMGEomGEeL03omGEeL00ol0003oG5aLoeaLG00>oeaLG003o`000?mQHF7oHF5Q013oHF5Q00?o
0000ofIVI_mVIVH04omVIVH00ol0003oJf][of][J`0Iof][J`03o`000?meMGGoMGEe02;oMGEe1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z9OmeMGD00ol0003oJf][of][J`0I
of][J`03o`000?mVIVKoIVIV01?oIVIV00?o0000of5QHOmQHF404OmQHF400ol0003oG5aLoeaLG00>
oeaLG003o`000?mGEeOoEeMG00ooEeMG00?o0000oe5ADOmADE404_mADE43o`0003;oC4a<0ol0000D
oe5AD@03o`000?mGEeOoEeMG00ooEeMG00?o0000oeaLG?mLG5`03_mLG5`00ol0003oHF5Qof5QH@0A
of5QH@03o`000?mVIVKoIVIV01?oIVIV00?o0000of][Jom[Jf/06Om[Jf/00ol0003oMGEeogEeM@0R
ogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRCoMGEe00?o0000of][
Jom[Jf/06_m[Jf/00ol0003oIVIVofIVIP0CofIVIP03o`000?mQHF7oHF5Q017oHF5Q00?o0000oeaL
G?mLG5`03_mLG5`00ol0003oEeMGoeMGE`0@oeMGE`;o00005OmADE42o`0002koC4a<0_l0000Eoe5A
D@;o00004_mGEeL00ol0003oG5aLoeaLG00>oeaLG003o`000?mQHF7oHF5Q017oHF5Q00?o0000ofIV
I_mVIVH04omVIVH00ol0003oJf][of][J`0Jof][J`03o`000?meMGGoMGEe027oMGEe1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z9?meMGD00ol0003oJf][of][J`0Jof][J`03
o`000?mVIVKoIVIV01CoIVIV00?o0000of5QHOmQHF404?mQHF400ol0003oG5aLoeaLG00?oeaLG003
o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE405?mADE42o`0002[oC4a<0_l0000Foe5AD@03
o`000?mGEeOoEeMG017oEeMG00?o0000oeaLG?mLG5`03omLG5`00ol0003oHF5Qof5QH@0@of5QH@03
o`000?mVIVKoIVIV01CoIVIV00?o0000of][Jom[Jf/06_m[Jf/00ol0003oMGEeogEeM@0QogEeM@Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJRCoMGEe00?o0000of][Jom[Jf/0
6_m[Jf/00ol0003oIVIVofIVIP0DofIVIP03o`000?mQHF7oHF5Q017oHF5Q00?o0000oeaLG?mLG5`0
3omLG5`00ol0003oEeMGoeMGE`0AoeMGE`03o`000?mADE7oDE5A01GoDE5A0ol0000Toda<C0?o0000
5omADE400ol0003oEeMGoeMGE`0AoeMGE`03o`000?mLG5coG5aL00ooG5aL00?o0000of5QHOmQHF40
4OmQHF400ol0003oIVIVofIVIP0DofIVIP03o`000?m[Jf_oJf][01[oJf][00?o0000ogEeMOmeMGD0
8OmeMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXTogEeM@03o`000?m[
Jf_oJf][01[oJf][00?o0000ofIVI_mVIVH05?mVIVH00ol0003oHF5Qof5QH@0Aof5QH@03o`000?mL
G5coG5aL00ooG5aL00?o0000oeMGEomGEeL04_mGEeL2o`0001SoDE5A0_l0000Poda<C0;o00006?mA
DE42o`0001CoEeMG00?o0000oeaLG?mLG5`03omLG5`00ol0003oHF5Qof5QH@0Aof5QH@03o`000?mV
IVKoIVIV01CoIVIV00?o0000of][Jom[Jf/06_m[Jf/00ol0003oMGEeogEeM@0QogEeM@Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJR?oMGEe00?o0000of][Jom[Jf/06om[Jf/0
0ol0003oIVIVofIVIP0DofIVIP03o`000?mQHF7oHF5Q017oHF5Q00?o0000oeaLG?mLG5`04?mLG5`0
0ol0003oEeMGoeMGE`0CoeMGE`03o`000?mADE7oDE5A01OoDE5A1Ol0000Foda<C0Go00006OmADE40
0ol0003oEeMGoeMGE`0CoeMGE`03o`000?mLG5coG5aL013oG5aL00?o0000of5QHOmQHF404OmQHF40
0ol0003oIVIVofIVIP0DofIVIP03o`000?m[Jf_oJf][01_oJf][00?o0000ogEeMOmeMGD08?meMGD7
oookJP7o00000OoonfX0013ooo]Z0ol00005oookJR?oMGEe00?o0000of][Jom[Jf/06om[Jf/00ol0
003oIVIVofIVIP0DofIVIP03o`000?mQHF7oHF5Q01;oHF5Q00?o0000oeaLG?mLG5`03omLG5`00ol0
003oEeMGoeMGE`0DoeMGE`03o`000?mADE7oDE5A01_oDE5A1ol00007oda<C0So00007OmADE400ol0
003oEeMGoeMGE`0DoeMGE`03o`000?mLG5coG5aL00ooG5aL00?o0000of5QHOmQHF404_mQHF400ol0
003oIVIVofIVIP0DofIVIP03o`000?m[Jf_oJf][01_oJf][00?o0000ogEeMOmeMGD08?meMGD6oook
JP;o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXSogEeM@03o`000?m[Jf_oJf][01[o
Jf][00?o0000ofIVI_mVIVH05_mVIVH00ol0003oHF5Qof5QH@0Aof5QH@03o`000?mLG5coG5aL013o
G5aL00?o0000oeMGEomGEeL05?mGEeL2o`0002;oDE5A1ol0000Soe5AD@;o00005_mGEeL00ol0003o
G5aLoeaLG00@oeaLG003o`000?mQHF7oHF5Q017oHF5Q00?o0000ofIVI_mVIVH05_mVIVH00ol0003o
Jf][of][J`0Jof][J`03o`000?meMGGoMGEe023oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Gooo]Z8omeMGD00ol0003oJf][of][J`0Jof][J`03o`000?mVIVKoIVIV01KoIVIV
00?o0000of5QHOmQHF404OmQHF400ol0003oG5aLoeaLG00AoeaLG003o`000?mGEeOoEeMG01GoEeMG
00?o0000oe5ADOmADE40B?mADE400ol0003oEeMGoeMGE`0EoeMGE`03o`000?mLG5coG5aL017oG5aL
00?o0000of5QHOmQHF404OmQHF400ol0003oIVIVofIVIP0FofIVIP03o`000?m[Jf_oJf][01[oJf][
00?o0000ogEeMOmeMGD08?meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01Ooo
nfXRogEeM@03o`000?m[Jf_oJf][01_oJf][00?o0000ofIVI_mVIVH05_mVIVH00ol0003oHF5Qof5Q
H@0Bof5QH@03o`000?mLG5coG5aL017oG5aL00?o0000oeMGEomGEeL05OmGEeL00ol0003oDE5Aoe5A
D@16oe5AD@03o`000?mGEeOoEeMG01GoEeMG00?o0000oeaLG?mLG5`04OmLG5`00ol0003oHF5Qof5Q
H@0Bof5QH@03o`000?mVIVKoIVIV01KoIVIV00?o0000of][Jom[Jf/06om[Jf/00ol0003oMGEeogEe
M@0OogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJR;oMGEe00?o0000
of][Jom[Jf/06om[Jf/00ol0003oIVIVofIVIP0FofIVIP03o`000?mQHF7oHF5Q01;oHF5Q00?o0000
oeaLG?mLG5`04_mLG5`00ol0003oEeMGoeMGE`0EoeMGE`;o0000A?mADE42o`0001OoEeMG00?o0000
oeaLG?mLG5`04_mLG5`00ol0003oHF5Qof5QH@0Bof5QH@03o`000?mVIVKoIVIV01KoIVIV00?o0000
of][Jom[Jf/06om[Jf/00ol0003oMGEeogEeM@0OogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP05oookJR;oMGEe00?o0000of][Jom[Jf/06om[Jf/00ol0003oIVIVofIVIP0FofIV
IP03o`000?mQHF7oHF5Q01;oHF5Q00?o0000oeaLG?mLG5`04_mLG5`00ol0003oEeMGoeMGE`0GoeMG
E`03o`000?mADE7oDE5A043oDE5A00?o0000oeMGEomGEeL05omGEeL00ol0003oG5aLoeaLG00BoeaL
G003o`000?mQHF7oHF5Q01;oHF5Q00?o0000ofIVI_mVIVH05_mVIVH00ol0003oJf][of][J`0Kof][
J`03o`000?meMGGoMGEe01ooMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Go
oo]Z8_meMGD00ol0003oJf][of][J`0Kof][J`03o`000?mVIVKoIVIV01OoIVIV00?o0000of5QHOmQ
HF404_mQHF400ol0003oG5aLoeaLG00BoeaLG003o`000?mGEeOoEeMG01OoEeMG00?o0000oe5ADOmA
DE40?_mADE400ol0003oEeMGoeMGE`0GoeMGE`03o`000?mLG5coG5aL01;oG5aL00?o0000of5QHOmQ
HF404_mQHF400ol0003oIVIVofIVIP0GofIVIP03o`000?m[Jf_oJf][01_oJf][00?o0000ogEeMOme
MGD07omeMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXQogEeM@03o`00
0?m[Jf_oJf][01coJf][00?o0000ofIVI_mVIVH05omVIVH00ol0003oHF5Qof5QH@0Bof5QH@03o`00
0?mLG5coG5aL01?oG5aL00?o0000oeMGEomGEeL05omGEeL00ol0003oDE5Aoe5AD@0loe5AD@03o`00
0?mGEeOoEeMG01OoEeMG00?o0000oeaLG?mLG5`04omLG5`00ol0003oHF5Qof5QH@0Bof5QH@03o`00
0?mVIVKoIVIV01OoIVIV00?o0000of][Jom[Jf/07?m[Jf/00ol0003oMGEeogEeM@0NogEeM@Oooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJR7oMGEe00?o0000of][Jom[Jf/07?m[
Jf/00ol0003oIVIVofIVIP0GofIVIP03o`000?mQHF7oHF5Q01?oHF5Q00?o0000oeaLG?mLG5`04omL
G5`2o`0001OoEeMG0ol0000joe5AD@?o00005omGEeL2o`0001GoG5aL00?o0000of5QHOmQHF404omQ
HF400ol0003oIVIVofIVIP0GofIVIP03o`000?m[Jf_oJf][01coJf][00?o0000ogEeMOmeMGD07_me
MGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXQogEeM@03o`000?m[Jf_o
Jf][01coJf][00?o0000ofIVI_mVIVH05omVIVH00ol0003oHF5Qof5QH@0Cof5QH@03o`000?mLG5co
G5aL01GoG5aL00?o0000oeMGEomGEeL05omGEeL3o`0003CoDE5A0ol0000IoeMGE`03o`000?mLG5co
G5aL01GoG5aL00?o0000of5QHOmQHF404omQHF400ol0003oIVIVofIVIP0GofIVIP03o`000?m[Jf_o
Jf][01coJf][00?o0000ogEeMOmeMGD07_meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfXPogEeM@03o`000?m[Jf_oJf][01goJf][00?o0000ofIVI_mVIVH05omVIVH00ol0
003oHF5Qof5QH@0Dof5QH@03o`000?mLG5coG5aL01GoG5aL00?o0000oeMGEomGEeL06OmGEeL3o`00
02koDE5A0ol0000KoeMGE`03o`000?mLG5coG5aL01GoG5aL00?o0000of5QHOmQHF405?mQHF400ol0
003oIVIVofIVIP0GofIVIP03o`000?m[Jf_oJf][01goJf][00?o0000ogEeMOmeMGD07OmeMGD7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXPogEeM@03o`000?m[Jf_oJf][01go
Jf][00?o0000ofIVI_mVIVH06?mVIVH00ol0003oHF5Qof5QH@0Dof5QH@03o`000?mLG5coG5aL01Go
G5aL00?o0000oeMGEomGEeL06omGEeL3o`0002SoDE5A0ol0000MoeMGE`03o`000?mLG5coG5aL01Go
G5aL00?o0000of5QHOmQHF405?mQHF400ol0003oIVIVofIVIP0HofIVIP03o`000?m[Jf_oJf][01go
Jf][00?o0000ogEeMOmeMGD07OmeMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1OoonfXPogEeM@03o`000?m[Jf_oJf][01goJf][00?o0000ofIVI_mVIVH06?mVIVH00ol0003oHF5Q
of5QH@0Dof5QH@03o`000?mLG5coG5aL01KoG5aL00?o0000oeMGEomGEeL07OmGEeL3o`0002;oDE5A
0ol0000OoeMGE`03o`000?mLG5coG5aL01KoG5aL00?o0000of5QHOmQHF405?mQHF400ol0003oIVIV
ofIVIP0HofIVIP03o`000?m[Jf_oJf][01goJf][00?o0000ogEeMOmeMGD07OmeMGD7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXPogEeM@03o`000?m[Jf_oJf][01goJf][00?o
0000ofIVI_mVIVH06?mVIVH00ol0003oHF5Qof5QH@0Eof5QH@03o`000?mLG5coG5aL01KoG5aL00?o
0000oeMGEomGEeL07omGEeL6o`0001KoDE5A1_l0000QoeMGE`03o`000?mLG5coG5aL01KoG5aL00?o
0000of5QHOmQHF405OmQHF400ol0003oIVIVofIVIP0GofIVIP03o`000?m[Jf_oJf][01koJf][00?o
0000ogEeMOmeMGD07OmeMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXP
ogEeM@03o`000?m[Jf_oJf][01goJf][00?o0000ofIVI_mVIVH06OmVIVH00ol0003oHF5Qof5QH@0D
of5QH@03o`000?mLG5coG5aL01OoG5aL00?o0000oeMGEomGEeL09?mGEeL7o`0000OoDE5A2?l0000V
oeMGE`03o`000?mLG5coG5aL01KoG5aL00?o0000of5QHOmQHF405OmQHF400ol0003oIVIVofIVIP0H
ofIVIP03o`000?m[Jf_oJf][01koJf][00?o0000ogEeMOmeMGD07OmeMGD7oookJP7o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01OoonfXOogEeM@03o`000?m[Jf_oJf][01koJf][00?o0000ofIV
I_mVIVH06OmVIVH00ol0003oHF5Qof5QH@0Eof5QH@03o`000?mLG5coG5aL01OoG5aL00?o0000oeMG
EomGEeL0:_mGEeL7o`0002goEeMG00?o0000oeaLG?mLG5`05omLG5`00ol0003oHF5Qof5QH@0Eof5Q
H@03o`000?mVIVKoIVIV01SoIVIV00?o0000of][Jom[Jf/07om[Jf/00ol0003oMGEeogEeM@0LogEe
M@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQooMGEe00?o0000of][Jom[
Jf/07_m[Jf/00ol0003oIVIVofIVIP0IofIVIP03o`000?mQHF7oHF5Q01KoHF5Q00?o0000oeaLG?mL
G5`05omLG5`2o`0005coEeMG0_l0000IoeaLG003o`000?mQHF7oHF5Q01KoHF5Q00?o0000ofIVI_mV
IVH06?mVIVH00ol0003oJf][of][J`0Oof][J`03o`000?meMGGoMGEe01coMGEe1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z7omeMGD00ol0003oJf][of][J`0Oof][J`03o`00
0?mVIVKoIVIV01WoIVIV00?o0000of5QHOmQHF405OmQHF400ol0003oG5aLoeaLG00IoeaLG003o`00
0?mGEeOoEeMG05SoEeMG00?o0000oeaLG?mLG5`06?mLG5`00ol0003oHF5Qof5QH@0Fof5QH@03o`00
0?mVIVKoIVIV01WoIVIV00?o0000of][Jom[Jf/07om[Jf/00ol0003oMGEeogEeM@0LogEeM@Oooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQooMGEe00?o0000of][Jom[Jf/07om[
Jf/00ol0003oIVIVofIVIP0IofIVIP03o`000?mQHF7oHF5Q01KoHF5Q00?o0000oeaLG?mLG5`06OmL
G5`00ol0003oEeMGoeMGE`1FoeMGE`03o`000?mLG5coG5aL01SoG5aL00?o0000of5QHOmQHF405omQ
HF400ol0003oIVIVofIVIP0IofIVIP03o`000?m[Jf_oJf][01ooJf][00?o0000ogEeMOmeMGD07?me
MGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXOogEeM@03o`000?m[Jf_o
Jf][01ooJf][00?o0000ofIVI_mVIVH06OmVIVH00ol0003oHF5Qof5QH@0Gof5QH@03o`000?mLG5co
G5aL01WoG5aL0_l0001DoeMGE`;o00006omLG5`00ol0003oHF5Qof5QH@0Gof5QH@03o`000?mVIVKo
IVIV01WoIVIV00?o0000of][Jom[Jf/07om[Jf/00ol0003oMGEeogEeM@0LogEeM@Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQooMGEe00?o0000of][Jom[Jf/07om[Jf/00ol0
003oIVIVofIVIP0JofIVIP03o`000?mQHF7oHF5Q01KoHF5Q00?o0000oeaLG?mLG5`06omLG5`00ol0
003oEeMGoeMGE`1@oeMGE`03o`000?mLG5coG5aL01[oG5aL00?o0000of5QHOmQHF405omQHF400ol0
003oIVIVofIVIP0JofIVIP03o`000?m[Jf_oJf][01ooJf][00?o0000ogEeMOmeMGD07?meMGD7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXOogEeM@03o`000?m[Jf_oJf][01oo
Jf][00?o0000ofIVI_mVIVH06_mVIVH00ol0003oHF5Qof5QH@0Gof5QH@03o`000?mLG5coG5aL01_o
G5aL0_l0001>oeMGE`;o00007?mLG5`00ol0003oHF5Qof5QH@0Hof5QH@03o`000?mVIVKoIVIV01Wo
IVIV00?o0000of][Jom[Jf/08?m[Jf/00ol0003oMGEeogEeM@0LogEeM@Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP05oookJQkoMGEe00?o0000of][Jom[Jf/08?m[Jf/00ol0003oIVIV
ofIVIP0JofIVIP03o`000?mQHF7oHF5Q01OoHF5Q00?o0000oeaLG?mLG5`07OmLG5`00ol0003oEeMG
oeMGE`1:oeMGE`03o`000?mLG5coG5aL01coG5aL00?o0000of5QHOmQHF406?mQHF400ol0003oIVIV
ofIVIP0IofIVIP03o`000?m[Jf_oJf][027oJf][00?o0000ogEeMOmeMGD06omeMGD7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXNogEeM@03o`000?m[Jf_oJf][023oJf][00?o
0000ofIVI_mVIVH06omVIVH00ol0003oHF5Qof5QH@0Gof5QH@03o`000?mLG5coG5aL01goG5aL00?o
0000oeMGEomGEeL0B?mGEeL00ol0003oG5aLoeaLG00LoeaLG003o`000?mQHF7oHF5Q01SoHF5Q00?o
0000ofIVI_mVIVH06_mVIVH00ol0003oJf][of][J`0Qof][J`03o`000?meMGGoMGEe01_oMGEe1ooo
nfX1o`00007ooo]Z000@oookJP?o00001OoonfXNogEeM@03o`000?m[Jf_oJf][023oJf][00?o0000
ofIVI_mVIVH06omVIVH00ol0003oHF5Qof5QH@0Hof5QH@03o`000?mLG5coG5aL01goG5aL0_l00016
oeMGE`;o00007_mLG5`00ol0003oHF5Qof5QH@0Iof5QH@03o`000?mVIVKoIVIV01[oIVIV00?o0000
of][Jom[Jf/08Om[Jf/00ol0003oMGEeogEeM@0KogEeM@Kooo]Z0_l00001oookJP004?oonfX00ol0
003ooo]ZoookJP05oookJQkoMGEe00?o0000of][Jom[Jf/08?m[Jf/00ol0003oIVIVofIVIP0KofIV
IP03o`000?mQHF7oHF5Q01WoHF5Q00?o0000oeaLG?mLG5`07_mLG5`3o`00043oEeMG0ol0000PoeaL
G003o`000?mQHF7oHF5Q01WoHF5Q00?o0000ofIVI_mVIVH06_mVIVH00ol0003oJf][of][J`0Qof][
J`03o`000?meMGGoMGEe01_oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Go
oo]Z7_meMGD00ol0003oJf][of][J`0Pof][J`03o`000?mVIVKoIVIV01_oIVIV00?o0000of5QHOmQ
HF406_mQHF400ol0003oG5aLoeaLG00PoeaLG0?o0000>_mGEeL3o`0002;oG5aL00?o0000of5QHOmQ
HF406_mQHF400ol0003oIVIVofIVIP0JofIVIP03o`000?m[Jf_oJf][027oJf][00?o0000ogEeMOme
MGD06omeMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXNogEeM@03o`00
0?m[Jf_oJf][027oJf][00?o0000ofIVI_mVIVH06omVIVH00ol0003oHF5Qof5QH@0Jof5QH@03o`00
0?mLG5coG5aL02;oG5aL0ol0000doeMGE`?o00009?mLG5`00ol0003oHF5Qof5QH@0Jof5QH@03o`00
0?mVIVKoIVIV01_oIVIV00?o0000of][Jom[Jf/08Om[Jf/00ol0003oMGEeogEeM@0KogEeM@Oooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQkoMGEe00?o0000of][Jom[Jf/08Om[
Jf/00ol0003oIVIVofIVIP0KofIVIP03o`000?mQHF7oHF5Q01_oHF5Q00?o0000oeaLG?mLG5`09?mL
G5`3o`0002koEeMG0ol0000VoeaLG003o`000?mQHF7oHF5Q01_oHF5Q00?o0000ofIVI_mVIVH06_mV
IVH00ol0003oJf][of][J`0Rof][J`03o`000?meMGGoMGEe01_oMGEe1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z7_meMGD00ol0003oJf][of][J`0Qof][J`03o`000?mVIVKo
IVIV01coIVIV00?o0000of5QHOmQHF406omQHF42o`0002OoG5aL0ol0000XoeMGE`?o00009omLG5`2
o`0001goHF5Q00?o0000ofIVI_mVIVH06omVIVH00ol0003oJf][of][J`0Rof][J`03o`000?meMGGo
MGEe01_oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z7_meMGD00ol0
003oJf][of][J`0Qof][J`03o`000?mVIVKoIVIV01coIVIV00?o0000of5QHOmQHF407OmQHF400ol0
003oG5aLoeaLG00WoeaLG0?o00008_mGEeL3o`0002WoG5aL00?o0000of5QHOmQHF407OmQHF400ol0
003oIVIVofIVIP0KofIVIP03o`000?m[Jf_oJf][02;oJf][00?o0000ogEeMOmeMGD06omeMGD7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXNogEeM@03o`000?m[Jf_oJf][02;o
Jf][00?o0000ofIVI_mVIVH07?mVIVH00ol0003oHF5Qof5QH@0Mof5QH@03o`000?mLG5coG5aL02Wo
G5aL1_l0000FoeMGE`Ko0000:omLG5`00ol0003oHF5Qof5QH@0Mof5QH@03o`000?mVIVKoIVIV01co
IVIV00?o0000of][Jom[Jf/08_m[Jf/00ol0003oMGEeogEeM@0KogEeM@Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP05oookJQkoMGEe00?o0000of][Jom[Jf/08_m[Jf/00ol0003oIVIV
ofIVIP0LofIVIP03o`000?mQHF7oHF5Q01koHF5Q00?o0000oeaLG?mLG5`0;_mLG5`7o`0000OoEeMG
2?l0000`oeaLG003o`000?mQHF7oHF5Q01koHF5Q00?o0000ofIVI_mVIVH07?mVIVH00ol0003oJf][
of][J`0Rof][J`03o`000?meMGGoMGEe01_oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Gooo]Z7OmeMGD00ol0003oJf][of][J`0Sof][J`03o`000?mVIVKoIVIV01goIVIV00?o
0000of5QHOmQHF407_mQHF400ol0003oG5aLoeaLG00doeaLG0Oo0000=omLG5`00ol0003oHF5Qof5Q
H@0Nof5QH@03o`000?mVIVKoIVIV01coIVIV00?o0000of][Jom[Jf/09?m[Jf/00ol0003oMGEeogEe
M@0JogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o0000
of][Jom[Jf/08om[Jf/00ol0003oIVIVofIVIP0NofIVIP03o`000?mQHF7oHF5Q01koHF5Q00?o0000
oeaLG?mLG5`0L?mLG5`00ol0003oHF5Qof5QH@0Nof5QH@03o`000?mVIVKoIVIV01goIVIV00?o0000
of][Jom[Jf/09?m[Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP05oookJQgoMGEe00?o0000of][Jom[Jf/09?m[Jf/00ol0003oIVIVofIVIP0MofIV
IP03o`000?mQHF7oHF5Q01ooHF5Q00?o0000oeaLG?mLG5`0K_mLG5`00ol0003oHF5Qof5QH@0Oof5Q
H@03o`000?mVIVKoIVIV01goIVIV00?o0000of][Jom[Jf/09?m[Jf/00ol0003oMGEeogEeM@0JogEe
M@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o0000of][Jom[
Jf/09?m[Jf/00ol0003oIVIVofIVIP0NofIVIP03o`000?mQHF7oHF5Q01ooHF5Q00?o0000oeaLG?mL
G5`0K?mLG5`00ol0003oHF5Qof5QH@0Oof5QH@03o`000?mVIVKoIVIV01koIVIV00?o0000of][Jom[
Jf/09?m[Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP05oookJQgoMGEe00?o0000of][Jom[Jf/09?m[Jf/00ol0003oIVIVofIVIP0NofIVIP03o`00
0?mQHF7oHF5Q023oHF5Q00?o0000oeaLG?mLG5`0J_mLG5`00ol0003oHF5Qof5QH@0Pof5QH@03o`00
0?mVIVKoIVIV01koIVIV00?o0000of][Jom[Jf/09?m[Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o0000of][Jom[Jf/09?m[
Jf/00ol0003oIVIVofIVIP0OofIVIP03o`000?mQHF7oHF5Q023oHF5Q00?o0000oeaLG?mLG5`0J?mL
G5`00ol0003oHF5Qof5QH@0Pof5QH@03o`000?mVIVKoIVIV01koIVIV00?o0000of][Jom[Jf/09Om[
Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05
oookJQgoMGEe00?o0000of][Jom[Jf/09Om[Jf/00ol0003oIVIVofIVIP0NofIVIP03o`000?mQHF7o
HF5Q027oHF5Q00?o0000oeaLG?mLG5`0I_mLG5`00ol0003oHF5Qof5QH@0Qof5QH@03o`000?mVIVKo
IVIV01koIVIV00?o0000of][Jom[Jf/09Om[Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o0000of][Jom[Jf/09Om[Jf/00ol0
003oIVIVofIVIP0OofIVIP03o`000?mQHF7oHF5Q027oHF5Q0_l0001ToeaLG0;o00008omQHF400ol0
003oIVIVofIVIP0OofIVIP03o`000?m[Jf_oJf][02GoJf][00?o0000ogEeMOmeMGD06_meMGD7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXMogEeM@03o`000?m[Jf_oJf][02Go
Jf][00?o0000ofIVI_mVIVH07omVIVH00ol0003oHF5Qof5QH@0Sof5QH@;o0000H?mLG5`2o`0002Go
HF5Q00?o0000ofIVI_mVIVH07omVIVH00ol0003oJf][of][J`0Uof][J`03o`000?meMGGoMGEe01[o
MGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z7OmeMGD00ol0003oJf][
of][J`0Vof][J`03o`000?mVIVKoIVIV01ooIVIV00?o0000of5QHOmQHF409?mQHF42o`0005coG5aL
0_l0000Vof5QH@03o`000?mVIVKoIVIV01ooIVIV00?o0000of][Jom[Jf/09_m[Jf/00ol0003oMGEe
ogEeM@0JogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o
0000of][Jom[Jf/09_m[Jf/00ol0003oIVIVofIVIP0PofIVIP03o`000?mQHF7oHF5Q02GoHF5Q0_l0
001HoeaLG0;o00009omQHF400ol0003oIVIVofIVIP0PofIVIP03o`000?m[Jf_oJf][02KoJf][00?o
0000ogEeMOmeMGD06_meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXM
ogEeM@03o`000?m[Jf_oJf][02KoJf][00?o0000ofIVI_mVIVH08OmVIVH00ol0003oHF5Qof5QH@0V
of5QH@;o0000E?mLG5`2o`0002SoHF5Q00?o0000ofIVI_mVIVH08OmVIVH00ol0003oJf][of][J`0V
of][J`03o`000?meMGGoMGEe01[oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z7OmeMGD00ol0003oJf][of][J`0Wof][J`03o`000?mVIVKoIVIV023oIVIV00?o0000of5Q
HOmQHF40:?mQHF42o`00053oG5aL0_l0000Zof5QH@03o`000?mVIVKoIVIV023oIVIV00?o0000of][
Jom[Jf/09om[Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP05oookJQgoMGEe00?o0000of][Jom[Jf/09om[Jf/00ol0003oIVIVofIVIP0QofIVIP03
o`000?mQHF7oHF5Q02WoHF5Q0_l0001<oeaLG0;o0000:omQHF400ol0003oIVIVofIVIP0QofIVIP03
o`000?m[Jf_oJf][02OoJf][00?o0000ogEeMOmeMGD06_meMGD7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXMogEeM@03o`000?m[Jf_oJf][02OoJf][00?o0000ofIVI_mVIVH0
8_mVIVH00ol0003oHF5Qof5QH@0Zof5QH@;o0000B?mLG5`2o`0002coHF5Q00?o0000ofIVI_mVIVH0
8_mVIVH00ol0003oJf][of][J`0Wof][J`03o`000?meMGGoMGEe01[oMGEe1ooonfX1o`00007ooo]Z
000@oookJP?o00001OoonfXMogEeM@03o`000?m[Jf_oJf][02SoJf][00?o0000ofIVI_mVIVH08OmV
IVH00ol0003oHF5Qof5QH@0/of5QH@;o0000A?mLG5`2o`0002koHF5Q00?o0000ofIVI_mVIVH08OmV
IVH00ol0003oJf][of][J`0Xof][J`03o`000?meMGGoMGEe01[oMGEe1_oonfX2o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z7OmeMGD00ol0003oJf][of][J`0Xof][J`03o`000?mVIVKo
IVIV02;oIVIV00?o0000of5QHOmQHF40;OmQHF42o`00043oG5aL0_l0000_of5QH@03o`000?mVIVKo
IVIV02;oIVIV00?o0000of][Jom[Jf/0:?m[Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o0000of][Jom[Jf/0:?m[Jf/00ol0
003oIVIVofIVIP0SofIVIP03o`000?mQHF7oHF5Q02koHF5Q0ol0000joeaLG0?o0000<?mQHF400ol0
003oIVIVofIVIP0SofIVIP03o`000?m[Jf_oJf][02SoJf][00?o0000ogEeMOmeMGD06_meMGD7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXMogEeM@03o`000?m[Jf_oJf][02Wo
Jf][00?o0000ofIVI_mVIVH08omVIVH00ol0003oHF5Qof5QH@0`of5QH@?o0000=?mLG5`3o`0003;o
HF5Q00?o0000ofIVI_mVIVH08omVIVH00ol0003oJf][of][J`0Yof][J`03o`000?meMGGoMGEe01[o
MGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z7OmeMGD00ol0003oJf][
of][J`0Yof][J`03o`000?mVIVKoIVIV02CoIVIV00?o0000of5QHOmQHF40<_mQHF43o`0002koG5aL
0ol0000dof5QH@03o`000?mVIVKoIVIV02CoIVIV00?o0000of][Jom[Jf/0:Om[Jf/00ol0003oMGEe
ogEeM@0JogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o
0000of][Jom[Jf/0:Om[Jf/00ol0003oIVIVofIVIP0UofIVIP03o`000?mQHF7oHF5Q03CoHF5Q0ol0
000XoeaLG0?o0000=_mQHF400ol0003oIVIVofIVIP0UofIVIP03o`000?m[Jf_oJf][02WoJf][00?o
0000ogEeMOmeMGD06_meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXM
ogEeM@03o`000?m[Jf_oJf][02[oJf][00?o0000ofIVI_mVIVH09OmVIVH00ol0003oHF5Qof5QH@0f
of5QH@?o00008_mLG5`3o`0003SoHF5Q00?o0000ofIVI_mVIVH09OmVIVH00ol0003oJf][of][J`0Z
of][J`03o`000?meMGGoMGEe01[oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z7OmeMGD00ol0003oJf][of][J`0Zof][J`03o`000?mVIVKoIVIV02KoIVIV0_l0000iof5Q
H@co00002_mLG5`<o`0003WoHF5Q0_l0000XofIVIP03o`000?m[Jf_oJf][02[oJf][00?o0000ogEe
MOmeMGD06_meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXMogEeM@03
o`000?m[Jf_oJf][02[oJf][00?o0000ofIVI_mVIVH0:?mVIVH00ol0003oHF5Qof5QH@12of5QH@[o
0000A?mQHF400ol0003oIVIVofIVIP0XofIVIP03o`000?m[Jf_oJf][02[oJf][00?o0000ogEeMOme
MGD06_meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXMogEeM@03o`00
0?m[Jf_oJf][02_oJf][00?o0000ofIVI_mVIVH0:?mVIVH00ol0003oHF5Qof5QH@2>of5QH@03o`00
0?mVIVKoIVIV02SoIVIV00?o0000of][Jom[Jf/0:om[Jf/00ol0003oMGEeogEeM@0JogEeM@Oooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQgoMGEe00?o0000of][Jom[Jf/0:om[
Jf/00ol0003oIVIVofIVIP0YofIVIP03o`000?mQHF7oHF5Q08coHF5Q00?o0000ofIVI_mVIVH0:OmV
IVH00ol0003oJf][of][J`0[of][J`03o`000?meMGGoMGEe01[oMGEe1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Gooo]Z7OmeMGD00ol0003oJf][of][J`0[of][J`03o`000?mVIVKo
IVIV02[oIVIV00?o0000of5QHOmQHF40R_mQHF400ol0003oIVIVofIVIP0YofIVIP03o`000?m[Jf_o
Jf][02coJf][00?o0000ogEeMOmeMGD06_meMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01OoonfXNogEeM@03o`000?m[Jf_oJf][02_oJf][00?o0000ofIVI_mVIVH0:_mVIVH00ol0
003oHF5Qof5QH@28of5QH@03o`000?mVIVKoIVIV02[oIVIV00?o0000of][Jom[Jf/0:om[Jf/00ol0
003oMGEeogEeM@0KogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP05oookJQko
MGEe00?o0000of][Jom[Jf/0:om[Jf/00ol0003oIVIVofIVIP0[ofIVIP03o`000?mQHF7oHF5Q08Ko
HF5Q00?o0000ofIVI_mVIVH0:_mVIVH00ol0003oJf][of][J`0/of][J`03o`000?meMGGoMGEe01_o
MGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z7_meMGD00ol0003oJf][
of][J`0/of][J`03o`000?mVIVKoIVIV02_oIVIV00?o0000of5QHOmQHF40Q?mQHF400ol0003oIVIV
ofIVIP0[ofIVIP03o`000?m[Jf_oJf][02coJf][00?o0000ogEeMOmeMGD06omeMGD7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXNogEeM@03o`000?m[Jf_oJf][02coJf][00?o
0000ofIVI_mVIVH0;?mVIVH00ol0003oHF5Qof5QH@22of5QH@03o`000?mVIVKoIVIV02_oIVIV00?o
0000of][Jom[Jf/0;Om[Jf/00ol0003oMGEeogEeM@0KogEeM@Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP05oookJQkoMGEe00?o0000of][Jom[Jf/0;Om[Jf/00ol0003oIVIVofIVIP0/
ofIVIP03o`000?mQHF7oHF5Q083oHF5Q00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oJf][of][J`0]
of][J`03o`000?meMGGoMGEe01_oMGEe1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Gooo]Z7_meMGD00ol0003oJf][of][J`0]of][J`03o`000?mVIVKoIVIV02goIVIV00?o0000of5Q
HOmQHF40O_mQHF400ol0003oIVIVofIVIP0/ofIVIP03o`000?m[Jf_oJf][02koJf][00?o0000ogEe
MOmeMGD06omeMGD7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfXNogEeM@03
o`000?m[Jf_oJf][02goJf][00?o0000ofIVI_mVIVH0;_mVIVH2o`0007coHF5Q0_l0000_ofIVIP03
o`000?m[Jf_oJf][02koJf][00?o0000ogEeMOmeMGD06omeMGD7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01OoonfXNogEeM@03o`000?m[Jf_oJf][02koJf][00?o0000ofIVI_mVIVH0
;omVIVH00ol0003oHF5Qof5QH@1hof5QH@03o`000?mVIVKoIVIV02koIVIV00?o0000of][Jom[Jf/0
;om[Jf/00ol0003oMGEeogEeM@0KogEeM@Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP05oookJQooMGEe00?o0000of][Jom[Jf/0;Om[Jf/00ol0003oIVIVofIVIP0`ofIVIP;o0000M_mQ
HF42o`00037oIVIV00?o0000of][Jom[Jf/0;_m[Jf/00ol0003oMGEeogEeM@0LogEeM@Oooo]Z0Ol0
0001oookJP002?oonfX3o`0000Gooo]Z00?o0000oookJ_oonfX01OoonfXOogEeM@03o`000?m[Jf_o
Jf][02koJf][00?o0000ofIVI_mVIVH0<OmVIVH00ol0003oHF5Qof5QH@1aof5QH@;o0000<_mVIVH0
0ol0003oJf][of][J`0_of][J`03o`000?meMGGoMGEe01coMGEe1ooonfX1o`00007ooo]Z0009oook
JP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX01OoonfXOogEeM@03o`000?m[Jf_oJf][
02ooJf][00?o0000ofIVI_mVIVH0<OmVIVH00ol0003oHF5Qof5QH@1_of5QH@03o`000?mVIVKoIVIV
03;oIVIV00?o0000of][Jom[Jf/0;om[Jf/00ol0003oMGEeogEeM@0LogEeM@Oooo]Z0Ol00001oook
JP001_oonfX5o`0000Gooo]Z1?l00004oookJQooMGEe00?o0000of][Jom[Jf/0<?m[Jf/00ol0003o
IVIVofIVIP0aofIVIP03o`000?mQHF7oHF5Q06goHF5Q00?o0000ofIVI_mVIVH0<_mVIVH00ol0003o
Jf][of][J`0`of][J`03o`000?meMGGoMGEe01coMGEe1OoonfX3o`00007ooo]Z0006oookJP04o`00
0?oonf[ooo]Zo`0000Kooo]Z00?o0000oookJ_oonfX0oooonfZ:oookJP7o00000OoonfX000Oooo]Z
00?o0000oookJ_l000001_oonfX00ol0003ooo]ZoookJP3ooookJX[ooo]Z0Ol00001oookJP002?oo
nfX2o`0000Kooo]Z00?o0000oookJ_oonfX0oooonfZ:oookJP7o00000OoonfX000Wooo]Z00?o0000
oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP3ooookJX[ooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0
003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX01?oonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP04oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0DoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP004?oonf[oo`0008ko00000Ooo
nfX00?oooo]ZWooonfX00001\
\>"],
  ImageRangeCache->{{{97.875, 510.875}, {541.875, 128.875}} -> {-6.573, \
-1.7778, 0.0210143, 0.0210143}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.", "Subsubsection"],

Cell["\<\
Principal axes are given by eigenvectors of the stress matrix\
\>", \
"Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(evs = Eigenvectors[SigMatCart]\)], "Input"],

Cell[BoxData[
    \({{\(-\(\(\(-x\) + y\)\/\(x + y\)\)\), 
        1}, {\(-\(\(x + y\)\/\(x - y\)\)\), 1}}\)], "Output"]
}, Open  ]],

Cell["\<\
The orientation of principal axes can be illustrated by plotting \
the first eigenvector(normalized) as a function of position using \
PlotVectorField in the Graphics package:\
\>", "Text"],

Cell[BoxData[
    \(NormEV1[x_, y_] := 
      FullSimplify[
        evs[\([1]\)]/Sqrt[evs[\([1, 1]\)]\^2 + evs[\([1, 2]\)]\^2], 
        Assumptions \[Rule] {x \[Element] Reals, 
            y \[Element] Reals}]\)], "Input"],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[
      NormEV1[x, y], {x, \(-4\), 4}, {y, \(-4\), 4}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Power :: \\\"infy\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(\[Infinity] :: \\\"indet\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0002 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468341 0.111133 0.468346 0.111133 [
[ 0 0 0 0 ]
[ 1 1.0002 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .02381 m
.02381 .08732 L
s
% Start of user PostScript
-4. -4. -4. -3.4285714 MAarrowhead1
% End of user PostScript
.02381 .08732 m
.02868 .15064 L
s
% Start of user PostScript
-4. -3.4285714 -3.9561734 -2.858826 MAarrowhead1
% End of user PostScript
.02381 .15082 m
.03425 .21346 L
s
% Start of user PostScript
-4. -2.8571429 -3.9060577 -2.2934892 MAarrowhead1
% End of user PostScript
.02381 .21433 m
.04052 .27559 L
s
% Start of user PostScript
-4. -2.2857143 -3.8496472 -1.7344207 MAarrowhead1
% End of user PostScript
.02381 .27783 m
.04739 .33679 L
s
% Start of user PostScript
-4. -1.7142857 -3.7877768 -1.1837276 MAarrowhead1
% End of user PostScript
.02381 .34134 m
.05465 .39685 L
s
% Start of user PostScript
-4. -1.1428571 -3.7224898 -0.6433387 MAarrowhead1
% End of user PostScript
.02381 .40484 m
.06191 .45565 L
s
% Start of user PostScript
-4. -0.57142857 -3.6571429 -0.11428571 MAarrowhead1
% End of user PostScript
.02381 .46835 m
.06871 .51325 L
s
% Start of user PostScript
-4. 0. -3.595939 0.40406102 MAarrowhead1
% End of user PostScript
.02381 .53185 m
.07461 .56995 L
s
% Start of user PostScript
-4. 0.57142857 -3.5428571 0.91428571 MAarrowhead1
% End of user PostScript
.02381 .59536 m
.07932 .6262 L
s
% Start of user PostScript
-4. 1.1428571 -3.5004816 1.4203674 MAarrowhead1
% End of user PostScript
.02381 .65886 m
.08277 .68244 L
s
% Start of user PostScript
-4. 1.7142857 -3.4694419 1.926509 MAarrowhead1
% End of user PostScript
.02381 .72236 m
.08508 .73907 L
s
% Start of user PostScript
-4. 2.2857143 -3.4487064 2.4360671 MAarrowhead1
% End of user PostScript
.02381 .78587 m
.08645 .79631 L
s
% Start of user PostScript
-4. 2.8571429 -3.4363463 2.9510851 MAarrowhead1
% End of user PostScript
.02381 .84937 m
.08713 .85424 L
s
% Start of user PostScript
-4. 3.4285714 -3.4302546 3.472398 MAarrowhead1
% End of user PostScript
.08731 .02381 m
.08244 .08713 L
s
% Start of user PostScript
-3.4285714 -4. -3.472398 -3.4302546 MAarrowhead1
% End of user PostScript
.08731 .08732 m
.08731 .15082 L
s
% Start of user PostScript
-3.4285714 -3.4285714 -3.4285714 -2.8571429 MAarrowhead1
% End of user PostScript
.08731 .15082 m
.09306 .21407 L
s
% Start of user PostScript
-3.4285714 -2.8571429 -3.3768367 -2.288061 MAarrowhead1
% End of user PostScript
.08731 .21433 m
.09977 .2766 L
s
% Start of user PostScript
-3.4285714 -2.2857143 -3.3165051 -1.7253825 MAarrowhead1
% End of user PostScript
.08731 .27783 m
.1074 .33808 L
s
% Start of user PostScript
-3.4285714 -1.7142857 -3.2478698 -1.172181 MAarrowhead1
% End of user PostScript
.08731 .34134 m
.11571 .39814 L
s
% Start of user PostScript
-3.4285714 -1.1428571 -3.1730208 -0.63175589 MAarrowhead1
% End of user PostScript
.08731 .40484 m
.12423 .45652 L
s
% Start of user PostScript
-3.4285714 -0.57142857 -3.0964353 -0.10643802 MAarrowhead1
% End of user PostScript
.08731 .46835 m
.13222 .51325 L
s
% Start of user PostScript
-3.4285714 0. -3.0245104 0.40406102 MAarrowhead1
% End of user PostScript
.08731 .53185 m
.13899 .56876 L
s
% Start of user PostScript
-3.4285714 0.57142857 -2.9635809 0.90356468 MAarrowhead1
% End of user PostScript
.08731 .59536 m
.14411 .62376 L
s
% Start of user PostScript
-3.4285714 1.1428571 -2.9174702 1.3984078 MAarrowhead1
% End of user PostScript
.08731 .65886 m
.14756 .67894 L
s
% Start of user PostScript
-3.4285714 1.7142857 -2.8864667 1.8949873 MAarrowhead1
% End of user PostScript
.08731 .72236 m
.14959 .73482 L
s
% Start of user PostScript
-3.4285714 2.2857143 -2.8682396 2.3977806 MAarrowhead1
% End of user PostScript
.08731 .78587 m
.15056 .79162 L
s
% Start of user PostScript
-3.4285714 2.8571429 -2.8594896 2.9088776 MAarrowhead1
% End of user PostScript
.08731 .91288 m
.024 .91775 L
s
% Start of user PostScript
-3.4285714 4. -3.9983168 4.0438266 MAarrowhead1
% End of user PostScript
.15082 .02381 m
.14038 .08645 L
s
% Start of user PostScript
-2.8571429 -4. -2.9510851 -3.4363463 MAarrowhead1
% End of user PostScript
.15082 .08732 m
.14507 .15056 L
s
% Start of user PostScript
-2.8571429 -3.4285714 -2.9088776 -2.8594896 MAarrowhead1
% End of user PostScript
.15082 .15082 m
.15082 .21433 L
s
% Start of user PostScript
-2.8571429 -2.8571429 -2.8571429 -2.2857143 MAarrowhead1
% End of user PostScript
.15082 .21433 m
.15783 .27744 L
s
% Start of user PostScript
-2.8571429 -2.2857143 -2.7940391 -1.7177807 MAarrowhead1
% End of user PostScript
.15082 .27783 m
.16622 .33944 L
s
% Start of user PostScript
-2.8571429 -1.7142857 -2.7185511 -1.1599186 MAarrowhead1
% End of user PostScript
.15082 .34134 m
.17583 .39971 L
s
% Start of user PostScript
-2.8571429 -1.1428571 -2.6320461 -0.61763141 MAarrowhead1
% End of user PostScript
.15082 .40484 m
.18604 .45768 L
s
% Start of user PostScript
-2.8571429 -0.57142857 -2.5401713 -0.09597126 MAarrowhead1
% End of user PostScript
.15082 .46835 m
.19572 .51325 L
s
% Start of user PostScript
-2.8571429 0. -2.4530818 0.40406102 MAarrowhead1
% End of user PostScript
.15082 .53185 m
.20366 .56708 L
s
% Start of user PostScript
-2.8571429 0.57142857 -2.3816855 0.88840011 MAarrowhead1
% End of user PostScript
.15082 .59536 m
.20919 .62037 L
s
% Start of user PostScript
-2.8571429 1.1428571 -2.3319171 1.3679539 MAarrowhead1
% End of user PostScript
.15082 .65886 m
.21243 .67426 L
s
% Start of user PostScript
-2.8571429 1.7142857 -2.3027757 1.8528775 MAarrowhead1
% End of user PostScript
.15082 .72236 m
.21393 .72938 L
s
% Start of user PostScript
-2.8571429 2.2857143 -2.2892093 2.348818 MAarrowhead1
% End of user PostScript
.15082 .84937 m
.08757 .85512 L
s
% Start of user PostScript
-2.8571429 3.4285714 -3.4262247 3.4803061 MAarrowhead1
% End of user PostScript
.15082 .91288 m
.08818 .92332 L
s
% Start of user PostScript
-2.8571429 4. -3.4207965 4.0939423 MAarrowhead1
% End of user PostScript
.21432 .02381 m
.19761 .08508 L
s
% Start of user PostScript
-2.2857143 -4. -2.4360671 -3.4487064 MAarrowhead1
% End of user PostScript
.21432 .08732 m
.20187 .14959 L
s
% Start of user PostScript
-2.2857143 -3.4285714 -2.3977806 -2.8682396 MAarrowhead1
% End of user PostScript
.21432 .15082 m
.20731 .21394 L
s
% Start of user PostScript
-2.2857143 -2.8571429 -2.348818 -2.2892093 MAarrowhead1
% End of user PostScript
.21432 .21433 m
.21432 .27783 L
s
% Start of user PostScript
-2.2857143 -2.2857143 -2.2857143 -1.7142857 MAarrowhead1
% End of user PostScript
.21432 .27783 m
.2233 .3407 L
s
% Start of user PostScript
-2.2857143 -1.7142857 -2.2049021 -1.1486003 MAarrowhead1
% End of user PostScript
.21432 .34134 m
.23441 .40158 L
s
% Start of user PostScript
-2.2857143 -1.1428571 -2.1050127 -0.6007524 MAarrowhead1
% End of user PostScript
.21432 .40484 m
.247 .4593 L
s
% Start of user PostScript
-2.2857143 -0.57142857 -1.9917167 -0.081432614 MAarrowhead1
% End of user PostScript
.21432 .46835 m
.25923 .51325 L
s
% Start of user PostScript
-2.2857143 0. -1.8816533 0.40406102 MAarrowhead1
% End of user PostScript
.21432 .53185 m
.26878 .56452 L
s
% Start of user PostScript
-2.2857143 0.57142857 -1.7957183 0.86542615 MAarrowhead1
% End of user PostScript
.21432 .59536 m
.27457 .61544 L
s
% Start of user PostScript
-2.2857143 1.1428571 -1.7436095 1.3235587 MAarrowhead1
% End of user PostScript
.21432 .65886 m
.27719 .66784 L
s
% Start of user PostScript
-2.2857143 1.7142857 -1.7200289 1.7950979 MAarrowhead1
% End of user PostScript
.21432 .78587 m
.15121 .79288 L
s
% Start of user PostScript
-2.2857143 2.8571429 -2.8536478 2.9202466 MAarrowhead1
% End of user PostScript
.21432 .84937 m
.15205 .86183 L
s
% Start of user PostScript
-2.2857143 3.4285714 -2.8460461 3.5406378 MAarrowhead1
% End of user PostScript
.21432 .91288 m
.15306 .92959 L
s
% Start of user PostScript
-2.2857143 4. -2.8370079 4.1503528 MAarrowhead1
% End of user PostScript
.27783 .02381 m
.25424 .08278 L
s
% Start of user PostScript
-1.7142857 -4. -1.926509 -3.4694419 MAarrowhead1
% End of user PostScript
.27783 .08732 m
.25775 .14756 L
s
% Start of user PostScript
-1.7142857 -3.4285714 -1.8949873 -2.8864667 MAarrowhead1
% End of user PostScript
.27783 .15082 m
.26243 .21243 L
s
% Start of user PostScript
-1.7142857 -2.8571429 -1.8528775 -2.3027757 MAarrowhead1
% End of user PostScript
.27783 .21433 m
.26885 .27719 L
s
% Start of user PostScript
-1.7142857 -2.2857143 -1.7950979 -1.7200289 MAarrowhead1
% End of user PostScript
.27783 .27783 m
.27783 .34134 L
s
% Start of user PostScript
-1.7142857 -1.7142857 -1.7142857 -1.1428571 MAarrowhead1
% End of user PostScript
.27783 .34134 m
.29028 .40361 L
s
% Start of user PostScript
-1.7142857 -1.1428571 -1.6022194 -0.58252533 MAarrowhead1
% End of user PostScript
.27783 .40484 m
.30623 .46164 L
s
% Start of user PostScript
-1.7142857 -0.57142857 -1.4587351 -0.060327319 MAarrowhead1
% End of user PostScript
.27783 .46835 m
.32273 .51325 L
s
% Start of user PostScript
-1.7142857 0. -1.3102247 0.40406102 MAarrowhead1
% End of user PostScript
.27783 .53185 m
.33463 .56025 L
s
% Start of user PostScript
-1.7142857 0.57142857 -1.2031845 0.8269792 MAarrowhead1
% End of user PostScript
.27783 .59536 m
.3401 .60781 L
s
% Start of user PostScript
-1.7142857 1.1428571 -1.1539539 1.2549235 MAarrowhead1
% End of user PostScript
.27783 .72236 m
.21496 .73134 L
s
% Start of user PostScript
-1.7142857 2.2857143 -2.2799711 2.3665265 MAarrowhead1
% End of user PostScript
.27783 .78587 m
.21622 .80127 L
s
% Start of user PostScript
-1.7142857 2.8571429 -2.2686529 2.9957346 MAarrowhead1
% End of user PostScript
.27783 .84937 m
.21758 .86946 L
s
% Start of user PostScript
-1.7142857 3.4285714 -2.2563905 3.609273 MAarrowhead1
% End of user PostScript
.27783 .91288 m
.21887 .93646 L
s
% Start of user PostScript
-1.7142857 4. -2.2448438 4.2122232 MAarrowhead1
% End of user PostScript
.34133 .02381 m
.31049 .07933 L
s
% Start of user PostScript
-1.1428571 -4. -1.4203674 -3.5004816 MAarrowhead1
% End of user PostScript
.34133 .08732 m
.31293 .14412 L
s
% Start of user PostScript
-1.1428571 -3.4285714 -1.3984078 -2.9174702 MAarrowhead1
% End of user PostScript
.34133 .15082 m
.31632 .20919 L
s
% Start of user PostScript
-1.1428571 -2.8571429 -1.3679539 -2.3319171 MAarrowhead1
% End of user PostScript
.34133 .21433 m
.32125 .27457 L
s
% Start of user PostScript
-1.1428571 -2.2857143 -1.3235587 -1.7436095 MAarrowhead1
% End of user PostScript
.34133 .27783 m
.32888 .3401 L
s
% Start of user PostScript
-1.1428571 -1.7142857 -1.2549235 -1.1539539 MAarrowhead1
% End of user PostScript
.34133 .34134 m
.34133 .40484 L
s
% Start of user PostScript
-1.1428571 -1.1428571 -1.1428571 -0.57142857 MAarrowhead1
% End of user PostScript
.34133 .40484 m
.36141 .46509 L
s
% Start of user PostScript
-1.1428571 -0.57142857 -0.96215556 -0.02932383 MAarrowhead1
% End of user PostScript
.34133 .46835 m
.38624 .51325 L
s
% Start of user PostScript
-1.1428571 0. -0.73879613 0.40406102 MAarrowhead1
% End of user PostScript
.34133 .53185 m
.40158 .55193 L
s
% Start of user PostScript
-1.1428571 0.57142857 -0.6007524 0.75213015 MAarrowhead1
% End of user PostScript
.34133 .65886 m
.27906 .67131 L
s
% Start of user PostScript
-1.1428571 1.7142857 -1.703189 1.8263521 MAarrowhead1
% End of user PostScript
.34133 .72236 m
.28109 .74245 L
s
% Start of user PostScript
-1.1428571 2.2857143 -1.6849619 2.4664159 MAarrowhead1
% End of user PostScript
.34133 .78587 m
.28296 .81088 L
s
% Start of user PostScript
-1.1428571 2.8571429 -1.6680829 3.0822396 MAarrowhead1
% End of user PostScript
.34133 .84937 m
.28453 .87777 L
s
% Start of user PostScript
-1.1428571 3.4285714 -1.6539584 3.6841221 MAarrowhead1
% End of user PostScript
.34133 .91288 m
.28582 .94372 L
s
% Start of user PostScript
-1.1428571 4. -1.6423756 4.2775102 MAarrowhead1
% End of user PostScript
.40484 .02381 m
.36673 .07462 L
s
% Start of user PostScript
-0.57142857 -4. -0.91428571 -3.5428571 MAarrowhead1
% End of user PostScript
.40484 .08732 m
.36793 .13899 L
s
% Start of user PostScript
-0.57142857 -3.4285714 -0.90356468 -2.9635809 MAarrowhead1
% End of user PostScript
.40484 .15082 m
.36961 .20366 L
s
% Start of user PostScript
-0.57142857 -2.8571429 -0.88840011 -2.3816855 MAarrowhead1
% End of user PostScript
.40484 .21433 m
.37216 .26878 L
s
% Start of user PostScript
-0.57142857 -2.2857143 -0.86542615 -1.7957183 MAarrowhead1
% End of user PostScript
.40484 .27783 m
.37644 .33463 L
s
% Start of user PostScript
-0.57142857 -1.7142857 -0.8269792 -1.2031845 MAarrowhead1
% End of user PostScript
.40484 .34134 m
.38475 .40158 L
s
% Start of user PostScript
-0.57142857 -1.1428571 -0.75213015 -0.6007524 MAarrowhead1
% End of user PostScript
.40484 .40484 m
.40484 .46835 L
s
% Start of user PostScript
-0.57142857 -0.57142857 -0.57142857 -1.110223e-16 MAarrowhead1
% End of user PostScript
.40484 .46835 m
.44974 .51325 L
s
% Start of user PostScript
-0.57142857 0. -0.16736755 0.40406102 MAarrowhead1
% End of user PostScript
.40484 .59536 m
.34459 .61544 L
s
% Start of user PostScript
-0.57142857 1.1428571 -1.1135333 1.3235587 MAarrowhead1
% End of user PostScript
.40484 .65886 m
.34804 .68726 L
s
% Start of user PostScript
-0.57142857 1.7142857 -1.0825298 1.9698363 MAarrowhead1
% End of user PostScript
.40484 .72236 m
.35038 .75504 L
s
% Start of user PostScript
-0.57142857 2.2857143 -1.0614245 2.5797119 MAarrowhead1
% End of user PostScript
.40484 .78587 m
.352 .82109 L
s
% Start of user PostScript
-0.57142857 2.8571429 -1.0468859 3.1741144 MAarrowhead1
% End of user PostScript
.40484 .84937 m
.35316 .88628 L
s
% Start of user PostScript
-0.57142857 3.4285714 -1.0364191 3.7607075 MAarrowhead1
% End of user PostScript
.40484 .91288 m
.35403 .95098 L
s
% Start of user PostScript
-0.57142857 4. -1.0285714 4.3428571 MAarrowhead1
% End of user PostScript
.46834 .02381 m
.42344 .06872 L
s
% Start of user PostScript
0. -4. -0.40406102 -3.595939 MAarrowhead1
% End of user PostScript
.46834 .08732 m
.42344 .13222 L
s
% Start of user PostScript
0. -3.4285714 -0.40406102 -3.0245104 MAarrowhead1
% End of user PostScript
.46834 .15082 m
.42344 .19573 L
s
% Start of user PostScript
0. -2.8571429 -0.40406102 -2.4530818 MAarrowhead1
% End of user PostScript
.46834 .21433 m
.42344 .25923 L
s
% Start of user PostScript
0. -2.2857143 -0.40406102 -1.8816533 MAarrowhead1
% End of user PostScript
.46834 .27783 m
.42344 .32274 L
s
% Start of user PostScript
0. -1.7142857 -0.40406102 -1.3102247 MAarrowhead1
% End of user PostScript
.46834 .34134 m
.42344 .38624 L
s
% Start of user PostScript
0. -1.1428571 -0.40406102 -0.73879613 MAarrowhead1
% End of user PostScript
.46834 .40484 m
.42344 .44975 L
s
% Start of user PostScript
0. -0.57142857 -0.40406102 -0.16736755 MAarrowhead1
% End of user PostScript
.46834 .53185 m
.42344 .57675 L
s
% Start of user PostScript
0. 0.57142857 -0.40406102 0.97548959 MAarrowhead1
% End of user PostScript
.46834 .59536 m
.42344 .64026 L
s
% Start of user PostScript
0. 1.1428571 -0.40406102 1.5469182 MAarrowhead1
% End of user PostScript
.46834 .65886 m
.42344 .70376 L
s
% Start of user PostScript
0. 1.7142857 -0.40406102 2.1183467 MAarrowhead1
% End of user PostScript
.46834 .72236 m
.42344 .76727 L
s
% Start of user PostScript
0. 2.2857143 -0.40406102 2.6897753 MAarrowhead1
% End of user PostScript
.46834 .78587 m
.42344 .83077 L
s
% Start of user PostScript
0. 2.8571429 -0.40406102 3.2612039 MAarrowhead1
% End of user PostScript
.46834 .84937 m
.42344 .89428 L
s
% Start of user PostScript
0. 3.4285714 -0.40406102 3.8326324 MAarrowhead1
% End of user PostScript
.46834 .91288 m
.42344 .95778 L
s
% Start of user PostScript
0. 4. -0.40406102 4.404061 MAarrowhead1
% End of user PostScript
.53185 .02381 m
.48104 .06192 L
s
% Start of user PostScript
0.57142857 -4. 0.11428571 -3.6571429 MAarrowhead1
% End of user PostScript
.53185 .08732 m
.48017 .12423 L
s
% Start of user PostScript
0.57142857 -3.4285714 0.10643802 -3.0964353 MAarrowhead1
% End of user PostScript
.53185 .15082 m
.47901 .18605 L
s
% Start of user PostScript
0.57142857 -2.8571429 0.09597126 -2.5401713 MAarrowhead1
% End of user PostScript
.53185 .21433 m
.47739 .247 L
s
% Start of user PostScript
0.57142857 -2.2857143 0.081432614 -1.9917167 MAarrowhead1
% End of user PostScript
.53185 .27783 m
.47505 .30623 L
s
% Start of user PostScript
0.57142857 -1.7142857 0.060327319 -1.4587351 MAarrowhead1
% End of user PostScript
.53185 .34134 m
.4716 .36142 L
s
% Start of user PostScript
0.57142857 -1.1428571 0.02932383 -0.96215556 MAarrowhead1
% End of user PostScript
.53185 .46835 m
.57675 .51325 L
s
% Start of user PostScript
0.57142857 0. 0.97548959 0.40406102 MAarrowhead1
% End of user PostScript
.53185 .53185 m
.53185 .59536 L
s
% Start of user PostScript
0.57142857 0.57142857 0.57142857 1.1428571 MAarrowhead1
% End of user PostScript
.53185 .59536 m
.51176 .6556 L
s
% Start of user PostScript
0.57142857 1.1428571 0.39072699 1.6849619 MAarrowhead1
% End of user PostScript
.53185 .65886 m
.50345 .71566 L
s
% Start of user PostScript
0.57142857 1.7142857 0.31587795 2.225387 MAarrowhead1
% End of user PostScript
.53185 .72236 m
.49917 .77682 L
s
% Start of user PostScript
0.57142857 2.2857143 0.277431 2.7757102 MAarrowhead1
% End of user PostScript
.53185 .78587 m
.49662 .83871 L
s
% Start of user PostScript
0.57142857 2.8571429 0.25445703 3.3326002 MAarrowhead1
% End of user PostScript
.53185 .84937 m
.49493 .90105 L
s
% Start of user PostScript
0.57142857 3.4285714 0.23929246 3.893562 MAarrowhead1
% End of user PostScript
.53185 .91288 m
.49374 .96368 L
s
% Start of user PostScript
0.57142857 4. 0.22857143 4.4571429 MAarrowhead1
% End of user PostScript
.59535 .02381 m
.53984 .05465 L
s
% Start of user PostScript
1.1428571 -4. 0.6433387 -3.7224898 MAarrowhead1
% End of user PostScript
.59535 .08732 m
.53855 .11572 L
s
% Start of user PostScript
1.1428571 -3.4285714 0.63175589 -3.1730208 MAarrowhead1
% End of user PostScript
.59535 .15082 m
.53698 .17584 L
s
% Start of user PostScript
1.1428571 -2.8571429 0.61763141 -2.6320461 MAarrowhead1
% End of user PostScript
.59535 .21433 m
.5351 .23441 L
s
% Start of user PostScript
1.1428571 -2.2857143 0.6007524 -2.1050127 MAarrowhead1
% End of user PostScript
.59535 .27783 m
.53308 .29029 L
s
% Start of user PostScript
1.1428571 -1.7142857 0.58252533 -1.6022194 MAarrowhead1
% End of user PostScript
.59535 .40484 m
.6556 .42492 L
s
% Start of user PostScript
1.1428571 -0.57142857 1.6849619 -0.39072699 MAarrowhead1
% End of user PostScript
.59535 .46835 m
.64025 .51325 L
s
% Start of user PostScript
1.1428571 0. 1.5469182 0.40406102 MAarrowhead1
% End of user PostScript
.59535 .53185 m
.61543 .5921 L
s
% Start of user PostScript
1.1428571 0.57142857 1.3235587 1.1135333 MAarrowhead1
% End of user PostScript
.59535 .59536 m
.59535 .65886 L
s
% Start of user PostScript
1.1428571 1.1428571 1.1428571 1.7142857 MAarrowhead1
% End of user PostScript
.59535 .65886 m
.5829 .72113 L
s
% Start of user PostScript
1.1428571 1.7142857 1.0307908 2.2746175 MAarrowhead1
% End of user PostScript
.59535 .72236 m
.57527 .78261 L
s
% Start of user PostScript
1.1428571 2.2857143 0.96215556 2.827819 MAarrowhead1
% End of user PostScript
.59535 .78587 m
.57033 .84424 L
s
% Start of user PostScript
1.1428571 2.8571429 0.9177604 3.3823686 MAarrowhead1
% End of user PostScript
.59535 .84937 m
.56695 .90617 L
s
% Start of user PostScript
1.1428571 3.4285714 0.88730652 3.9396727 MAarrowhead1
% End of user PostScript
.59535 .91288 m
.56451 .96839 L
s
% Start of user PostScript
1.1428571 4. 0.8653469 4.4995184 MAarrowhead1
% End of user PostScript
.65885 .02381 m
.59989 .0474 L
s
% Start of user PostScript
1.7142857 -4. 1.1837276 -3.7877768 MAarrowhead1
% End of user PostScript
.65885 .08732 m
.59861 .1074 L
s
% Start of user PostScript
1.7142857 -3.4285714 1.172181 -3.2478698 MAarrowhead1
% End of user PostScript
.65885 .15082 m
.59725 .16623 L
s
% Start of user PostScript
1.7142857 -2.8571429 1.1599186 -2.7185511 MAarrowhead1
% End of user PostScript
.65885 .21433 m
.59599 .22331 L
s
% Start of user PostScript
1.7142857 -2.2857143 1.1486003 -2.2049021 MAarrowhead1
% End of user PostScript
.65885 .34134 m
.72113 .35379 L
s
% Start of user PostScript
1.7142857 -1.1428571 2.2746175 -1.0307908 MAarrowhead1
% End of user PostScript
.65885 .40484 m
.71566 .43324 L
s
% Start of user PostScript
1.7142857 -0.57142857 2.225387 -0.31587795 MAarrowhead1
% End of user PostScript
.65885 .46835 m
.70376 .51325 L
s
% Start of user PostScript
1.7142857 0. 2.1183467 0.40406102 MAarrowhead1
% End of user PostScript
.65885 .53185 m
.68725 .58865 L
s
% Start of user PostScript
1.7142857 0.57142857 1.9698363 1.0825298 MAarrowhead1
% End of user PostScript
.65885 .59536 m
.67131 .65763 L
s
% Start of user PostScript
1.7142857 1.1428571 1.8263521 1.703189 MAarrowhead1
% End of user PostScript
.65885 .65886 m
.65885 .72236 L
s
% Start of user PostScript
1.7142857 1.7142857 1.7142857 2.2857143 MAarrowhead1
% End of user PostScript
.65885 .72236 m
.64987 .78523 L
s
% Start of user PostScript
1.7142857 2.2857143 1.6334735 2.8513997 MAarrowhead1
% End of user PostScript
.65885 .78587 m
.64345 .84748 L
s
% Start of user PostScript
1.7142857 2.8571429 1.5756939 3.41151 MAarrowhead1
% End of user PostScript
.65885 .84937 m
.63877 .90962 L
s
% Start of user PostScript
1.7142857 3.4285714 1.5335841 3.9706762 MAarrowhead1
% End of user PostScript
.65885 .91288 m
.63527 .97184 L
s
% Start of user PostScript
1.7142857 4. 1.5020625 4.5305581 MAarrowhead1
% End of user PostScript
.72236 .02381 m
.66109 .04052 L
s
% Start of user PostScript
2.2857143 -4. 1.7344207 -3.8496472 MAarrowhead1
% End of user PostScript
.72236 .08732 m
.66009 .09977 L
s
% Start of user PostScript
2.2857143 -3.4285714 1.7253825 -3.3165051 MAarrowhead1
% End of user PostScript
.72236 .15082 m
.65924 .15784 L
s
% Start of user PostScript
2.2857143 -2.8571429 1.7177807 -2.7940391 MAarrowhead1
% End of user PostScript
.72236 .27783 m
.78523 .28681 L
s
% Start of user PostScript
2.2857143 -1.7142857 2.8513997 -1.6334735 MAarrowhead1
% End of user PostScript
.72236 .34134 m
.78261 .36142 L
s
% Start of user PostScript
2.2857143 -1.1428571 2.827819 -0.96215556 MAarrowhead1
% End of user PostScript
.72236 .40484 m
.77681 .43751 L
s
% Start of user PostScript
2.2857143 -0.57142857 2.7757102 -0.277431 MAarrowhead1
% End of user PostScript
.72236 .46835 m
.76726 .51325 L
s
% Start of user PostScript
2.2857143 0. 2.6897753 0.40406102 MAarrowhead1
% End of user PostScript
.72236 .53185 m
.75503 .58631 L
s
% Start of user PostScript
2.2857143 0.57142857 2.5797119 1.0614245 MAarrowhead1
% End of user PostScript
.72236 .59536 m
.74244 .6556 L
s
% Start of user PostScript
2.2857143 1.1428571 2.4664159 1.6849619 MAarrowhead1
% End of user PostScript
.72236 .65886 m
.73134 .72173 L
s
% Start of user PostScript
2.2857143 1.7142857 2.3665265 2.2799711 MAarrowhead1
% End of user PostScript
.72236 .72236 m
.72236 .78587 L
s
% Start of user PostScript
2.2857143 2.2857143 2.2857143 2.8571429 MAarrowhead1
% End of user PostScript
.72236 .78587 m
.71535 .84898 L
s
% Start of user PostScript
2.2857143 2.8571429 2.2226106 3.4250764 MAarrowhead1
% End of user PostScript
.72236 .84937 m
.70991 .91164 L
s
% Start of user PostScript
2.2857143 3.4285714 2.1736479 3.9889032 MAarrowhead1
% End of user PostScript
.72236 .91288 m
.70565 .97414 L
s
% Start of user PostScript
2.2857143 4. 2.1353615 4.5512936 MAarrowhead1
% End of user PostScript
.78586 .02381 m
.72322 .03425 L
s
% Start of user PostScript
2.8571429 -4. 2.2934892 -3.9060577 MAarrowhead1
% End of user PostScript
.78586 .08732 m
.72262 .09307 L
s
% Start of user PostScript
2.8571429 -3.4285714 2.288061 -3.3768367 MAarrowhead1
% End of user PostScript
.78586 .21433 m
.84898 .22134 L
s
% Start of user PostScript
2.8571429 -2.2857143 3.4250764 -2.2226106 MAarrowhead1
% End of user PostScript
.78586 .27783 m
.84747 .29323 L
s
% Start of user PostScript
2.8571429 -1.7142857 3.41151 -1.5756939 MAarrowhead1
% End of user PostScript
.78586 .34134 m
.84423 .36635 L
s
% Start of user PostScript
2.8571429 -1.1428571 3.3823686 -0.9177604 MAarrowhead1
% End of user PostScript
.78586 .40484 m
.8387 .44007 L
s
% Start of user PostScript
2.8571429 -0.57142857 3.3326002 -0.25445703 MAarrowhead1
% End of user PostScript
.78586 .46835 m
.83077 .51325 L
s
% Start of user PostScript
2.8571429 0. 3.2612039 0.40406102 MAarrowhead1
% End of user PostScript
.78586 .53185 m
.82109 .58469 L
s
% Start of user PostScript
2.8571429 0.57142857 3.1741144 1.0468859 MAarrowhead1
% End of user PostScript
.78586 .59536 m
.81088 .65372 L
s
% Start of user PostScript
2.8571429 1.1428571 3.0822396 1.6680829 MAarrowhead1
% End of user PostScript
.78586 .65886 m
.80127 .72047 L
s
% Start of user PostScript
2.8571429 1.7142857 2.9957346 2.2686529 MAarrowhead1
% End of user PostScript
.78586 .72236 m
.79288 .78548 L
s
% Start of user PostScript
2.8571429 2.2857143 2.9202466 2.8536478 MAarrowhead1
% End of user PostScript
.78586 .78587 m
.78586 .84937 L
s
% Start of user PostScript
2.8571429 2.8571429 2.8571429 3.4285714 MAarrowhead1
% End of user PostScript
.78586 .84937 m
.78011 .91262 L
s
% Start of user PostScript
2.8571429 3.4285714 2.8054081 3.9976533 MAarrowhead1
% End of user PostScript
.78586 .91288 m
.77542 .97552 L
s
% Start of user PostScript
2.8571429 4. 2.7632006 4.5636537 MAarrowhead1
% End of user PostScript
.84937 .02381 m
.78605 .02868 L
s
% Start of user PostScript
3.4285714 -4. 2.858826 -3.9561734 MAarrowhead1
% End of user PostScript
.84937 .15082 m
.91261 .15657 L
s
% Start of user PostScript
3.4285714 -2.8571429 3.9976533 -2.8054081 MAarrowhead1
% End of user PostScript
.84937 .21433 m
.91164 .22678 L
s
% Start of user PostScript
3.4285714 -2.2857143 3.9889032 -2.1736479 MAarrowhead1
% End of user PostScript
.84937 .27783 m
.90961 .29791 L
s
% Start of user PostScript
3.4285714 -1.7142857 3.9706762 -1.5335841 MAarrowhead1
% End of user PostScript
.84937 .34134 m
.90617 .36974 L
s
% Start of user PostScript
3.4285714 -1.1428571 3.9396727 -0.88730652 MAarrowhead1
% End of user PostScript
.84937 .40484 m
.90104 .44175 L
s
% Start of user PostScript
3.4285714 -0.57142857 3.893562 -0.23929246 MAarrowhead1
% End of user PostScript
.84937 .46835 m
.89427 .51325 L
s
% Start of user PostScript
3.4285714 0. 3.8326324 0.40406102 MAarrowhead1
% End of user PostScript
.84937 .53185 m
.88628 .58353 L
s
% Start of user PostScript
3.4285714 0.57142857 3.7607075 1.0364191 MAarrowhead1
% End of user PostScript
.84937 .59536 m
.87777 .65216 L
s
% Start of user PostScript
3.4285714 1.1428571 3.6841221 1.6539584 MAarrowhead1
% End of user PostScript
.84937 .65886 m
.86945 .71911 L
s
% Start of user PostScript
3.4285714 1.7142857 3.609273 2.2563905 MAarrowhead1
% End of user PostScript
.84937 .72236 m
.86182 .78464 L
s
% Start of user PostScript
3.4285714 2.2857143 3.5406378 2.8460461 MAarrowhead1
% End of user PostScript
.84937 .78587 m
.85512 .84911 L
s
% Start of user PostScript
3.4285714 2.8571429 3.4803061 3.4262247 MAarrowhead1
% End of user PostScript
.84937 .84937 m
.84937 .91288 L
s
% Start of user PostScript
3.4285714 3.4285714 3.4285714 4. MAarrowhead1
% End of user PostScript
.84937 .91288 m
.8445 .9762 L
s
% Start of user PostScript
3.4285714 4. 3.3847449 4.5697454 MAarrowhead1
% End of user PostScript
.91287 .08732 m
.97619 .09219 L
s
% Start of user PostScript
4. -3.4285714 4.5697454 -3.3847449 MAarrowhead1
% End of user PostScript
.91287 .15082 m
.97551 .16126 L
s
% Start of user PostScript
4. -2.8571429 4.5636537 -2.7632006 MAarrowhead1
% End of user PostScript
.91287 .21433 m
.97414 .23104 L
s
% Start of user PostScript
4. -2.2857143 4.5512936 -2.1353615 MAarrowhead1
% End of user PostScript
.91287 .27783 m
.97184 .30142 L
s
% Start of user PostScript
4. -1.7142857 4.5305581 -1.5020625 MAarrowhead1
% End of user PostScript
.91287 .34134 m
.96839 .37218 L
s
% Start of user PostScript
4. -1.1428571 4.4995184 -0.8653469 MAarrowhead1
% End of user PostScript
.91287 .40484 m
.96368 .44294 L
s
% Start of user PostScript
4. -0.57142857 4.4571429 -0.22857143 MAarrowhead1
% End of user PostScript
.91287 .46835 m
.95778 .51325 L
s
% Start of user PostScript
4. 0. 4.404061 0.40406102 MAarrowhead1
% End of user PostScript
.91287 .53185 m
.95098 .58265 L
s
% Start of user PostScript
4. 0.57142857 4.3428571 1.0285714 MAarrowhead1
% End of user PostScript
.91287 .59536 m
.94371 .65087 L
s
% Start of user PostScript
4. 1.1428571 4.2775102 1.6423756 MAarrowhead1
% End of user PostScript
.91287 .65886 m
.93646 .71782 L
s
% Start of user PostScript
4. 1.7142857 4.2122232 2.2448438 MAarrowhead1
% End of user PostScript
.91287 .72236 m
.92958 .78363 L
s
% Start of user PostScript
4. 2.2857143 4.1503528 2.8370079 MAarrowhead1
% End of user PostScript
.91287 .78587 m
.92331 .84851 L
s
% Start of user PostScript
4. 2.8571429 4.0939423 3.4207965 MAarrowhead1
% End of user PostScript
.91287 .84937 m
.91774 .91269 L
s
% Start of user PostScript
4. 3.4285714 4.0438266 3.9983168 MAarrowhead1
% End of user PostScript
.91287 .91288 m
.91287 .97638 L
s
% Start of user PostScript
4. 4. 4. 4.5714286 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.0002 L
0 1.0002 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{575.875, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008o0002?b000`400?l00000o`00003ooooonf[o
oookJT7ooo]Z003ooookJ_oooo]Z@OoonfX00?oooo]ZoooonfY1oookJP00oooonf[ooookJT7ooo]Z
003ooookJ_oooo]Z@OoonfX00?oooo]ZoooonfY1oookJP00oooonf[ooookJT7ooo]Z003ooookJ_oo
oo]Z@OoonfX00?oooo]ZoooonfY1oookJP00oooonf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX0
0?oooo]ZoooonfY1oookJP00oooonf[?oookJP;o0000KooonfX000gooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0PoookJP;o00008ooonfX2o`0002;ooo]Z0_l0000RoookJP?o0000
8?oonfX4o`0000Oooo]Z1Ol0000BoookJPOo0000E_oonfX000gooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000QoookJP?o00008Ooo
nfX3o`0001gooo]Z1_l00008oookJPSo00001OoonfX=o`0005gooo]Z000=oookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[o
oo]Z01oooo]Z0_l0000PoookJPCo00003ooonfX2o`0000Wooo]Z1_l0000;oookJQ3o0000J_oonfX0
00gooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP;o00008_oonfX2o`00
01oooo]Z0ol0000OoookJP?o00004?oonfX5o`0000?ooo]Z1_l0000?oookJPgo0000KooonfX000go
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023o
oo]Z0_l0000OoookJP;o00005?oonfX2o`0000Sooo]Z1?l0000@oookJP_o00006OoonfX9o`0006oo
oo]Z000=oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP0OoookJP;o00007ooonfX2o`0001Cooo]Z1?l00005oookJP?o00004OoonfX<o`00027ooo]Z
0ol0001_oookJP003OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z0_l0
000PoookJP;o00007_oonfX3o`0001Gooo]Z1Ol000000ooonf[o0000o`000002o`0001?ooo]Z3Ol0
002CoookJP003OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0EoookJP;o00001OoonfX2o`0001Kooo]Z2?l0000N
oookJPKo0000TooonfX000gooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Noook
JP03o`000?oonf[ooo]Z01kooo]Z0_l0000GoookJP?o00000_oonfX3o`0001Kooo]Z2_l0002goook
JP003OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01gooo]Z0_l0000OoookJP;o
00005ooonfX7o`0001Sooo]Z2ol0002goookJP003OoonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP02oookJP;o0000
6?oonfX7o`0001Sooo]Z3?l0002goookJP003OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX06?oonfX2o`0000?ooo]Z00?o0000oookJ_oonfX05ooo
nfX8o`000=_ooo]Z000=oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP0HoookJPKo00006?oonfX;o`000=[ooo]Z000=oookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX06?oonfX01?l0003ooo]ZoookJ_oonfX2o`0001[ooo]Z1_l0000H
oookJPSo0000g_oonfX000gooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Ooook
JP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0Ioook
JP04o`000?oonf[ooo]Zo`0001_ooo]Z1ol0000GoookJP?o0000i?oonfX000gooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP0IoookJPCo00006ooonfX9o`000?gooo]Z000=oookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z01[ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000KoookJPGo00006_oonfX7o`00
0?oooo]Z0OoonfX000gooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX06ooonfX2o`000003oookJ_l0003ooo]Z01[o
oo]Z1ol0000HoookJPCo0000oooonfX5oookJP003OoonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0JoookJPCo0000
6ooonfX9o`0001Kooo]Z0_l0003ooookJPSooo]Z000=oookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0JoookJP;o000000?ooo]Zo`000?oonfX06ooo
nfX6o`0001[ooo]Z1ol0003ooookJR;ooo]Z000=oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0KoookJPCo00007?oonfX7o`0001Sooo]Z1Ol0003o
oookJRGooo]Z000=oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX06ooonfX2o`00
0003oookJ_l0003ooo]Z01cooo]Z1_l0000JoookJPKo00006OoonfX3o`000?oooo]Z:?oonfX000go
oo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX06ooonfX2o`0000;ooo]Z00?o0000oookJ_oonfX06ooonfX4o`0001go
oo]Z1ol0000IoookJPCo00006_oonfX00ol0003ooo]ZoookJP3ooookJRWooo]Z000=oookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z01_ooo]Z1?l0000NoookJPGo00006ooonfX6o`0001[ooo]Z1?l0003ooookJTOooo]Z
000=oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07?oonfX4o`0001kooo]Z1?l0
000NoookJPKo00006ooonfX7o`0001[ooo]Z1Ol0000JoookJP?o0000oooonfY9oookJP002_oonfX7
o`0001cooo]Z1ol0000KoookJPOo00006ooonfX7o`0001_ooo]Z1ol0000JoookJPKo00006_oonfX4
o`0001cooo]Z00?o0000oookJ_oonfX0oooonfY9oookJP002_oonfX7o`0001cooo]Z1ol0000Koook
JPOo00006ooonfX7o`0001_ooo]Z1ol0000JoookJPGo00006ooonfX3o`0001cooo]Z00?o0000oook
J_oonfX0oooonfY:oookJP002_oonfX7o`0001cooo]Z1_l0000LoookJPKo00007?oonfX6o`0001co
oo]Z1_l0000JoookJPGo00006ooonfX3o`000?oooo]ZJ_oonfX000_ooo]Z1Ol0000MoookJPKo0000
7?oonfX6o`0001cooo]Z1Ol0000MoookJPGo00006ooonfX4o`0001cooo]Z00?o0000oookJ_oonfX0
oooonfYZoookJP002ooonfX5o`0001kooo]Z1Ol0000LoookJPGo00007OoonfX5o`0001cooo]Z1Ol0
000LoookJP?o00007?oonfX00ol0003ooo]ZoookJP3ooookJV_ooo]Z000;oookJPGo00007_oonfX4
o`0001gooo]Z1Ol0000MoookJPCo00007OoonfX4o`0001gooo]Z0_l0003ooookJX_ooo]Z000;oook
JPGo00007_oonfX4o`0001kooo]Z0ol0000NoookJPCo00007OoonfX4o`0001cooo]Z0_l0003ooook
JXcooo]Z000<oookJP?o00007ooonfX4o`0001kooo]Z0ol0000NoookJP?o00007_oonfX3o`0001go
oo]Z00?o0000oookJ_oonfX0oooonfZ;oookJP003?oonfX3o`0001oooo]Z0ol0000OoookJP?o0000
7_oonfX2o`0001oooo]Z0_l0003ooookJZcooo]Z000<oookJP?o00007ooonfX3o`0001oooo]Z0_l0
000OoookJP;o00007ooonfX00ol0003ooo]ZoookJP3ooookJZ_ooo]Z000<oookJP?o00008?oonfX2
o`0001oooo]Z0_l0000OoookJP03o`000?oonf[ooo]Z0?oooo]Zc?oonfX000gooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z0?oooo]ZEooonfX2o`00
07[ooo]Z0ol0000GoookJP003OoonfX00ol0003ooo]ZoookJP0OoookJP04o`000?oonf[ooo]Zo`00
02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
023ooo]Z0_l0000SoookJP;o00008OoonfX3o`00027ooo]Z1?l00006oookJPGo00004_oonfX7o`00
04Sooo]Z1ol0000BoookJPKo00005?oonfX000gooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000PoookJP?o00007ooonfX5o`0000Oo
oo]Z2?l00006oookJPco0000E_oonfX=o`0000Gooo]Z2Ol0000AoookJP003OoonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX2o`0001oooo]Z
0ol0000@oookJP;o00002ooonfX5o`0000Wooo]Z4Ol0001_oookJQ7o00003_oonfX000gooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP;o00008OoonfX2o`0001kooo]Z0ol0
000AoookJPCo00001_oonfX5o`0000gooo]Z3Ol0001ioookJPgo00003OoonfX000gooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z0_l0000M
oookJP?o00004OoonfX7o`000003oookJ_l0003o000000?o00005_oonfX9o`0007Wooo]Z2Ol0000A
oookJP003OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z0_l0000Poook
JP;o00005?oonfX2o`0000Kooo]Z0ol0000BoookJP[o00008OoonfX3o`0007Wooo]Z0ol0000Goook
JP003OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX07_oonfX2o`0001Cooo]Z1?l00003oookJP?o00004ooonfX<o`000;Oooo]Z000>oookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0MoookJP;o0000
5OoonfX8o`0001Gooo]Z3Ol0002goookJP003_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z01gooo]Z0_l0000FoookJP;o00001OoonfX3o`0001Gooo]Z2?l0000NoookJPKo0000]ooo
nfX000kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z01Gooo]Z0ol00003oookJP;o00005_oonfX:o`000=_ooo]Z000>oookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX07?oonfX2o`0001Oooo]Z1ol0000GoookJP_o0000fooonfX000ko
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oo
oo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01Ko
oo]Z1_l0000HoookJPKo0000hOoonfX000kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX05_oonfX8o`000?kooo]Z
000>oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Zoook
JP0OoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP02o`0001Sooo]Z2Ol0003noookJP003_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[o
oo]Z01Sooo]Z1?l0000IoookJP_o0000oOoonfX000kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Sooo]Z1Ol0000HoookJPSo0000oooonfX2oook
JP003_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP0IoookJP05o`000?oonf[ooo]ZoookJ_l000006_oonfX7o`00
01Kooo]Z0ol0003ooookJPSooo]Z000>oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01Wooo]Z0ol000000ooonf[o
0000oookJP0IoookJPWo0000oooonfXPoookJP003_oonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX06OoonfX2o`0000;ooo]Z00?o0000oookJ_oonfX0
6_oonfX4o`0001_ooo]Z1ol0003ooookJR;ooo]Z000?oookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0JoookJP?o000000?ooo]Zo`000?oonfX06_oo
nfX6o`0001Wooo]Z1Ol0003ooookJRGooo]Z000?oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0IoookJPGo00007?oonfX7o`0001Oooo]Z0ol0003o
oookJRSooo]Z000?oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX06ooonfX2o`00
0003oookJ_l0003ooo]Z01_ooo]Z1_l0000JoookJPKo00006?oonfX00ol0003ooo]ZoookJP3ooook
JRWooo]Z000?oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX06ooonfX5o`0001_o
oo]Z1ol0000HoookJPGo0000oooonfY6oookJP003ooonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0KoookJPCo0000
7OoonfX6o`0001Wooo]Z1_l0000JoookJPCo0000oooonfY7oookJP003ooonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z01cooo]Z1?l0000NoookJPCo00007_oonfX6o`0001[ooo]Z1ol0
000IoookJPGo00006_oonfX3o`000?oooo]ZBOoonfX000cooo]Z1ol0000LoookJPOo00006ooonfX7
o`0001_ooo]Z1ol0000KoookJPKo00006_oonfX6o`0001[ooo]Z1?l0000KoookJP03o`000?oonf[o
oo]Z0?oooo]ZBOoonfX000cooo]Z1ol0000LoookJPOo00006ooonfX7o`0001_ooo]Z1ol0000Koook
JPGo00006ooonfX5o`0001[ooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z0?oooo]ZB_oonfX000go
oo]Z1_l0000LoookJPOo00006ooonfX6o`0001cooo]Z1_l0000LoookJPCo00006ooonfX5o`0001_o
oo]Z0_l0003ooookJV[ooo]Z000=oookJPKo00007OoonfX5o`0001gooo]Z1Ol0000LoookJPKo0000
7?oonfX4o`0001_ooo]Z1?l0000LoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX000gooo]Z1Ol0
000NoookJPGo00007OoonfX5o`0001cooo]Z1Ol0000LoookJPCo00007?oonfX3o`0001cooo]Z00?o
0000oookJ_oonfX0oooonfYZoookJP003_oonfX4o`0001kooo]Z1Ol0000MoookJPCo00007OoonfX5
o`0001cooo]Z1?l0000LoookJP;o0000oooonfZ:oookJP003_oonfX4o`0001oooo]Z0ol0000Noook
JPCo00007_oonfX3o`0001gooo]Z0ol0000LoookJP;o0000oooonfZ;oookJP003_oonfX4o`0001oo
oo]Z0ol0000NoookJPCo00007_oonfX3o`0001gooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z0?oo
oo]ZR_oonfX000oooo]Z0ol0000OoookJP?o00007_oonfX3o`0001oooo]Z0ol0000MoookJP;o0000
oooonfZZoookJP003ooonfX2o`00023ooo]Z0ol0000OoookJP;o00007ooonfX2o`0001kooo]Z00?o
0000oookJ_oonfX0oooonfZYoookJP003ooonfX2o`00027ooo]Z00?o0000oookJ_oonfX07_oonfX2
o`0001oooo]Z0_l0003ooookJ/[ooo]Z000=oookJP04o`000?oonf[ooo]Zo`00027ooo]Z00?o0000
oookJ_oonfX07_oonfX01?l0003ooo]ZoookJ_l0000MoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP;o00008ooonfX2o`00027ooo]Z0ol0
000:oookJP;o00004ooonfX6o`0004Sooo]Z1_l0000CoookJP;o00002OoonfX4o`0002oooo]Z000=
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Q
oookJP;o00007ooonfX4o`0000[ooo]Z1Ol0000:oookJPWo0000E?oonfX9o`0000[ooo]Z1Ol0000:
oookJPKo0000:OoonfX000gooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Ooook
JP;o00008OoonfX3o`0001gooo]Z1?l0000;oookJPSo000000?ooo]Zo`000?l000001ol0001Voook
JPWo000000?ooo]Zo`000?l000001_l0000=oookJPKo00002OoonfX2o`0001Sooo]Z000=oookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP;o
00007?oonfX4o`0000cooo]Z3?l0001hoookJPco00004?oonfX6o`0000?ooo]Z1Ol0000EoookJP00
3_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
7_oonfX2o`0001;ooo]Z0_l00006oookJPCo00003_oonfX=o`0007Wooo]Z3Ol0000EoookJP_o0000
4_oonfX000kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP;o00007ooo
nfX2o`0001;ooo]Z1?l00003oookJP?o00005_oonfX9o`0007Wooo]Z1_l0000NoookJPco00003ooo
nfX000kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[o
oo]Z01cooo]Z0ol0000BoookJPWo00007ooonfX3o`0009gooo]Z3Ol0000>oookJP003_oonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01gooo]Z0_l0000MoookJP;o00004ooonfX9o`00
0<7ooo]Z1_l0000EoookJP003_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01go
oo]Z00?o0000oookJ_oonfX05OoonfX2o`0000Cooo]Z0_l0000CoookJP_o0000g?oonfX000kooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0LoookJP;o00005ooonfX3o`000004oook
J_l0003o0000o`0001Cooo]Z3Ol0003KoookJP003ooonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0NoookJP03o`00
0?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX05OoonfX6o`000?oooo]Z000?oookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0EoookJPOo0000oooo
nfX000oooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0GoookJP04o`000?oonf[o
oo]ZoookJP;o00005ooonfX8o`000?oooo]Z000?oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX06?oonfX01?l0003ooo]ZoookJ_l0000GoookJP_o0000o_oonfX000oooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0HoookJPCo00005ooonfX8o`000?oooo]Z0ooonfX0
00oooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0HoookJPGo00005_oonfX3o`00
0?oooo]Z2OoonfX0013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX06?oonfX01Ol0003ooo]ZoookJ_oonf[o0000
01[ooo]Z1_l0003ooookJR;ooo]Z000@oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX07ooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01Wooo]Z0_l000000ooonf[o
0000oookJP0IoookJPSo0000oooonfXQoookJP004?oonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0HoookJPCo0000
6_oonfX7o`000?oooo]Z8ooonfX0013ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP0OoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX06?oonfX6o`0001Sooo]Z1Ol0
003ooookJRKooo]Z000@oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP0JoookJP;o000000?ooo]Zo`000?oonfX06_oonfX7o`0001Kooo]Z0ol0003o
oookJRWooo]Z000@oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0
003ooo]ZoookJP0JoookJPCo00006_oonfX6o`0001Oooo]Z00?o0000oookJ_oonfX0oooonfXZoook
JP004OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01[ooo]Z0_l00002oookJP03
o`000?oonf[ooo]Z01Wooo]Z1_l0000IoookJPCo0000oooonfY6oookJP004OoonfX00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Z
oookJP0MoookJP03o`000?oonf[ooo]Z01_ooo]Z1Ol0000KoookJPOo00005ooonfX4o`000?oooo]Z
AooonfX0017ooo]Z1?l0000OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07ooo
nfX00ol0003ooo]ZoookJP0KoookJPCo00007OoonfX6o`0001[ooo]Z1Ol0000HoookJP?o0000oooo
nfY9oookJP003_oonfX7o`0001cooo]Z1ol0000KoookJPOo00006ooonfX7o`0001[ooo]Z1ol0000J
oookJPKo00006OoonfX5o`0001Wooo]Z00?o0000oookJ_oonfX0oooonfY9oookJP003_oonfX7o`00
01cooo]Z1ol0000KoookJPOo00006ooonfX7o`0001[ooo]Z1ol0000IoookJPKo00006_oonfX4o`00
01Wooo]Z00?o0000oookJ_oonfX0oooonfY:oookJP003ooonfX6o`0001gooo]Z1_l0000KoookJPOo
00006ooonfX6o`0001_ooo]Z1_l0000JoookJPGo00006ooonfX3o`000?oooo]ZIooonfX000oooo]Z
1_l0000MoookJPKo00007?oonfX5o`0001cooo]Z1_l0000KoookJPKo00006_oonfX5o`0001[ooo]Z
0ol0003ooookJVSooo]Z000@oookJPGo00007OoonfX5o`0001gooo]Z1Ol0000MoookJPGo00006ooo
nfX5o`0001_ooo]Z1?l0000KoookJP;o0000oooonfYYoookJP004?oonfX5o`0001kooo]Z1?l0000M
oookJPGo00007OoonfX4o`0001cooo]Z1Ol0000KoookJP?o00007?oonfX00ol0003ooo]ZoookJP3o
oookJVSooo]Z000AoookJP?o00007ooonfX4o`0001gooo]Z1Ol0000MoookJPCo00007?oonfX4o`00
01cooo]Z0_l0000LoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX0017ooo]Z0ol0000OoookJPCo
00007_oonfX3o`0001kooo]Z1?l0000LoookJP?o00007?oonfX3o`000?oooo]ZR?oonfX0017ooo]Z
0ol0000PoookJP?o00007_oonfX3o`0001kooo]Z0ol0000MoookJP?o00007?oonfX2o`000?oooo]Z
ROoonfX001;ooo]Z0_l0000PoookJP?o00007_oonfX3o`0001kooo]Z0ol0000MoookJP;o00007Ooo
nfX00ol0003ooo]ZoookJP3ooookJXSooo]Z000BoookJP;o00008?oonfX2o`0001oooo]Z0ol0000O
oookJP;o00007OoonfX2o`000?oooo]ZZ?oonfX001?ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0
003ooo]ZoookJP3ooookJZOooo]Z000=oookJP03o`000?oonf[ooo]Z02;ooo]Z00Co0000oookJ_oo
nf[o00008?oonfX00ol0003ooo]ZoookJP0NoookJP05o`000?oonf[ooo]ZoookJ_l000008ooonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0PoookJP;o00008_oonfX3o`0000Wooo]Z0_l0000DoookJPGo0000B?oonfX6
o`0001?ooo]Z0ol00009oookJPCo00008?oonfX3o`00033ooo]Z000=oookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP?o00002_oonfX4o`00
00gooo]Z1ol0001CoookJPWo00002_oonfX6o`0000[ooo]Z1Ol0000NoookJPCo0000;?oonfX000go
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP;o00007ooonfX3o`0000[o
oo]Z1ol00006oookJPOo0000HooonfX9o`000003oookJ_l0003o000000Oo00003?oonfX5o`0000_o
oo]Z0_l0000@oookJPCo0000:?oonfX000kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0NoookJP;o00007_oonfX3o`0000_ooo]Z3ol0001coookJPgo00003_oonfX5o`0000Kooo]Z
1?l0000BoookJPCo00009?oonfX000kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Zoook
JP0NoookJP03o`000?oonf[ooo]Z01_ooo]Z0ol0000<oookJPco0000NOoonfX=o`0001;ooo]Z1Ol0
00000ooonf[o0000o`000005o`0001?ooo]Z1?l00006oookJP;o00006?oonfX000kooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0MoookJP;o00004_oonfX2o`0000Kooo]Z1?l0000>
oookJPgo0000NOoonfX6o`0001kooo]Z2_l0000EoookJP?o00000ooonfX4o`0001Kooo]Z000?oook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07?oonfX2o`0001;ooo]Z1?l00003oook
JP?o00006OoonfX6o`0009gooo]Z3?l0000FoookJPWo00005?oonfX000oooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX07ooonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z017ooo]Z2?l0002ooookJPgo
00005ooonfX9o`0001;ooo]Z000?oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
6ooonfX2o`0001;ooo]Z2?l00031oookJPKo00007_oonfX;o`00013ooo]Z000?oookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z01kooo]Z00?o0000oookJ_oonfX06_oonfX2o`0001;ooo]Z2_l0003UoookJPco00003ooo
nfX0013ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z01kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z00?ooo]Z00?o0000oookJ_oonfX04OoonfX<o`000?oooo]Z000@oookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX05OoonfX01?l0003ooo]ZoookJ_oonfX2o`0001?ooo]Z1_l0003o
oookJPOooo]Z000@oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX05OoonfX3o`00
0003oookJ_l0003ooo]Z0?oooo]Z8OoonfX0017ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o
oo]ZoookJP0EoookJPGo0000oooonfXSoookJP004OoonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0LoookJP03o`00
0?oonf[ooo]Z01Gooo]Z1_l0003ooookJR?ooo]Z000AoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0EoookJPSo0000oooonfXRoookJP004OoonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP0HoookJP05o`000?oonf[ooo]ZoookJ_l000005ooonfX7o`000?oooo]Z9?oo
nfX001;ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX05ooonfX3o`000003oookJ_l0003ooo]Z01Kooo]Z1Ol0003o
oookJROooo]Z000BoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01Sooo]Z1?l0000GoookJP?o0000oooonfXZoook
JP004_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX07OoonfX00ol0003ooo]ZoookJP0GoookJPKo00005OoonfX00ol0003ooo]ZoookJP3ooookJR_o
oo]Z000CoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP0IoookJP;o000000?ooo]Zo`000?oonfX06OoonfX7o`000?oooo]Z@_oonfX001?ooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0
000IoookJPKo0000oooonfY4oookJP004ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX06OoonfX6o`0001Oooo]Z1Ol0003ooookJTKooo]Z000Coook
JP03o`000?oonf[ooo]Z00;o00007_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0JoookJPCo00006ooonfX7o`00
01Kooo]Z1?l0003ooookJTOooo]Z000CoookJPGo00007ooonfX3o`0001oooo]Z1?l0000NoookJP03
o`000?oonf[ooo]Z01_ooo]Z1?l0000LoookJPOo00006?oonfX5o`0001Oooo]Z0ol0003ooookJTWo
oo]Z000AoookJPOo00007?oonfX6o`0001cooo]Z1ol0000KoookJPOo00006_oonfX7o`0001Wooo]Z
1ol0000GoookJPGo00006?oonfX00ol0003ooo]ZoookJP3ooookJTWooo]Z000AoookJPOo00007?oo
nfX6o`0001cooo]Z1ol0000KoookJPOo00006_oonfX7o`0001Wooo]Z1_l0000HoookJPCo00006?oo
nfX00ol0003ooo]ZoookJP3ooookJT[ooo]Z000BoookJPKo00007OoonfX5o`0001gooo]Z1_l0000K
oookJPOo00006_oonfX6o`0001[ooo]Z1Ol0000IoookJP?o0000oooonfYVoookJP004ooonfX5o`00
01gooo]Z1Ol0000MoookJPGo00007OoonfX5o`0001_ooo]Z1_l0000JoookJPGo00006?oonfX3o`00
0?oooo]ZIooonfX001?ooo]Z1Ol0000NoookJPCo00007OoonfX5o`0001gooo]Z1Ol0000KoookJPGo
00006_oonfX5o`0001Wooo]Z0_l0003ooookJVSooo]Z000DoookJPCo00007_oonfX4o`0001kooo]Z
1?l0000MoookJPGo00006ooonfX5o`0001[ooo]Z1?l0000JoookJP03o`000?oonf[ooo]Z0?oooo]Z
IooonfX001Cooo]Z1?l0000OoookJP?o00007_oonfX4o`0001kooo]Z0ol0000MoookJP?o00006ooo
nfX3o`0001[ooo]Z00?o0000oookJ_oonfX0oooonfYXoookJP005OoonfX3o`0001oooo]Z0ol0000N
oookJPCo00007_oonfX3o`0001gooo]Z0ol0000KoookJP?o0000oooonfZ5oookJP005_oonfX2o`00
01oooo]Z0ol0000OoookJP?o00007_oonfX3o`0001gooo]Z0ol0000KoookJP;o0000oooonfZ6oook
JP005_oonfX2o`00023ooo]Z0_l0000OoookJP;o00007ooonfX3o`0001gooo]Z0_l0000LoookJP03
o`000?oonf[ooo]Z0?oooo]ZQOoonfX001Oooo]Z00?o0000oookJ_oonfX07_oonfX2o`0001oooo]Z
0_l0000PoookJP03o`000?oonf[ooo]Z01cooo]Z0_l0003ooookJZCooo]Z000=oookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0JoookJP05o`000?oo
nf[ooo]ZoookJ_l000008?oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00;ooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX08?oonfX2o`00027ooo]Z1?l00018oookJPGo00007ooonfX3o`0002;ooo]Z
0_l0000RoookJP;o0000<OoonfX000gooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0OoookJP;o00007_oonfX5o`00057ooo]Z1ol0000=oookJP;o00003?oonfX4o`00023ooo]Z0ol0
000QoookJP?o0000;_oonfX000kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0N
oookJP;o00003_oonfX2o`0000_ooo]Z1Ol0001MoookJPOo00001_oonfX5o`0000gooo]Z1?l0000O
oookJP?o00008OoonfX2o`0002cooo]Z000>oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX07OoonfX2o`0000kooo]Z1?l00006oookJPGo0000JOoonfX>o`0000kooo]Z1?l0000Noook
JP?o00008?oonfX3o`0002Wooo]Z000>oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX07OoonfX00ol0003ooo]ZoookJP0;oookJPOo000000?ooo]Zo`000?l000000ol0001doookJP_o
00003ooonfX4o`0000Kooo]Z0_l0000EoookJP?o00008?oonfX2o`0002Oooo]Z000?oookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07?oonfX2o`0000cooo]Z2_l0001hoookJPgo0000
4_oonfX4o`0000;ooo]Z1?l0000FoookJP?o00001ooonfX2o`0001Kooo]Z0_l0000UoookJP003ooo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooo
nfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0000<oookJPco0000N?oo
nfX9o`0001[ooo]Z2Ol0000FoookJP;o00001OoonfX3o`0001Oooo]Z0ol0000RoookJP004?oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01[ooo]Z0_l0000=oookJPgo0000N?oonfX3
o`00027ooo]Z2_l0000FoookJP?o00000_oonfX5o`0001Sooo]Z0_l00006oookJP;o00006?oonfX0
013ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0IoookJP;o00005_oonfX6o`00
09cooo]Z3?l0000GoookJPSo00006OoonfX3o`0000?ooo]Z0ol0000GoookJP004OoonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o
oo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01;ooo]Z0_l00004oookJP;o0000^_oonfX=o`0001Oo
oo]Z2?l0000KoookJPOo00005_oonfX0017ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP0BoookJP?o00000_oonfX2o`000>3ooo]Z2_l0000JoookJPSo00005?oonfX0017ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0BoookJPKo0000h_oonfX;o`0001Wooo]Z2Ol0
000CoookJP004_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01;ooo]Z1_l0003Z
oookJPGo00005ooonfX;o`0001;ooo]Z000BoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oook
J_oonfX08?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX04_oonfX7o`000?oooo]Z2ooonfX8o`00017ooo]Z000CoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01oo
oo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX04_oonfX9o`000?oooo]Z4?oonfX3o`00013ooo]Z000CoookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX04_oonfX7o`000?oooo]Z9_oonfX001?ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01cooo]Z00?o
0000oookJ_oonfX05_oonfX01Ol0003ooo]ZoookJ_oonf[o000001Cooo]Z1?l0003ooookJR[ooo]Z
000DoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Zoook
JP0LoookJP03o`000?oonf[ooo]Z01Kooo]Z0_l000000ooonf[o0000oookJP0CoookJP;o0000oooo
nfX]oookJP005?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfY4oookJP005OoonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0
003ooo]ZoookJP0EoookJPKo0000oooonfY3oookJP005OoonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0EoookJPOo
0000oooonfY2oookJP005OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX05ooonfX2o`0000;ooo]Z00?o0000oookJ_oonfX05OoonfX6o`000?oooo]Z
A?oonfX001Kooo]Z00Co0000oookJ_l0003o00007ooonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0NoookJP03o`00
0?oonf[ooo]Z01Oooo]Z1Ol0000GoookJPCo0000oooonfY6oookJP005_oonfX4o`0001oooo]Z00Co
0000oookJ_l0003o00007ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0GoookJPKo00005OoonfX4o`000?oooo]Z
AooonfX001Gooo]Z1Ol0000NoookJPGo00007ooonfX4o`0001kooo]Z00?o0000oookJ_oonfX07_oo
nfX00ol0003ooo]ZoookJP0JoookJPCo00006_oonfX7o`0001?ooo]Z0ol0003ooookJTWooo]Z000D
oookJPKo00007OoonfX6o`0001cooo]Z1ol0000KoookJPOo00006_oonfX7o`0001Wooo]Z1ol0000F
oookJPSo00004ooonfX00ol0003ooo]ZoookJP3ooookJTWooo]Z000DoookJPOo00007?oonfX6o`00
01cooo]Z1ol0000KoookJPOo00006_oonfX7o`0001Wooo]Z1ol0000FoookJPOo00004ooonfX00ol0
003ooo]ZoookJP3ooookJT[ooo]Z000EoookJPKo00007OoonfX5o`0001gooo]Z1_l0000LoookJPKo
00006_oonfX7o`0001Wooo]Z1_l0000GoookJPKo0000oooonfYQoookJP005_oonfX5o`0001kooo]Z
1?l0000MoookJPKo00007?oonfX6o`0001_ooo]Z1Ol0000JoookJPKo00005ooonfX5o`000?oooo]Z
H_oonfX001Oooo]Z1?l0000NoookJPCo00007_oonfX5o`0001gooo]Z1Ol0000KoookJPGo00006_oo
nfX5o`0001Sooo]Z1?l0003ooookJV?ooo]Z000HoookJP?o00007ooonfX4o`0001gooo]Z1Ol0000M
oookJPGo00006ooonfX5o`0001[ooo]Z1Ol0000HoookJP?o0000oooonfYToookJP006?oonfX3o`00
01oooo]Z1?l0000NoookJPCo00007_oonfX3o`0001cooo]Z1Ol0000KoookJP?o00006?oonfX3o`00
0?oooo]ZIOoonfX001Wooo]Z0ol0000OoookJP?o00007ooonfX3o`0001kooo]Z0ol0000MoookJP?o
00007?oonfX3o`0001Sooo]Z0_l0003ooookJVKooo]Z000JoookJP;o00008?oonfX2o`0001oooo]Z
0ol0000NoookJP?o00007OoonfX3o`0001cooo]Z0ol0000HoookJP03o`000?oonf[ooo]Z0?oooo]Z
IOoonfX001_ooo]Z00?o0000oookJ_oonfX07_oonfX2o`00023ooo]Z0_l0000OoookJP;o00007Ooo
nfX3o`0001cooo]Z0_l0003ooookJX7ooo]Z000moookJP03o`000?oonf[ooo]Z01kooo]Z0_l0000O
oookJP;o00007OoonfX3o`0001cooo]Z0_l0003ooookJX7ooo]Z001OoookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
0?oooo]ZP?oonfX000gooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0OoookJP?o
0000B?oonfX4o`00027ooo]Z0ol0000QoookJP;o00008ooonfX2o`0002;ooo]Z0_l0000aoookJP00
3OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01gooo]Z0ol0001?oookJPGo0000
7ooonfX3o`00023ooo]Z0ol0000RoookJP;o00008_oonfX2o`0002oooo]Z000>oookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX06ooonfX3o`0005Oooo]Z1Ol0000;oookJP;o00004?oo
nfX3o`00023ooo]Z0_l0000RoookJP;o00008_oonfX2o`0002gooo]Z000>oookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX06OoonfX3o`0005oooo]Z1Ol00006oookJPCo00004OoonfX3
o`0001oooo]Z0ol0000QoookJP;o00008_oonfX2o`0002_ooo]Z000?oookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX05ooonfX3o`0006Oooo]Z1Ol000000ooonf[o0000o`000005o`00
017ooo]Z0ol0000OoookJP;o00008OoonfX2o`0002;ooo]Z00?o0000oookJ_oonfX0:?oonfX0013o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0=oookJP;o00001_oonfX3o`0006oo
oo]Z2_l0000BoookJP?o00001_oonfX2o`0001Kooo]Z0_l0000QoookJP;o00008OoonfX2o`0002So
oo]Z000@oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0OoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX03?oonfX4o`0000?ooo]Z
0ol0001boookJPco00004ooonfX3o`0000?ooo]Z1?l0000FoookJP?o00008?oonfX2o`00027ooo]Z
0_l0000VoookJP004OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00cooo]Z2?l0
001eoookJPgo00005OoonfX8o`0001Sooo]Z0_l00005oookJP;o00006OoonfX2o`00027ooo]Z0_l0
000ToookJP004OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00_ooo]Z2?l0001g
oookJPKo00007_oonfX8o`0001Sooo]Z0ol00002oookJP?o00006_oonfX2o`0000Gooo]Z0_l0000J
oookJP;o00008_oonfX001;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0:oook
JP[o0000VooonfX:o`0001Wooo]Z1ol0000JoookJP;o00000ooonfX3o`0001_ooo]Z0_l00004oook
JP;o00006_oonfX001;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0:oookJP_o
0000VooonfX;o`0001Wooo]Z1ol0000KoookJPOo00007?oonfX2o`0000;ooo]Z0ol0000IoookJP00
4ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00[ooo]Z1_l0002XoookJPGo0000
6?oonfX8o`0001cooo]Z1_l0000MoookJPKo00006?oonfX001?ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07ooo
nfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP3EoookJP_o00006_oonfX7o`0001gooo]Z1_l0000GoookJP005?oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z0=[ooo]Z2?l0000HoookJPWo00007?oonfX7
o`0001Kooo]Z000EoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0hOoonfX3o`00
01Oooo]Z2_l0000JoookJPWo00005OoonfX001Gooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o
oo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z0?oooo]Z0OoonfX7o`0001cooo]Z1ol0000DoookJP00
5_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
7?oonfX00ol0003ooo]ZoookJP0CoookJP05o`000?oonf[ooo]ZoookJ_l00000oooonfX9oookJP?o
00007ooonfX4o`0001?ooo]Z000FoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01;ooo]Z0ol000000ooonf[o0000
oookJP3ooookJRkooo]Z0_l0000BoookJP005ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z01oooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0CoookJPCo0000oooo
nfY4oookJP005ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0BoookJPKo0000oooonfY3oookJP006?oonfX00ol0
003ooo]ZoookJP02o`0001oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Ooook
JP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z01;ooo]Z1ol0003ooookJT;ooo]Z000IoookJPCo00007ooonfX01?l0003o
oo]Zo`000?l0000OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX04_oonfX6o`00
0?oooo]ZA?oonfX001Sooo]Z1Ol0000NoookJPGo00008?oonfX01?l0003ooo]Zo`000?l0000Noook
JP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z017ooo]Z1Ol0003ooookJTKooo]Z000GoookJPOo00007?oonfX6o`0001oo
oo]Z1Ol0000NoookJPCo00007OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01Oo
oo]Z1?l0000CoookJPCo0000oooonfY7oookJP005ooonfX7o`0001cooo]Z1ol0000LoookJPOo0000
7?oonfX6o`0001kooo]Z1?l0000LoookJP03o`000?oonf[ooo]Z01Oooo]Z1_l0000@oookJP?o0000
oooonfY9oookJP006?oonfX6o`0001gooo]Z1_l0000LoookJPOo00007?oonfX6o`0001_ooo]Z1ol0
000IoookJPOo00005_oonfX6o`00013ooo]Z00?o0000oookJ_oonfX0oooonfY9oookJP006OoonfX5
o`0001kooo]Z1Ol0000MoookJPOo00007?oonfX5o`0001_ooo]Z1ol0000IoookJPOo00005_oonfX5
o`00013ooo]Z00?o0000oookJ_oonfX0oooonfY:oookJP006_oonfX5o`0001kooo]Z1Ol0000Moook
JPKo00007OoonfX4o`0001cooo]Z1_l0000IoookJPOo00005_oonfX4o`000?oooo]ZG_oonfX001_o
oo]Z1?l0000OoookJPCo00007_oonfX5o`0001gooo]Z1?l0000LoookJPKo00006_oonfX5o`0001Oo
oo]Z1?l0003ooookJUkooo]Z000LoookJP?o00008?oonfX3o`0001oooo]Z1?l0000NoookJPCo0000
7?oonfX5o`0001[ooo]Z1Ol0000FoookJPCo0000oooonfYOoookJP007OoonfX2o`00027ooo]Z0_l0
000PoookJP?o00007_oonfX4o`0001cooo]Z1Ol0000JoookJPGo00005_oonfX4o`000?oooo]ZGooo
nfX001kooo]Z0_l0000QoookJP;o00008?oonfX3o`0001kooo]Z0ol0000MoookJP?o00007?oonfX3
o`0001Oooo]Z0ol0003ooookJV3ooo]Z000OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX07ooonfX2o`0001oooo]Z0_l0000MoookJP?o00007?oonfX3o`0001Oooo]Z0_l0003ooook
JV7ooo]Z001UoookJP03o`000?oonf[ooo]Z01gooo]Z0_l0000MoookJP?o00007?oonfX3o`0001Oo
oo]Z0_l0003ooookJV7ooo]Z0026oookJP03o`000?oonf[ooo]Z01cooo]Z0_l0000LoookJP?o0000
5ooonfX00ol0003ooo]ZoookJP3ooookJV3ooo]Z002UoookJP;o00007OoonfX00ol0003ooo]Zoook
JP3ooookJWWooo]Z000=oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP16oookJP;o00008_oonfX2o`0002?ooo]Z0_l0000RoookJP;o00008ooonfX2
o`0002;ooo]Z0_l0000aoookJP003OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
04Wooo]Z0ol0000QoookJP;o00008ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0^oookJP003_oonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z04gooo]Z0ol0000PoookJP;o00008_oonfX2o`0002;o
oo]Z0_l0000SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;OoonfX000oooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1AoookJP?o00007ooonfX2o`0002;ooo]Z
0_l0000RoookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000RoookJP;o0000;OoonfX0013ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1EoookJP?o00007_oonfX2o`0002;ooo]Z00?o
0000oookJ_oonfX08?oonfX2o`0002?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0ZoookJP004?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z05Wooo]Z0ol0000M
oookJP;o00008OoonfX2o`0002;ooo]Z00?o0000oookJ_oonfX08OoonfX2o`0002;ooo]Z00?o0000
oookJ_oonfX0:OoonfX0017ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1Moook
JP;o00001OoonfX2o`0001Kooo]Z0_l0000QoookJP;o00008OoonfX2o`0002?ooo]Z00?o0000oook
J_oonfX08?oonfX2o`0002Wooo]Z000BoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX0H?oonfX3o`0000;ooo]Z1?l0000FoookJP;o00008OoonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0VoookJP00
4ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z06Cooo]Z1ol0000GoookJP;o0000
8?oonfX2o`00027ooo]Z0_l0000RoookJP;o00008_oonfX00ol0003ooo]ZoookJP0UoookJP004ooo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX07_oo
nfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z06Kooo]Z2?l0000GoookJP03o`000?oo
nf[ooo]Z00?ooo]Z0_l0000JoookJP;o00008OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z023ooo]Z0_l0000UoookJP005?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z06Oooo]Z2_l0000FoookJP;o00000ooonfX3o`0001_ooo]Z00?o0000oookJ_oonfX07ooonfX2
o`0002;ooo]Z0_l0000RoookJP03o`000?oonf[ooo]Z02;ooo]Z000EoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX0J?oonfX;o`0001Oooo]Z1ol0000KoookJP;o00000ooonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0QoookJP005_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z073o
oo]Z1Ol0000GoookJPOo00007?oonfX00ol0003ooo]ZoookJP02o`0001gooo]Z00?o0000oookJ_oo
nfX00_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP0PoookJP005_oonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0EoookJP03o`00
0?oonf[ooo]Z08gooo]Z2?l0000LoookJPGo00007OoonfX2o`0000;ooo]Z00?o0000oookJ_oonfX0
7OoonfX2o`0000;ooo]Z00?o0000oookJ_oonfX07?oonfX2o`0000?ooo]Z00?o0000oookJ_oonfX0
6_oonfX001Oooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP2=oookJP[o00006ooo
nfX6o`0001kooo]Z1?l0000PoookJPCo00007ooonfX01?l0003ooo]ZoookJ_l0000LoookJP006?oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07?oo
nfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z097ooo]Z2?l0000JoookJPOo00007Ooo
nfX5o`0001oooo]Z1Ol0000OoookJPCo00006ooonfX001Wooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX03_oonfX0
1Ol0003ooo]ZoookJ_oonf[o000009Sooo]Z1Ol0000HoookJPWo00006ooonfX7o`0001gooo]Z1ol0
000NoookJPGo00006_oonfX001[ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0P
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX03_oonfX2o`000003oookJ_l0003o
oo]Z09cooo]Z0_l0000JoookJPOo00006OoonfX9o`0001_ooo]Z2Ol0000MoookJPKo00006OoonfX0
01[ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX03OoonfX4o`000;kooo]Z1?l0000KoookJPOo00007?oonfX7o`00
01cooo]Z2?l0000HoookJP006ooonfX01?l0003ooo]Zo`000?l0000PoookJP03o`000?oonf[ooo]Z
00;o00007_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00cooo]Z1_l00030oook
JP;o00007OoonfX5o`0001kooo]Z1Ol0000MoookJPKo00006?oonfX001cooo]Z0ol0000QoookJPCo
00007ooonfX01?l0003ooo]Zo`000?l0000PoookJP04o`000?oonf[o0000o`0001kooo]Z00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00cooo]Z1ol0003Q
oookJP?o00008?oonfX3o`0001oooo]Z1?l0000GoookJP006ooonfX5o`0001oooo]Z1_l0000Noook
JPCo00008?oonfX4o`0001oooo]Z00Co0000oookJ_l0003o00007?oonfX00ol0003ooo]ZoookJP0K
oookJP03o`000?oonf[ooo]Z00_ooo]Z1_l0003VoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX07_oonfX3o`0001Kooo]Z000JoookJPKo00007_oonfX7o`0001kooo]Z1Ol0000Noook
JPKo00007_oonfX4o`0001gooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0;oook
JPCo0000oooonfX`oookJP03o`000?oonf[ooo]Z01?ooo]Z000LoookJPGo00007ooonfX5o`0001go
oo]Z1_l0000MoookJPOo00007OoonfX5o`0001gooo]Z00Co0000oookJ_l0003o00006OoonfX00ol0
003ooo]ZoookJP0:oookJPCo0000oooonfY7oookJP007OoonfX4o`00023ooo]Z1Ol0000MoookJPGo
00007_oonfX6o`0001cooo]Z1ol0000KoookJPGo00006OoonfX00ol0003ooo]ZoookJP09oookJP?o
0000oooonfY9oookJP007_oonfX4o`00023ooo]Z1?l0000NoookJPGo00007_oonfX6o`0001_ooo]Z
1ol0000JoookJPKo00005_oonfX7o`0000Sooo]Z00?o0000oookJ_oonfX0oooonfY9oookJP008?oo
nfX2o`00027ooo]Z0ol0000OoookJPCo00007ooonfX5o`0001cooo]Z1_l0000JoookJPKo00005_oo
nfX7o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfY:oookJP008OoonfX2o`00027ooo]Z0ol0000O
oookJP?o00008?oonfX4o`0001gooo]Z1Ol0000KoookJPGo00005_oonfX7o`000?oooo]ZE?oonfX0
02;ooo]Z00?o0000oookJ_oonfX08?oonfX2o`00023ooo]Z0ol0000PoookJPCo00007OoonfX5o`00
01_ooo]Z1?l0000GoookJPGo0000oooonfYEoookJP008ooonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z01oooo]Z0_l0000QoookJP?o00007_oonfX4o`0001_ooo]Z1?l0000GoookJPGo
0000oooonfYEoookJP00AooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z023ooo]Z
0_l0000OoookJP?o00007?oonfX4o`0001Kooo]Z1Ol0003ooookJUGooo]Z001ZoookJP03o`000?oo
nf[ooo]Z023ooo]Z0_l0000OoookJP;o00007?oonfX4o`0001Kooo]Z1Ol0003ooookJUGooo]Z002>
oookJP03o`000?oonf[ooo]Z01kooo]Z0_l0000LoookJP?o00005ooonfX3o`000?oooo]ZE_oonfX0
0;3ooo]Z00?o0000oookJ_oonfX06ooonfX2o`0001Oooo]Z0ol0003ooookJUKooo]Z003>oookJP;o
00005ooonfX3o`000?oooo]ZE_oonfX00<oooo]Z00?o0000oookJ_oonfX05OoonfX3o`000?oooo]Z
E_oonfX00>Sooo]Z00?o0000oookJ_oonfX0oooonfYEoookJP003OoonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP16
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z033ooo]Z000>oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX0;ooonfX000oooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0^oookJP00
4?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02gooo]Z000AoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;?oonfX001;ooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0A_oonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0[oookJP004ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
02[ooo]Z000DoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0:OoonfX001Gooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0XoookJP005_oonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP16oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z02Oooo]Z000GoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX09_oonfX001Sooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Uoook
JP006OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02Cooo]Z000JoookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08ooonfX001_ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0A_oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP0RoookJP007?oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z01gooo]Z00Go0000oookJ_oonf[ooo]Zo`00000OoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o
0000oookJ_oonfX07OoonfX01Ol0003ooo]ZoookJ_oonf[o000001oooo]Z00?o0000oookJ_oonfX0
0_oonfX00ol0003ooo]ZoookJP0MoookJP05o`000?oonf[ooo]ZoookJ_l000007ooonfX00ol0003o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP0MoookJP05o`000?oonf[ooo]ZoookJ_l000007ooonfX00ol0003ooo]ZoookJP02oook
JP03o`000?oonf[ooo]Z01gooo]Z00Go0000oookJ_oonf[ooo]Zo`00000OoookJP03o`000?oonf[o
oo]Z00;ooo]Z00?o0000oookJ_oonfX07OoonfX01Ol0003ooo]ZoookJ_oonf[o000001oooo]Z00?o
0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0LoookJP007OoonfX01Ol0003ooo]ZoookJ_oo
nf[o0000023ooo]Z00Co0000oookJ_oonf[o00008?oonfX01Ol0003ooo]ZoookJ_oonf[o0000023o
oo]Z00Co0000oookJ_oonf[o00008?oonfX01Ol0003ooo]ZoookJ_oonf[o0000023ooo]Z00Co0000
oookJ_oonf[o00008?oonfX01Ol0003ooo]ZoookJ_oonf[o000004Cooo]Z00Go0000oookJ_oonf[o
oo]Zo`00000PoookJP04o`000?oonf[ooo]Zo`00023ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000P
oookJP04o`000?oonf[ooo]Zo`00023ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000PoookJP04o`00
0?oonf[ooo]Zo`00023ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000NoookJP007_oonfX00ol0003o
oo]Zo`000002o`00023ooo]Z1?l0000PoookJP03o`000?oonf[o000000;o00008?oonfX4o`00023o
oo]Z00?o0000oookJ_l000000_l0000PoookJPCo00008?oonfX00ol0003ooo]Zo`000002o`0004Co
oo]Z00?o0000oookJ_l000000_l0000PoookJPCo00008?oonfX00ol0003ooo]Zo`000002o`00023o
oo]Z1?l0000PoookJP03o`000?oonf[o000000;o00008?oonfX4o`00023ooo]Z00?o0000oookJ_l0
00000_l0000MoookJP007ooonfX4o`00023ooo]Z1Ol0000PoookJPCo00008?oonfX5o`00023ooo]Z
1?l0000PoookJPGo00008?oonfX4o`0004Gooo]Z1?l0000PoookJPGo00008?oonfX4o`00023ooo]Z
1Ol0000PoookJPCo00008?oonfX5o`00023ooo]Z1?l0000MoookJP007_oonfX6o`0001kooo]Z1_l0
000OoookJPKo00007_oonfX6o`0001oooo]Z1_l0000NoookJPKo00007ooonfX6o`0004?ooo]Z1_l0
000NoookJPKo00007ooonfX6o`0001kooo]Z1_l0000OoookJPKo00007_oonfX6o`0001oooo]Z1_l0
000LoookJP007OoonfX7o`0001gooo]Z2?l0000MoookJPOo00007OoonfX8o`0001gooo]Z1ol0000M
oookJPSo00007OoonfX7o`0004;ooo]Z1ol0000MoookJPSo00007OoonfX7o`0001gooo]Z2?l0000M
oookJPOo00007OoonfX8o`0001gooo]Z1ol0000LoookJP007ooonfX6o`0001kooo]Z1ol0000Noook
JPKo00007_oonfX7o`0001kooo]Z1_l0000NoookJPOo00007_oonfX6o`0004?ooo]Z1_l0000Noook
JPOo00007_oonfX6o`0001kooo]Z1ol0000NoookJPKo00007_oonfX7o`0001kooo]Z1_l0000Koook
JP008OoonfX5o`0001oooo]Z1Ol0000PoookJPGo00007ooonfX5o`00023ooo]Z1Ol0000OoookJPGo
00008?oonfX5o`0004Cooo]Z1Ol0000OoookJPGo00008?oonfX5o`0001oooo]Z1Ol0000PoookJPGo
00007ooonfX5o`00023ooo]Z1Ol0000JoookJP008_oonfX4o`00027ooo]Z1?l0000PoookJPCo0000
8OoonfX4o`00023ooo]Z1?l0000QoookJPCo00008?oonfX4o`0004Gooo]Z1?l0000QoookJPCo0000
8?oonfX4o`00027ooo]Z1?l0000PoookJPCo00008OoonfX4o`00023ooo]Z1?l0000JoookJP009?oo
nfX3o`00027ooo]Z0ol0000RoookJP?o00008OoonfX3o`0002;ooo]Z0ol0000QoookJP?o00008_oo
nfX3o`0004Kooo]Z0ol0000QoookJP?o00008_oonfX3o`00027ooo]Z0ol0000RoookJP?o00008Ooo
nfX3o`0002;ooo]Z0ol0000IoookJP009_oonfX00ol0003ooo]ZoookJP0QoookJP;o00008ooonfX0
0ol0003ooo]ZoookJP0QoookJP;o00008ooonfX00ol0003ooo]ZoookJP0QoookJP;o00008ooonfX0
0ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000SoookJP03o`000?oonf[o
oo]Z027ooo]Z0_l0000SoookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000SoookJP03o`000?oonf[o
oo]Z01Oooo]Z000WoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX05_oonfX00?oo
oo]ZoooonfY1oookJP00oooonf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX00?oooo]ZoooonfY1
oookJP00oooonf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX00?oooo]ZoooonfY1oookJP00oooo
nf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX000gooo]Z0_l0000SoookJP;o00008_oonfX2o`00
02?ooo]Z0_l0000RoookJP;o00008ooonfX2o`0004Oooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0`oookJP003ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP;o00008ooonfX3o`0004?o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0`oookJP004?oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000SoookJP;o00008ooonfX2o`0002Cooo]Z
0ol0000ooookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;ooonfX0017ooo]Z0_l0
000SoookJP;o00008ooonfX00ol0003ooo]ZoookJP0RoookJP;o00008ooonfX2o`0002Gooo]Z0ol0
000koookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;_oonfX001?ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP;o00009?oonfX00ol0003ooo]ZoookJP0R
oookJP;o00009_oonfX3o`0003Oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0]
oookJP005?oonfX00ol0003ooo]ZoookJP0RoookJP;o00008ooonfX00ol0003ooo]ZoookJP0Roook
JP;o00009?oonfX2o`0002Oooo]Z0ol0000coookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oook
J_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX0;OoonfX001Gooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000ToookJP;o
00009?oonfX2o`0002Sooo]Z0_l00005oookJP;o0000:OoonfX00ol0003ooo]ZoookJP0WoookJP03
o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z02cooo]Z000GoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z0_l0000XoookJP?o0000
0_oonfX4o`0002Kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0[oookJP006?oo
nfX00ol0003ooo]ZoookJP0RoookJP;o00008ooonfX2o`0002Cooo]Z0_l0000UoookJP;o0000:Ooo
nfX7o`0002Cooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0ZoookJP006OoonfX2
o`0002Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP;o00009OoonfX0
0ol0003ooo]ZoookJP03oookJP;o00008_oonfX8o`00027ooo]Z00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0ZoookJP006ooonfX00ol0003ooo]ZoookJP0RoookJP;o00008ooonfX2o`00
02Gooo]Z00?o0000oookJ_oonfX08ooonfX2o`0000?ooo]Z0ol0000QoookJP[o00007_oonfX00ol0
003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX08ooonfX00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02Wooo]Z000LoookJP03o`000?oonf[ooo]Z02?o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP;o00000ooonfX00ol0003o
oo]ZoookJP0OoookJPOo00007ooonfX<o`0001cooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003o
oo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0XoookJP007OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00;ooo]Z
00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX00_l0000QoookJPOo00009OoonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0
;OoonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0WoookJP007_oonfX2o`0000?ooo]Z00?o0000oookJ_oonfX07_oo
nfX2o`0000;ooo]Z00?o0000oookJ_oonfX07_oonfX2o`0000;ooo]Z00?o0000oookJ_oonfX08?oo
nfX5o`00023ooo]Z2?l00013oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX09_oo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX09ooo
nfX0023ooo]Z00Co0000oookJ_oonf[o00008_oonfX4o`00027ooo]Z1?l0000QoookJPKo00007_oo
nfX:o`00047ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0VoookJP008OoonfX4
o`00027ooo]Z1Ol0000PoookJPGo00008?oonfX7o`00023ooo]Z2?l0000ooookJP03o`000?oonf[o
oo]Z033ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX09OoonfX0027ooo]Z1Ol0000OoookJPOo00007_oonfX7o`00
01kooo]Z2Ol0000SoookJPGo0000>OoonfX01Ol0003ooo]ZoookJ_oonf[o000003?ooo]Z00?o0000
oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX09?oonfX0023ooo]Z1ol0000MoookJPWo00007?oonfX9o`00023ooo]Z1ol0000Voook
JP;o0000>?oonfX2o`000003oookJ_l0003ooo]Z03?ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0
003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX001oo
oo]Z2Ol0000NoookJPOo00007ooonfX7o`0002?ooo]Z1?l0001NoookJPCo0000=OoonfX00ol0003o
oo]ZoookJP0XoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0SoookJP008OoonfX7o`00027ooo]Z1Ol0000QoookJPGo00009OoonfX2o`0005cooo]Z
1_l0000doookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP02o`00023ooo]Z00?o0000oookJ_oonfX00_l0000PoookJP009?oonfX5o`0002?ooo]Z0ol0
000SoookJP?o0000P_oonfX7o`0003?ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00Co0000oookJ_l0003o00008OoonfX00ol0003ooo]Z
oookJP02o`00027ooo]Z1?l0000QoookJPCo00008?oonfX002Oooo]Z0ol0000UoookJP03o`000?oo
nf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0O_oonfX6o`0003Gooo]Z00?o0000oookJ_oonfX0:?oo
nfX00ol0003ooo]ZoookJP0VoookJP04o`000?oonf[o0000o`0002;ooo]Z1?l0000RoookJPCo0000
8?oonfX6o`0001oooo]Z1_l0000OoookJP00:_oonfX00ol0003ooo]ZoookJP39oookJPCo0000=ooo
nfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z02Gooo]Z1?l0000QoookJPKo00008?oo
nfX6o`0001kooo]Z1ol0000NoookJPOo00007ooonfX00?Gooo]Z1?l0000hoookJP03o`000?oonf[o
oo]Z02Wooo]Z00Co0000oookJ_l0003o00008ooonfX5o`00023ooo]Z1ol0000OoookJPOo00008?oo
nfX5o`00023ooo]Z1Ol0000OoookJP00m?oonfX3o`0003[ooo]Z00?o0000oookJ_oonfX0:?oonfX5
o`0002;ooo]Z1ol0000PoookJPKo00008OoonfX5o`00027ooo]Z1Ol0000PoookJPGo00007_oonfX0
0?Cooo]Z00?o0000oookJ_oonfX0=ooonfX7o`0002Kooo]Z1_l0000RoookJPOo00008OoonfX6o`00
027ooo]Z1Ol0000QoookJPCo00008OoonfX4o`0001kooo]Z003coookJP03o`000?oonf[ooo]Z03So
oo]Z1ol0000VoookJPKo00008ooonfX6o`0002;ooo]Z1Ol0000RoookJPCo00008_oonfX3o`0002?o
oo]Z0ol0000MoookJP00oooonfX_oookJPOo00009ooonfX5o`0002Cooo]Z1Ol0000SoookJPCo0000
8ooonfX3o`0002?ooo]Z0ol0000SoookJP;o00007OoonfX00?oooo]Z<?oonfX5o`0002Wooo]Z1?l0
000UoookJPGo00008ooonfX4o`0002?ooo]Z0ol0000SoookJP;o00009?oonfX00ol0003ooo]Zoook
JP0KoookJP00oooonfX`oookJPGo0000:OoonfX4o`0002Kooo]Z1?l0000ToookJP?o00009?oonfX2
o`0002Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0JoookJP00oooonfX`oook
JPGo0000:_oonfX4o`0002Kooo]Z0ol0000UoookJP;o00009OoonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z03oooo]Z003ooookJS3ooo]Z1Ol0000ZoookJPCo00009ooonfX2o`0002Ko
oo]Z0_l0000UoookJP03o`000?oonf[ooo]Z06Cooo]Z003ooookJS7ooo]Z0ol0000/oookJP?o0000
:?oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0R_oonfX00?oooo]Z<OoonfX3o`0002gooo]Z0_l0
000YoookJP03o`000?oonf[ooo]Z0;7ooo]Z003ooookJS7ooo]Z0ol0000]oookJP;o0000gOoonfX0
0?oooo]Z<OoonfX3o`0002kooo]Z00?o0000oookJ_oonfX0fooonfX00?oooo]Z<_oonfX00ol0003o
oo]ZoookJP3ooookJPcooo]Z000=oookJP;o00008ooonfX2o`0002;ooo]Z0_l0000SoookJP?o0000
8OoonfX4o`0004?ooo]Z0ol0000ToookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
<?oonfX000oooo]Z0_l0000SoookJP;o00008_oonfX3o`0002?ooo]Z0ol0000RoookJPGo0000>ooo
nfX3o`0002Kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0`oookJP004OoonfX0
0ol0003ooo]ZoookJP0RoookJP;o00008ooonfX2o`0002Cooo]Z0ol0000ToookJPGo00002ooonfX2
o`0002Kooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;ooonfX0
01;ooo]Z0_l0000ToookJP;o00008ooonfX3o`0002Cooo]Z0ol0000VoookJPGo00001_oonfX4o`00
027ooo]Z0ol0000ZoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;ooonfX001Co
oo]Z0_l0000ToookJP;o00009?oonfX2o`0002Gooo]Z0ol0000XoookJPGo000000?ooo]Zo`000?l0
00001Ol0000KoookJP?o0000;?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02ko
oo]Z000FoookJP;o00009?oonfX2o`0002Cooo]Z0_l0000VoookJP?o00001_oonfX2o`0002;ooo]Z
2_l0000>oookJP;o00001_oonfX3o`0002kooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0]oookJP006?oonfX2o`0002Cooo]Z0_l0000ToookJP?o00009_oonfX3o`0000?ooo]Z1?l0
000PoookJPco00002_oonfX4o`0000?ooo]Z0ol0000`oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o
0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX0;OoonfX001[ooo]Z00?o0000oookJ_oonfX08ooonfX2o`0002Gooo]Z0_l00005
oookJP;o00008?oonfX8o`0001oooo]Z3Ol00008oookJPSo0000<_oonfX00ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z02cooo]Z000KoookJP;o00009OoonfX2o`0000Gooo]Z0_l0000Noook
JP?o00000_oonfX3o`00027ooo]Z2?l0000MoookJPKo00003OoonfX8o`0003?ooo]Z00?o0000oook
J_oonfX09ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0/oookJP007OoonfX2o`0000Gooo]Z00?o0000oookJ_oo
nfX07OoonfX2o`0000?ooo]Z0ol0000PoookJPOo00007ooonfX:o`0002cooo]Z2_l0000boookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0:ooonfX001oooo]Z0_l00003oookJP;o0000
8?oonfX7o`00023ooo]Z1ol0000MoookJPco0000:_oonfX;o`00037ooo]Z00?o0000oookJ_oonfX0
:?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0[oookJP008OoonfX00ol0003ooo]Zo`000003o`00027ooo]Z1_l0
000OoookJPSo00008ooonfX6o`0002Sooo]Z1_l0000foookJP03o`000?oonf[ooo]Z02Wooo]Z00?o
0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX0:_oonfX002;ooo]Z1_l0000PoookJPOo00007OoonfX;o`0008[ooo]Z00?o0000
oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0ZoookJP008ooonfX6o`0001kooo]Z2Ol0000Poook
JPSo0000R?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oook
J_oonfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02Wooo]Z000RoookJPSo
00007OoonfX:o`0002Gooo]Z0ol00026oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oo
nfX09_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oo
nfX0:?oonfX002Cooo]Z1ol0000PoookJPOo0000YooonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0:?oonfX002Oooo]Z1Ol0000ToookJP?o0000Y_oo
nfX01Ol0003ooo]ZoookJ_oonf[o000002kooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP0ToookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX09ooonfX002[ooo]Z0ol0
003;oookJP?o000000?ooo]Zo`000?oonfX0;_oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0WoookJP00;OoonfX0
0ol0003ooo]ZoookJP38oookJPCo0000;ooonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[o
oo]Z02Cooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0VoookJP00mooonfX6o`00
02kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z
02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX09_oonfX00?Oooo]Z1ol0000]oookJP03o`000?oonf[ooo]Z02So
oo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00;o
00008ooonfX00?Kooo]Z1_l0000^oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX0
9OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
8ooonfX01?l0003ooo]Zo`000?l0000RoookJPCo00008ooonfX00?Gooo]Z1Ol0000`oookJP03o`00
0?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0UoookJP03o`00
0?oonf[ooo]Z02Cooo]Z00Co0000oookJ_l0003o00008?oonfX5o`00027ooo]Z1Ol0000SoookJP00
mOoonfX4o`0002kooo]Z1?l0000[oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0
9OoonfX4o`0002;ooo]Z1Ol0000OoookJPKo00008?oonfX7o`0002;ooo]Z003doookJP?o0000<?oo
nfX6o`0002Wooo]Z00?o0000oookJ_oonfX09_oonfX4o`00027ooo]Z1_l0000PoookJPOo00007ooo
nfX7o`0001oooo]Z1ol0000RoookJP00m?oonfX00ol0003ooo]ZoookJP0`oookJPKo00009_oonfX7
o`0002;ooo]Z1ol0000QoookJPKo00008?oonfX7o`00023ooo]Z1_l0000PoookJPKo00008_oonfX0
0??ooo]Z00?o0000oookJ_oonfX0<OoonfX5o`0002Oooo]Z1ol0000RoookJPOo00008_oonfX5o`00
027ooo]Z1ol0000PoookJPGo00008OoonfX5o`0002;ooo]Z003ooookJRSooo]Z1?l0000XoookJPOo
00008ooonfX6o`0002?ooo]Z1?l0000RoookJPKo00008OoonfX5o`00027ooo]Z1Ol0000QoookJP00
oooonfXXoookJPCo0000:OoonfX5o`0002Cooo]Z1_l0000SoookJPCo00008ooonfX5o`0002;ooo]Z
1?l0000RoookJPCo00008OoonfX00?oooo]Z9ooonfX4o`0002[ooo]Z1Ol0000UoookJPGo00009?oo
nfX4o`0002?ooo]Z1?l0000SoookJP?o00008ooonfX3o`00027ooo]Z003ooookJROooo]Z1?l0000Z
oookJPGo00009OoonfX5o`0002Cooo]Z1?l0000ToookJP?o00009?oonfX2o`0002Cooo]Z0_l0000Q
oookJP00oooonfXWoookJP?o0000;?oonfX3o`0002Oooo]Z0ol0000VoookJP?o00009OoonfX3o`00
02Cooo]Z0_l0000ToookJP;o00008?oonfX00?oooo]Z9ooonfX2o`0002gooo]Z0ol0000WoookJP?o
00009ooonfX2o`0002Kooo]Z0_l0000UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX07_oonfX00?oooo]Z9ooonfX2o`0002gooo]Z0ol0000WoookJP?o00009ooonfX2o`0002Oooo]Z
00?o0000oookJ_oonfX0J_oonfX00?oooo]Z9ooonfX00ol0003ooo]ZoookJP0/oookJP?o0000:?oo
nfX2o`0002Sooo]Z00?o0000oookJ_oonfX0T_oonfX00?oooo]ZEooonfX00ol0003ooo]ZoookJP0W
oookJP;o0000_OoonfX000gooo]Z0_l0000SoookJP;o00008_oonfX3o`0002;ooo]Z1Ol00011oook
JPCo00008_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z033ooo]Z000?oookJP?o00008_oonfX3o`0002;ooo]Z1?l0000SoookJPOo
00003OoonfX2o`0002Kooo]Z1Ol0000ToookJP;o00009OoonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z033ooo]Z000BoookJP;o00008ooonfX3o`0002?ooo]Z1?l0000VoookJPOo0000
1_oonfX5o`00017ooo]Z0_l0000;oookJPGo00009ooonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0_oookJP005?oonfX3o`0002?ooo]Z0ol0000ToookJPCo0000:Ooo
nfX>o`0000cooo]Z1?l00006oookJPGo0000:_oonfX2o`0002Oooo]Z00?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP0_oookJP005ooonfX2o`0002Cooo]Z0ol0000UoookJPCo00001_oonfX2
o`0002?ooo]Z2ol00006oookJPOo000000?ooo]Zo`000?l000000ol0000^oookJP03o`000?oonf[o
oo]Z02Kooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0_oookJP006OoonfX2o`00
02Gooo]Z0ol0000VoookJPCo00000_oonfX4o`00023ooo]Z3Ol00003oookJP[o0000<OoonfX2o`00
02Sooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0^oookJP006ooonfX3o`0002Go
oo]Z0_l00005oookJP;o00008OoonfX9o`0001gooo]Z2Ol00005oookJPco0000;ooonfX2o`0002Wo
oo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02?o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0^oookJP007_oonfX2o`0000Gooo]Z
0_l0000NoookJP?o00000_oonfX4o`00023ooo]Z2_l0000KoookJP?o00002_oonfX=o`0002gooo]Z
0_l0000ZoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;OoonfX0023ooo]Z0ol0
0002oookJP?o00008?oonfX7o`0001oooo]Z3?l0000]oookJPKo0000:ooonfX2o`0002_ooo]Z00?o
0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0]oookJP008ooonfX7o`0001oooo]Z2?l0000M
oookJPgo0000EOoonfX2o`0000Cooo]Z0_l0000/oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX0;?oonfX002Cooo]Z1ol0000NoookJP[o0000O?oonfX3o`0000;ooo]Z0_l0000]oook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;?oonfX002Cooo]Z2?l0000LoookJPco
0000N_oonfX6o`0002kooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0/oookJP00
8ooonfX;o`00027ooo]Z1_l0001hoookJPKo0000;_oonfX00ol0003ooo]ZoookJP0WoookJP03o`00
0?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z02_ooo]Z000WoookJPSo0000WOoonfX7o`0002gooo]Z00?o0000oookJ_oonfX0:?oo
nfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0[oookJP00;OoonfX3o`0009_ooo]Z2Ol0000[oookJP03o`000?oonf[o
oo]Z02Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[o
oo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX0:_oonfX00<[ooo]Z1ol0000]oookJP03o`000?oonf[ooo]Z
02Wooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z
02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX0:_oonfX00<Wooo]Z1?l0000/oookJP05o`000?oonf[ooo]Zoook
J_l00000:ooonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oook
J_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0ZoookJP00b?oonfX2o`0002oooo]Z0_l000000ooonf[o
0000oookJP0[oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Wooo]Z003hoookJPCo0000;OoonfX00ol0003ooo]Z
oookJP0WoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0YoookJP00mooonfX6o`0002_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0:?oonfX00?Oooo]Z1ol0000Z
oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0U
oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z02Sooo]Z003foookJPKo00009ooonfX2o`0000;ooo]Z00?o0000oook
J_oonfX0:?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oook
J_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX0:?oonfX00?Kooo]Z1?l0000YoookJPGo0000:_oonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03
o`000?oonf[ooo]Z02?ooo]Z00Co0000oookJ_l0003o00009_oonfX00?Gooo]Z1?l0000ZoookJPKo
0000:OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oo
nfX09?oonfX00ol0003ooo]ZoookJP0SoookJP04o`000?oonf[o0000o`0002;ooo]Z1?l0000Voook
JP00m?oonfX3o`0002cooo]Z1ol0000ToookJPCo0000:?oonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z02Cooo]Z1?l0000QoookJPGo00008OoonfX5o`0002Kooo]Z003doookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0000ToookJPOo00008_oonfX7o`00027ooo]Z1ol0000QoookJPKo0000
8?oonfX6o`00023ooo]Z1_l0000VoookJP00looonfX00ol0003ooo]ZoookJP0/oookJPOo00009Ooo
nfX7o`0002;ooo]Z1ol0000QoookJPOo00008OoonfX6o`00023ooo]Z1_l0000PoookJPOo00009Ooo
nfX00?oooo]Z8ooonfX6o`0002Kooo]Z1_l0000SoookJPOo00008_oonfX6o`0002;ooo]Z1Ol0000Q
oookJPGo00008OoonfX6o`0002Gooo]Z003ooookJR?ooo]Z1Ol0000WoookJPKo00009?oonfX5o`00
02?ooo]Z1_l0000RoookJPGo00008_oonfX4o`0002;ooo]Z1Ol0000UoookJP00oooonfXSoookJPCo
0000:?oonfX5o`0002Gooo]Z1Ol0000ToookJPGo00008ooonfX4o`0002;ooo]Z1?l0000SoookJPCo
00009OoonfX00?oooo]Z8ooonfX3o`0002Wooo]Z1Ol0000UoookJPGo00009?oonfX5o`0002?ooo]Z
1?l0000SoookJPCo00008ooonfX3o`0002Gooo]Z003ooookJR;ooo]Z0ol0000[oookJP?o00009_oo
nfX5o`0002Gooo]Z0ol0000UoookJP?o00008ooonfX4o`0002?ooo]Z0ol0000UoookJP00oooonfXR
oookJP;o0000;?oonfX3o`0002Oooo]Z0ol0000VoookJP?o00009OoonfX3o`0002Cooo]Z0ol0000T
oookJP?o00009?oonfX00?oooo]Z8_oonfX00ol0003ooo]ZoookJP0[oookJP?o00009ooonfX3o`00
02Kooo]Z0ol0000UoookJP?o00009OoonfX2o`0002Gooo]Z0_l0000ToookJP00oooonfY@oookJP;o
0000:?oonfX3o`0002Oooo]Z0_l0000VoookJP;o00009OoonfX2o`0002Kooo]Z00?o0000oookJ_oo
nfX08_oonfX00?oooo]ZD?oonfX2o`0002Sooo]Z0ol0000WoookJP;o00009_oonfX2o`0002Kooo]Z
00?o0000oookJ_oonfX0BOoonfX00?oooo]ZD?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1`oookJP003OoonfX3
o`0002;ooo]Z1?l0000PoookJPKo00004ooonfX3o`0002Wooo]Z1Ol0000RoookJP?o00008_oonfX2
o`0002Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0`oookJP004?oonfX4o`00
02;ooo]Z1Ol0000QoookJPWo00002_oonfX6o`00013ooo]Z0_l0000=oookJPOo00009?oonfX3o`00
02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
033ooo]Z000DoookJPCo00008ooonfX5o`0000_ooo]Z0_l0000HoookJPWo000000?ooo]Zo`000?l0
00001ol0000:oookJPGo00001_oonfX7o`0002Sooo]Z0ol0000UoookJP;o00009OoonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z033ooo]Z000HoookJPCo00009?oonfX5o`0000Kooo]Z
1?l0000OoookJPgo00001?oonfX>o`0002cooo]Z0ol0000VoookJP;o00009_oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02oooo]Z000LoookJPCo00001_oonfX2o`0001gooo]Z1Ol0
00000ooonf[o0000o`000005o`0001gooo]Z6Ol0000^oookJP?o0000:?oonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;ooonfX0023ooo]Z0ol00003
oookJPCo00008?oonfX:o`0001_ooo]Z1_l00006oookJPgo00008_oonfX2o`0000Kooo]Z1?l0000Y
oookJP;o00009ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02oooo]Z000Soook
JPWo00007_oonfX<o`0002cooo]Z1_l0000PoookJPCo00000ooonfX3o`0002_ooo]Z0_l0000Xoook
JP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;_oonfX002Gooo]Z2Ol0000LoookJPgo
0000D?oonfX8o`0002gooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0ToookJP03
o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02kooo]Z000UoookJP_o00006_oonfX6o`0005Gooo]Z2?l0000]oookJP;o0000
:OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02kooo]Z000UoookJPco0000L_oo
nfX:o`0002_ooo]Z0_l0000ZoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;_oo
nfX00:;ooo]Z3?l0000SoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0:OoonfX0
0ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02gooo]Z002QoookJPKo0000:_oonfX01?l0
003ooo]ZoookJ_oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0]
oookJP00d?oonfX3o`000003oookJ_l0003ooo]Z02_ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0
003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0]oookJP00cooonfX5o`0002cooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003o
oo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0/oookJP00c_oonfX6o`0002_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0/oookJP00cOoonfX8o`0002Cooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Zoook
JP0WoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Zoook
JP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z02cooo]Z003<oookJPOo00009_oonfX01Ol0003ooo]ZoookJ_oo
nf[o000002Wooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;?oonfX00<_ooo]Z1Ol0000XoookJP?o000000?ooo]Z
o`000?oonfX0:OoonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0[oookJP00b_oonfX3o`0002_ooo]Z1?l0000Zoook
JP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0Toook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02_ooo]Z0039oookJP03o`000?oonf[ooo]Z02_ooo]Z1_l0000YoookJP03
o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02_ooo]Z003goookJPOo00009?oonfX2o`000003oookJ_l0003ooo]Z02Sooo]Z
00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02[ooo]Z
003foookJPKo00009_oonfX4o`0002Wooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z02[ooo]Z003eoookJPGo00009ooonfX6o`0002Oooo]Z00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02[ooo]Z003eoook
JPCo0000:?oonfX7o`0002?ooo]Z1?l0000XoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oook
J_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX00_l0000XoookJP00m?oonfX3o`0002[ooo]Z1Ol0000UoookJPOo00008_oonfX4o`0002Oo
oo]Z00?o0000oookJ_oonfX09?oonfX4o`0002?ooo]Z0ol0000RoookJPGo0000:?oonfX00?Cooo]Z
00?o0000oookJ_oonfX0:OoonfX5o`0002Kooo]Z1ol0000RoookJPOo00008OoonfX7o`00023ooo]Z
1ol0000PoookJPKo00008?oonfX7o`0002Sooo]Z003coookJP03o`000?oonf[ooo]Z02[ooo]Z1?l0
000WoookJPKo00008ooonfX7o`00027ooo]Z1ol0000PoookJPOo00008?oonfX6o`00023ooo]Z1ol0
000XoookJP00oooonfXQoookJP?o0000:?oonfX5o`0002Cooo]Z1_l0000RoookJPOo00008OoonfX6
o`00027ooo]Z1Ol0000QoookJPKo0000:?oonfX00?oooo]Z8?oonfX3o`0002Wooo]Z1Ol0000Toook
JPKo00008ooonfX5o`0002;ooo]Z1Ol0000RoookJPGo00008_oonfX5o`0002Sooo]Z003ooookJR3o
oo]Z0_l0000YoookJPGo00009OoonfX5o`0002Cooo]Z1Ol0000RoookJPGo00008ooonfX4o`0002;o
oo]Z1Ol0000XoookJP00oooonfXPoookJP03o`000?oonf[ooo]Z02Sooo]Z1?l0000VoookJPGo0000
9?oonfX5o`0002?ooo]Z1?l0000SoookJPCo00008ooonfX4o`0002Sooo]Z003ooookJQoooo]Z00?o
0000oookJ_oonfX0:OoonfX3o`0002Sooo]Z0ol0000VoookJP?o00009?oonfX4o`0002Cooo]Z0ol0
000SoookJPCo0000:?oonfX00?oooo]ZBooonfX3o`0002Sooo]Z0ol0000VoookJP?o00009?oonfX4
o`0002Cooo]Z0ol0000ToookJP?o0000:?oonfX00?oooo]ZBooonfX2o`0002Wooo]Z0ol0000Voook
JP?o00009OoonfX3o`0002Cooo]Z0ol0000UoookJP;o0000:?oonfX00?oooo]ZBooonfX00ol0003o
oo]ZoookJP0XoookJP;o00009ooonfX3o`0002Gooo]Z0_l0000VoookJP;o00009OoonfX2o`0002So
oo]Z003ooookJWKooo]Z0_l0000XoookJP03o`000?oonf[ooo]Z02Cooo]Z0_l0000VoookJP;o0000
9_oonfX00ol0003ooo]ZoookJP0VoookJP003OoonfX4o`00027ooo]Z1_l0000CoookJP;o00005?oo
nfX2o`0001?ooo]Z1_l0000QoookJP?o00008ooonfX2o`0002;ooo]Z0_l0000ToookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oo
nf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP05o`000?oo
nf[ooo]ZoookJ_l000008?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01[ooo]Z
00?o0000oookJ_oonfX0<?oonfX0017ooo]Z1_l0000QoookJPWo00002_oonfX5o`0000kooo]Z1Ol0
000:oookJPWo00008ooonfX4o`0002Cooo]Z0_l0000SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0`oookJP005ooonfX6o`0000Wooo]Z0_l0000I
oookJPWo000000?ooo]Zo`000?l000001_l00008oookJPSo000000?ooo]Zo`000?l000001ol0000X
oookJPCo00009OoonfX3o`0002?ooo]Z0_l0000UoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX0<?oonfX001gooo]Z1_l00003oookJPGo00007ooonfX<o`0000;ooo]Z3?l0000]oook
JPCo00009ooonfX2o`0002Gooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z033ooo]Z000SoookJP_o00007?oonfXIo`0002;ooo]Z0_l00006oookJPCo
0000:OoonfX2o`0002Kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02oooo]Z000UoookJPco00006OoonfX6o`0000[ooo]Z2Ol0000PoookJPCo0000
0ooonfX3o`0002_ooo]Z0_l0000VoookJP;o00009_oonfX00ol0003ooo]ZoookJP0SoookJP03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z02oooo]Z000UoookJPgo0000;_oonfX3o`0001kooo]Z2Ol0000[oookJP?o00009ooo
nfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;ooo
nfX002Gooo]Z1_l0001DoookJPWo0000:ooonfX2o`0002Sooo]Z0_l0000WoookJP03o`000?oonf[o
oo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX0;ooonfX007gooo]Z2ol0000SoookJP;o00001?oonfX2o`00
02Wooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z
02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
02oooo]Z001loookJPgo00008OoonfX3o`000004oookJ_l0003o0000o`0002Wooo]Z0_l0000Xoook
JP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;ooonfX00:Sooo]Z1_l0000[oookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0ToookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0^oookJP00
YooonfX7o`0002[ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0UoookJP03o`00
0?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z02kooo]Z002VoookJPSo00009?oonfX01?l0003ooo]ZoookJ_oonfX2o`0002Wooo]Z
00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0^oookJP00Y?oonfX;o`0002?ooo]Z00Co
0000oookJ_oonf[o0000:_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02Cooo]Z
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02kooo]Z
002SoookJPSo00009_oonfX4o`0002[ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0^oookJP00X_oonfX3o`0002_ooo]Z1Ol0000YoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000
oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX0;_oonfX00<oooo]Z1_l0000ToookJP05o`000?oonf[ooo]ZoookJ_l00000:OoonfX0
0ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP0]oookJP00c_oonfX8o`0002?ooo]Z0_l000000ooonf[o0000oookJP0Xoook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0Toook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02gooo]Z003=oookJPOo00009?oonfX4o`0002[ooo]Z00?o0000oookJ_oo
nfX09OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX0;OoonfX00<cooo]Z1Ol0000VoookJPKo0000:?oonfX00ol0003ooo]ZoookJP0VoookJP03o`00
0?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03o`00
0?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0]oookJP00booo
nfX3o`0002Wooo]Z1ol0000SoookJP;o000000?ooo]Zo`000?oonfX09ooonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0ToookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;OoonfX00<[ooo]Z00?o0000
oookJ_oonfX0:OoonfX6o`0002Gooo]Z1?l0000XoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000
oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0]oookJP00m_oonfX4o`0002Kooo]Z1_l0000Soook
JP;o00000_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oook
J_oonfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX0;?oonfX00?Gooo]Z1?l0000WoookJPOo00008_oonfX5o`0002Kooo]Z00?o0000oookJ_oo
nfX09_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP0/oookJP00m?oonfX3o`0002Wooo]Z1Ol0000ToookJPKo0000
8_oonfX4o`0002Oooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z02?ooo]Z1?l0000[oookJP00m?oonfX00ol0003ooo]ZoookJP0XoookJPGo00009Ooo
nfX6o`0002;ooo]Z1ol0000QoookJPCo00008ooonfX7o`00023ooo]Z1ol0000PoookJPKo0000:ooo
nfX00??ooo]Z00?o0000oookJ_oonfX0:OoonfX4o`0002Gooo]Z1_l0000SoookJPOo00008OoonfX7
o`00023ooo]Z1ol0000PoookJPOo00008?oonfX6o`0002_ooo]Z003ooookJR3ooo]Z0ol0000Voook
JPGo00009?oonfX6o`0002;ooo]Z1ol0000PoookJPOo00008OoonfX6o`00027ooo]Z1Ol0000[oook
JP00oooonfXOoookJP?o00009ooonfX5o`0002Cooo]Z1_l0000RoookJPKo00008_oonfX5o`0002;o
oo]Z1_l0000QoookJPGo0000:ooonfX00?oooo]Z7ooonfX2o`0002Sooo]Z1?l0000UoookJPGo0000
9?oonfX5o`0002;ooo]Z1Ol0000RoookJPGo00008_oonfX5o`0002_ooo]Z003ooookJQoooo]Z00?o
0000oookJ_oonfX09ooonfX3o`0002Kooo]Z1Ol0000ToookJPGo00008_oonfX5o`0002?ooo]Z1?l0
000SoookJPCo0000:ooonfX00?oooo]Z7_oonfX00ol0003ooo]ZoookJP0XoookJP;o00009ooonfX4
o`0002Gooo]Z1?l0000SoookJPGo00008ooonfX4o`0002?ooo]Z0ol0000/oookJP00oooonfY8oook
JP?o00009ooonfX3o`0002Kooo]Z1?l0000ToookJP?o00009?oonfX4o`0002?ooo]Z0ol0000/oook
JP00oooonfY8oookJP;o0000:?oonfX3o`0002Kooo]Z1?l0000ToookJP?o00009OoonfX3o`0002Co
oo]Z0_l0000/oookJP00oooonfY8oookJP03o`000?oonf[ooo]Z02Oooo]Z0_l0000WoookJP?o0000
9OoonfX3o`0002Gooo]Z0ol0000ToookJP;o0000;?oonfX00?oooo]ZL_oonfX2o`0002Sooo]Z0_l0
000UoookJP?o00009OoonfX2o`0002Gooo]Z0_l0000/oookJP009_oonfX3o`0001?ooo]Z0_l0003o
oookJSCooo]Z00?o0000oookJ_oonfX09ooonfX2o`0002Kooo]Z00?o0000oookJ_oonfX09OoonfX0
0ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02[ooo]Z000=oookJPOo00004_oonfX6o`00
00gooo]Z1Ol0000BoookJPOo00008OoonfX4o`00027ooo]Z0ol0000SoookJP;o00008_oonfX2o`00
02Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX07_oonfX01Ol0003ooo]ZoookJ_oonf[o000002?ooo]Z00?o0000
oookJ_oonfX08_oonfX01?l0003ooo]ZoookJ_l0000PoookJP03o`000?oonf[ooo]Z033ooo]Z000D
oookJPgo00001OoonfX9o`0000Oooo]Z2?l00006oookJPco00008ooonfX5o`0002;ooo]Z0ol0000T
oookJP;o00008ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX0<?oonfX0027ooo]Z4Ol000000ooonf[o0000o`00000?o`0001gooo]Z0_l0000;oook
JPGo00009?oonfX3o`0002Gooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0`oookJP009_oonfXIo`00023ooo]Z1?l00006oookJPGo
00009_oonfX3o`0002Kooo]Z0_l0000ToookJP;o00009OoonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z033ooo]Z000VoookJPWo00001ooonfX9o`0001gooo]Z1ol000000ooonf[o0000
o`000003o`0002Sooo]Z0ol0000WoookJP;o00009OoonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0<?oonfX002Kooo]Z0ol0000CoookJP?o00006ooo
nfX:o`0002;ooo]Z0_l00006oookJP?o0000:?oonfX2o`0002Gooo]Z0_l0000VoookJP03o`000?oo
nf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0<?oonfX005Sooo]Z3?l0000PoookJPCo00000ooonfX3
o`0002Wooo]Z0_l0000VoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0`oookJP00EooonfX=o`0001oooo]Z2?l0000ZoookJP;o00009ooonfX00ol0
003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;ooonfX005ko
oo]Z1_l0000MoookJPSo00008_oonfX2o`0000Gooo]Z0ol0000WoookJP;o00009ooonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02oooo]Z001ooookJP[o00008OoonfX3o`0000?ooo]Z
0_l0000YoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0_oookJP00O_oonfX;o`00023ooo]Z1ol0000YoookJP;o0000:?oonfX00ol0003ooo]Zoook
JP0ToookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z02oooo]Z001moookJPKo00009OoonfX6o`0002[ooo]Z00?o0000
oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02oooo]Z002Woook
JPSo00008ooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oook
J_oonfX09OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX09?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0_oookJP00Y_oonfX9o`0002?ooo]Z00?o0000oookJ_oo
nfX00_l0000YoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;ooonfX00:Gooo]Z
2ol0000QoookJPCo0000:_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02Cooo]Z
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z
00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02oooo]Z
002ToookJPSo00009?oonfX5o`0002Cooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Zoook
JP0VoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Zoook
JP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z02oooo]Z002SoookJP?o0000:OoonfX7o`0002?ooo]Z00Go0000
oookJ_oonf[ooo]Zo`00000XoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02oooo]Z003>oookJPWo00008OoonfX3
o`000003oookJ_l0003ooo]Z02Oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0U
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0;ooonfX00<kooo]Z1ol0000Soook
JPCo0000:OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oook
J_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0_oookJP00cOoonfX5o`0002Gooo]Z1_l0000SoookJP;o
00000_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oo
nfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP0^oookJP00c?oonfX3o`0002Sooo]Z1ol0000RoookJPCo0000
:?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
;_oonfX00<_ooo]Z00?o0000oookJ_oonfX0:?oonfX6o`0002?ooo]Z1_l0000SoookJP;o000000?o
oo]Zo`000?oonfX09_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02kooo]Z003e
oookJPGo00009OoonfX7o`0002;ooo]Z1Ol0000VoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX0;_oonfX00?Gooo]Z1?l0000VoookJPGo00009?oonfX6o`0002;ooo]Z1?l0000Woook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02kooo]Z003doookJP?o00009ooonfX5o`0002Cooo]Z1ol0000RoookJPKo
00008OoonfX4o`0002?ooo]Z1?l0000VoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX0;_oonfX00?Cooo]Z00?o0000oookJ_oonfX09ooonfX4o`0002Gooo]Z1_l0000SoookJPKo0000
8OoonfX7o`00023ooo]Z1ol0000PoookJPOo00007ooonfX7o`0002gooo]Z003coookJP03o`000?oo
nf[ooo]Z02Sooo]Z0ol0000VoookJPGo00009?oonfX5o`0002;ooo]Z1ol0000PoookJPOo00008?oo
nfX7o`0001oooo]Z1ol0000]oookJP00oooonfXNoookJP?o00009_oonfX5o`0002Gooo]Z1?l0000S
oookJPKo00008OoonfX6o`00027ooo]Z1ol0000PoookJPKo0000;OoonfX00?oooo]Z7_oonfX2o`00
02Oooo]Z1?l0000VoookJPCo00008ooonfX6o`0002;ooo]Z1Ol0000RoookJPGo00008OoonfX6o`00
02gooo]Z003ooookJQkooo]Z00?o0000oookJ_oonfX09_oonfX3o`0002Kooo]Z1?l0000ToookJPGo
00008ooonfX5o`0002;ooo]Z1Ol0000QoookJPGo0000;_oonfX00?oooo]Z7OoonfX00ol0003ooo]Z
oookJP0WoookJP;o00009ooonfX4o`0002Cooo]Z1Ol0000SoookJPCo00008ooonfX5o`0002;ooo]Z
1?l0000^oookJP00oooonfY6oookJP;o0000:?oonfX3o`0002Kooo]Z0ol0000ToookJPCo00009?oo
nfX3o`0002?ooo]Z1?l0000^oookJP00oooonfY6oookJP03o`000?oonf[ooo]Z02Oooo]Z0_l0000W
oookJP?o00009?oonfX4o`0002Cooo]Z0ol0000SoookJPCo0000;_oonfX00?oooo]ZL?oonfX2o`00
02Oooo]Z0ol0000ToookJP?o00009OoonfX3o`0002Cooo]Z0ol0000^oookJP00oooonfY`oookJP03
o`000?oonf[ooo]Z02Kooo]Z0_l0000VoookJP;o00009OoonfX3o`0002Cooo]Z0_l0000_oookJP00
6?oonfX2o`000?oooo]ZOooonfX2o`0002Kooo]Z0_l0000VoookJP03o`000?oonf[ooo]Z02?ooo]Z
0_l0000_oookJP005OoonfX5o`0001;ooo]Z1ol0000PoookJPCo00008_oonfX3o`0002;ooo]Z0_l0
000SoookJP;o00008_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP04oookJP03o`000?oonf[ooo]Z01kooo]Z00Co0000oookJ_oonf[o00009?oonfX00ol0003ooo]Z
oookJP0QoookJP04o`000?oonf[ooo]Zo`0002oooo]Z000BoookJPSo00001OoonfX=o`00027ooo]Z
1_l0000SoookJP?o00008_oonfX3o`0002?ooo]Z0_l0000SoookJP03o`000?oonf[ooo]Z02?ooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0`oookJP003ooonfX@o`0001gooo]Z0_l0
0009oookJPKo00009OoonfX4o`0002?ooo]Z0_l0000UoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z033ooo]Z000=
oookJPgo00007ooonfX5o`0000?ooo]Z1_l0000XoookJP?o00009?oonfX3o`0002Gooo]Z0_l0000S
oookJP;o00009OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z033ooo]Z000Aoook
JPWo00007?oonfX;o`00023ooo]Z0_l00008oookJPCo00009OoonfX2o`0002Kooo]Z0_l0000Toook
JP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0`oook
JP005ooonfX3o`0001Wooo]Z3?l0000PoookJPCo00001OoonfX3o`0002Oooo]Z0_l0000VoookJP;o
00009OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX0<?oonfX003;ooo]Z3Ol0000OoookJPGo000000?ooo]Zo`000?l000000_l0000WoookJP?o0000
9_oonfX2o`0002Gooo]Z0_l0000VoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
<?oonfX003Wooo]Z1_l0000MoookJPSo00008_oonfX2o`0000Gooo]Z0_l0000XoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z033ooo]Z001JoookJP[o00008OoonfX3o`0000;ooo]Z0ol0000XoookJP;o00009_oonfX0
0ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0<?oonfX0
05Wooo]Z2ol0000OoookJPOo0000:OoonfX2o`0002Kooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z
02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX0<?oonfX005Sooo]Z3?l0000NoookJPOo00008ooonfX00ol0003o
oo]ZoookJP02oookJP;o00009ooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX0<?oonfX0087ooo]Z2?l0000RoookJP;o00000ooonfX00ol0003ooo]Z
oookJP0VoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0`oookJP00OooonfX;o`00023ooo]Z1_l0000XoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o
0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0`oookJP00O_oonfX8o`0002?ooo]Z1_l0000S
oookJP04o`000?oonf[ooo]ZoookJP;o0000:?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z033ooo]Z001moookJP?o0000:?oonfX7o`0002?ooo]Z00Co0000oookJ_oonf[o0000:Ooo
nfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z033ooo]Z002WoookJPWo00008OoonfX4
o`0002Wooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0`oookJP00Y_oonfX7o`00
02?ooo]Z1Ol0000ToookJP05o`000?oonf[ooo]ZoookJ_l00000:?oonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0`
oookJP00YOoonfX4o`0002Kooo]Z1ol0000SoookJP;o000000?ooo]Zo`000?oonfX09ooonfX00ol0
003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0`oookJP00Y?oonfX2o`0002Sooo]Z2Ol0000QoookJPCo0000:?oonfX00ol0003o
oo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0`oookJP00c_oonfX7o`0002;ooo]Z1_l0000SoookJP;o000000?ooo]Zo`000?oonfX0
9ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
<?oonfX00<gooo]Z1Ol0000UoookJPOo00008_oonfX4o`0002Oooo]Z00?o0000oookJ_oonfX09Ooo
nfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z033ooo]Z003<oookJP?o00009ooonfX6
o`0002?ooo]Z1_l0000RoookJP;o000000?ooo]Zo`000?oonfX09_oonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z033ooo]Z003;oookJP03o`000?oonf[ooo]Z02Sooo]Z1?l0000Uoook
JPOo00008OoonfX4o`0002Oooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0`oook
JP00mOoonfX4o`0002Gooo]Z1_l0000SoookJPGo00008_oonfX4o`0002Oooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX0<?oonfX00?Cooo]Z0ol0000WoookJPGo00008ooonfX7o`00027ooo]Z1_l0000QoookJPCo0000
8ooonfX4o`0002Kooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0`oookJP00m?oo
nfX00ol0003ooo]ZoookJP0VoookJPGo00009?oonfX6o`0002;ooo]Z1ol0000PoookJPOo00008?oo
nfX7o`00023ooo]Z1?l0000RoookJPOo0000;ooonfX00??ooo]Z00?o0000oookJ_oonfX09ooonfX4
o`0002Gooo]Z1Ol0000SoookJPOo00008?oonfX7o`00023ooo]Z1ol0000PoookJPOo00007ooonfX7
o`0002oooo]Z003ooookJQkooo]Z0_l0000VoookJPGo00009?oonfX6o`00027ooo]Z1_l0000Qoook
JPKo00008OoonfX7o`0001oooo]Z1ol0000_oookJP00oooonfXMoookJP;o00009ooonfX4o`0002Go
oo]Z1Ol0000RoookJPKo00008OoonfX6o`00027ooo]Z1_l0000QoookJPGo0000<?oonfX00?oooo]Z
7OoonfX00ol0003ooo]ZoookJP0VoookJP?o00009OoonfX5o`0002?ooo]Z1Ol0000RoookJPGo0000
8ooonfX5o`00027ooo]Z1Ol0000`oookJP00oooonfXLoookJP03o`000?oonf[ooo]Z02Oooo]Z0_l0
000VoookJPCo00009?oonfX5o`0002;ooo]Z1Ol0000SoookJPGo00008OoonfX5o`00033ooo]Z003o
oookJTGooo]Z0_l0000WoookJPCo00009?oonfX4o`0002Cooo]Z0ol0000ToookJPCo00008_oonfX5
o`00033ooo]Z003ooookJTGooo]Z00?o0000oookJ_oonfX09_oonfX3o`0002Gooo]Z0ol0000Uoook
JP?o00009?oonfX4o`0002?ooo]Z0ol0000aoookJP00oooonfY^oookJP;o00009_oonfX3o`0002Go
oo]Z0ol0000ToookJPCo00008ooonfX3o`00037ooo]Z003ooookJVkooo]Z00?o0000oookJ_oonfX0
9OoonfX2o`0002Kooo]Z0_l0000UoookJP?o00009?oonfX3o`00037ooo]Z003ooookJYKooo]Z0_l0
000VoookJP;o00009_oonfX2o`0002Cooo]Z0ol0000aoookJP00oooonfZFoookJP03o`000?oonf[o
oo]Z02Gooo]Z00?o0000oookJ_oonfX09OoonfX2o`0002Gooo]Z00?o0000oookJ_oonfX0<?oonfX0
0?oooo]Zi_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z033ooo]Z003ooookJ_oo
oo]Z@OoonfX00?oooo]ZoooonfY1oookJP00oooonf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX0
0?oooo]ZoooonfY1oookJP00oooonf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX00?oooo]Zoooo
nfY1oookJP00oooonf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX00?oooo]ZoooonfY1oookJP00
oooonf[ooookJT7ooo]Z003ooookJ_oooo]Z@OoonfX00001\
\>"],
  ImageRangeCache->{{{97.875, 672.75}, {640.812, 65.875}} -> {-5.74684, \
-3.18312, 0.0156541, 0.0156541}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note that there are singularities along the line x = -y, but ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will continue and make the remainder of the plot anyway..."
}], "Text"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Power :: \\\"infy\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ ComplexInfinity\\) encountered. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(\[Infinity] :: \\\"indet\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0002 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468341 0.111133 0.468346 0.111133 [
[ 0 0 0 0 ]
[ 1 1.0002 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .02381 m
.02381 .08732 L
s
% Start of user PostScript
-4. -4. -4. -3.4285714 MAarrowhead1
% End of user PostScript
.02381 .08732 m
.02868 .15064 L
s
% Start of user PostScript
-4. -3.4285714 -3.9561734 -2.858826 MAarrowhead1
% End of user PostScript
.02381 .15082 m
.03425 .21346 L
s
% Start of user PostScript
-4. -2.8571429 -3.9060577 -2.2934892 MAarrowhead1
% End of user PostScript
.02381 .21433 m
.04052 .27559 L
s
% Start of user PostScript
-4. -2.2857143 -3.8496472 -1.7344207 MAarrowhead1
% End of user PostScript
.02381 .27783 m
.04739 .33679 L
s
% Start of user PostScript
-4. -1.7142857 -3.7877768 -1.1837276 MAarrowhead1
% End of user PostScript
.02381 .34134 m
.05465 .39685 L
s
% Start of user PostScript
-4. -1.1428571 -3.7224898 -0.6433387 MAarrowhead1
% End of user PostScript
.02381 .40484 m
.06191 .45565 L
s
% Start of user PostScript
-4. -0.57142857 -3.6571429 -0.11428571 MAarrowhead1
% End of user PostScript
.02381 .46835 m
.06871 .51325 L
s
% Start of user PostScript
-4. 0. -3.595939 0.40406102 MAarrowhead1
% End of user PostScript
.02381 .53185 m
.07461 .56995 L
s
% Start of user PostScript
-4. 0.57142857 -3.5428571 0.91428571 MAarrowhead1
% End of user PostScript
.02381 .59536 m
.07932 .6262 L
s
% Start of user PostScript
-4. 1.1428571 -3.5004816 1.4203674 MAarrowhead1
% End of user PostScript
.02381 .65886 m
.08277 .68244 L
s
% Start of user PostScript
-4. 1.7142857 -3.4694419 1.926509 MAarrowhead1
% End of user PostScript
.02381 .72236 m
.08508 .73907 L
s
% Start of user PostScript
-4. 2.2857143 -3.4487064 2.4360671 MAarrowhead1
% End of user PostScript
.02381 .78587 m
.08645 .79631 L
s
% Start of user PostScript
-4. 2.8571429 -3.4363463 2.9510851 MAarrowhead1
% End of user PostScript
.02381 .84937 m
.08713 .85424 L
s
% Start of user PostScript
-4. 3.4285714 -3.4302546 3.472398 MAarrowhead1
% End of user PostScript
.08731 .02381 m
.08244 .08713 L
s
% Start of user PostScript
-3.4285714 -4. -3.472398 -3.4302546 MAarrowhead1
% End of user PostScript
.08731 .08732 m
.08731 .15082 L
s
% Start of user PostScript
-3.4285714 -3.4285714 -3.4285714 -2.8571429 MAarrowhead1
% End of user PostScript
.08731 .15082 m
.09306 .21407 L
s
% Start of user PostScript
-3.4285714 -2.8571429 -3.3768367 -2.288061 MAarrowhead1
% End of user PostScript
.08731 .21433 m
.09977 .2766 L
s
% Start of user PostScript
-3.4285714 -2.2857143 -3.3165051 -1.7253825 MAarrowhead1
% End of user PostScript
.08731 .27783 m
.1074 .33808 L
s
% Start of user PostScript
-3.4285714 -1.7142857 -3.2478698 -1.172181 MAarrowhead1
% End of user PostScript
.08731 .34134 m
.11571 .39814 L
s
% Start of user PostScript
-3.4285714 -1.1428571 -3.1730208 -0.63175589 MAarrowhead1
% End of user PostScript
.08731 .40484 m
.12423 .45652 L
s
% Start of user PostScript
-3.4285714 -0.57142857 -3.0964353 -0.10643802 MAarrowhead1
% End of user PostScript
.08731 .46835 m
.13222 .51325 L
s
% Start of user PostScript
-3.4285714 0. -3.0245104 0.40406102 MAarrowhead1
% End of user PostScript
.08731 .53185 m
.13899 .56876 L
s
% Start of user PostScript
-3.4285714 0.57142857 -2.9635809 0.90356468 MAarrowhead1
% End of user PostScript
.08731 .59536 m
.14411 .62376 L
s
% Start of user PostScript
-3.4285714 1.1428571 -2.9174702 1.3984078 MAarrowhead1
% End of user PostScript
.08731 .65886 m
.14756 .67894 L
s
% Start of user PostScript
-3.4285714 1.7142857 -2.8864667 1.8949873 MAarrowhead1
% End of user PostScript
.08731 .72236 m
.14959 .73482 L
s
% Start of user PostScript
-3.4285714 2.2857143 -2.8682396 2.3977806 MAarrowhead1
% End of user PostScript
.08731 .78587 m
.15056 .79162 L
s
% Start of user PostScript
-3.4285714 2.8571429 -2.8594896 2.9088776 MAarrowhead1
% End of user PostScript
.08731 .91288 m
.024 .91775 L
s
% Start of user PostScript
-3.4285714 4. -3.9983168 4.0438266 MAarrowhead1
% End of user PostScript
.15082 .02381 m
.14038 .08645 L
s
% Start of user PostScript
-2.8571429 -4. -2.9510851 -3.4363463 MAarrowhead1
% End of user PostScript
.15082 .08732 m
.14507 .15056 L
s
% Start of user PostScript
-2.8571429 -3.4285714 -2.9088776 -2.8594896 MAarrowhead1
% End of user PostScript
.15082 .15082 m
.15082 .21433 L
s
% Start of user PostScript
-2.8571429 -2.8571429 -2.8571429 -2.2857143 MAarrowhead1
% End of user PostScript
.15082 .21433 m
.15783 .27744 L
s
% Start of user PostScript
-2.8571429 -2.2857143 -2.7940391 -1.7177807 MAarrowhead1
% End of user PostScript
.15082 .27783 m
.16622 .33944 L
s
% Start of user PostScript
-2.8571429 -1.7142857 -2.7185511 -1.1599186 MAarrowhead1
% End of user PostScript
.15082 .34134 m
.17583 .39971 L
s
% Start of user PostScript
-2.8571429 -1.1428571 -2.6320461 -0.61763141 MAarrowhead1
% End of user PostScript
.15082 .40484 m
.18604 .45768 L
s
% Start of user PostScript
-2.8571429 -0.57142857 -2.5401713 -0.09597126 MAarrowhead1
% End of user PostScript
.15082 .46835 m
.19572 .51325 L
s
% Start of user PostScript
-2.8571429 0. -2.4530818 0.40406102 MAarrowhead1
% End of user PostScript
.15082 .53185 m
.20366 .56708 L
s
% Start of user PostScript
-2.8571429 0.57142857 -2.3816855 0.88840011 MAarrowhead1
% End of user PostScript
.15082 .59536 m
.20919 .62037 L
s
% Start of user PostScript
-2.8571429 1.1428571 -2.3319171 1.3679539 MAarrowhead1
% End of user PostScript
.15082 .65886 m
.21243 .67426 L
s
% Start of user PostScript
-2.8571429 1.7142857 -2.3027757 1.8528775 MAarrowhead1
% End of user PostScript
.15082 .72236 m
.21393 .72938 L
s
% Start of user PostScript
-2.8571429 2.2857143 -2.2892093 2.348818 MAarrowhead1
% End of user PostScript
.15082 .84937 m
.08757 .85512 L
s
% Start of user PostScript
-2.8571429 3.4285714 -3.4262247 3.4803061 MAarrowhead1
% End of user PostScript
.15082 .91288 m
.08818 .92332 L
s
% Start of user PostScript
-2.8571429 4. -3.4207965 4.0939423 MAarrowhead1
% End of user PostScript
.21432 .02381 m
.19761 .08508 L
s
% Start of user PostScript
-2.2857143 -4. -2.4360671 -3.4487064 MAarrowhead1
% End of user PostScript
.21432 .08732 m
.20187 .14959 L
s
% Start of user PostScript
-2.2857143 -3.4285714 -2.3977806 -2.8682396 MAarrowhead1
% End of user PostScript
.21432 .15082 m
.20731 .21394 L
s
% Start of user PostScript
-2.2857143 -2.8571429 -2.348818 -2.2892093 MAarrowhead1
% End of user PostScript
.21432 .21433 m
.21432 .27783 L
s
% Start of user PostScript
-2.2857143 -2.2857143 -2.2857143 -1.7142857 MAarrowhead1
% End of user PostScript
.21432 .27783 m
.2233 .3407 L
s
% Start of user PostScript
-2.2857143 -1.7142857 -2.2049021 -1.1486003 MAarrowhead1
% End of user PostScript
.21432 .34134 m
.23441 .40158 L
s
% Start of user PostScript
-2.2857143 -1.1428571 -2.1050127 -0.6007524 MAarrowhead1
% End of user PostScript
.21432 .40484 m
.247 .4593 L
s
% Start of user PostScript
-2.2857143 -0.57142857 -1.9917167 -0.081432614 MAarrowhead1
% End of user PostScript
.21432 .46835 m
.25923 .51325 L
s
% Start of user PostScript
-2.2857143 0. -1.8816533 0.40406102 MAarrowhead1
% End of user PostScript
.21432 .53185 m
.26878 .56452 L
s
% Start of user PostScript
-2.2857143 0.57142857 -1.7957183 0.86542615 MAarrowhead1
% End of user PostScript
.21432 .59536 m
.27457 .61544 L
s
% Start of user PostScript
-2.2857143 1.1428571 -1.7436095 1.3235587 MAarrowhead1
% End of user PostScript
.21432 .65886 m
.27719 .66784 L
s
% Start of user PostScript
-2.2857143 1.7142857 -1.7200289 1.7950979 MAarrowhead1
% End of user PostScript
.21432 .78587 m
.15121 .79288 L
s
% Start of user PostScript
-2.2857143 2.8571429 -2.8536478 2.9202466 MAarrowhead1
% End of user PostScript
.21432 .84937 m
.15205 .86183 L
s
% Start of user PostScript
-2.2857143 3.4285714 -2.8460461 3.5406378 MAarrowhead1
% End of user PostScript
.21432 .91288 m
.15306 .92959 L
s
% Start of user PostScript
-2.2857143 4. -2.8370079 4.1503528 MAarrowhead1
% End of user PostScript
.27783 .02381 m
.25424 .08278 L
s
% Start of user PostScript
-1.7142857 -4. -1.926509 -3.4694419 MAarrowhead1
% End of user PostScript
.27783 .08732 m
.25775 .14756 L
s
% Start of user PostScript
-1.7142857 -3.4285714 -1.8949873 -2.8864667 MAarrowhead1
% End of user PostScript
.27783 .15082 m
.26243 .21243 L
s
% Start of user PostScript
-1.7142857 -2.8571429 -1.8528775 -2.3027757 MAarrowhead1
% End of user PostScript
.27783 .21433 m
.26885 .27719 L
s
% Start of user PostScript
-1.7142857 -2.2857143 -1.7950979 -1.7200289 MAarrowhead1
% End of user PostScript
.27783 .27783 m
.27783 .34134 L
s
% Start of user PostScript
-1.7142857 -1.7142857 -1.7142857 -1.1428571 MAarrowhead1
% End of user PostScript
.27783 .34134 m
.29028 .40361 L
s
% Start of user PostScript
-1.7142857 -1.1428571 -1.6022194 -0.58252533 MAarrowhead1
% End of user PostScript
.27783 .40484 m
.30623 .46164 L
s
% Start of user PostScript
-1.7142857 -0.57142857 -1.4587351 -0.060327319 MAarrowhead1
% End of user PostScript
.27783 .46835 m
.32273 .51325 L
s
% Start of user PostScript
-1.7142857 0. -1.3102247 0.40406102 MAarrowhead1
% End of user PostScript
.27783 .53185 m
.33463 .56025 L
s
% Start of user PostScript
-1.7142857 0.57142857 -1.2031845 0.8269792 MAarrowhead1
% End of user PostScript
.27783 .59536 m
.3401 .60781 L
s
% Start of user PostScript
-1.7142857 1.1428571 -1.1539539 1.2549235 MAarrowhead1
% End of user PostScript
.27783 .72236 m
.21496 .73134 L
s
% Start of user PostScript
-1.7142857 2.2857143 -2.2799711 2.3665265 MAarrowhead1
% End of user PostScript
.27783 .78587 m
.21622 .80127 L
s
% Start of user PostScript
-1.7142857 2.8571429 -2.2686529 2.9957346 MAarrowhead1
% End of user PostScript
.27783 .84937 m
.21758 .86946 L
s
% Start of user PostScript
-1.7142857 3.4285714 -2.2563905 3.609273 MAarrowhead1
% End of user PostScript
.27783 .91288 m
.21887 .93646 L
s
% Start of user PostScript
-1.7142857 4. -2.2448438 4.2122232 MAarrowhead1
% End of user PostScript
.34133 .02381 m
.31049 .07933 L
s
% Start of user PostScript
-1.1428571 -4. -1.4203674 -3.5004816 MAarrowhead1
% End of user PostScript
.34133 .08732 m
.31293 .14412 L
s
% Start of user PostScript
-1.1428571 -3.4285714 -1.3984078 -2.9174702 MAarrowhead1
% End of user PostScript
.34133 .15082 m
.31632 .20919 L
s
% Start of user PostScript
-1.1428571 -2.8571429 -1.3679539 -2.3319171 MAarrowhead1
% End of user PostScript
.34133 .21433 m
.32125 .27457 L
s
% Start of user PostScript
-1.1428571 -2.2857143 -1.3235587 -1.7436095 MAarrowhead1
% End of user PostScript
.34133 .27783 m
.32888 .3401 L
s
% Start of user PostScript
-1.1428571 -1.7142857 -1.2549235 -1.1539539 MAarrowhead1
% End of user PostScript
.34133 .34134 m
.34133 .40484 L
s
% Start of user PostScript
-1.1428571 -1.1428571 -1.1428571 -0.57142857 MAarrowhead1
% End of user PostScript
.34133 .40484 m
.36141 .46509 L
s
% Start of user PostScript
-1.1428571 -0.57142857 -0.96215556 -0.02932383 MAarrowhead1
% End of user PostScript
.34133 .46835 m
.38624 .51325 L
s
% Start of user PostScript
-1.1428571 0. -0.73879613 0.40406102 MAarrowhead1
% End of user PostScript
.34133 .53185 m
.40158 .55193 L
s
% Start of user PostScript
-1.1428571 0.57142857 -0.6007524 0.75213015 MAarrowhead1
% End of user PostScript
.34133 .65886 m
.27906 .67131 L
s
% Start of user PostScript
-1.1428571 1.7142857 -1.703189 1.8263521 MAarrowhead1
% End of user PostScript
.34133 .72236 m
.28109 .74245 L
s
% Start of user PostScript
-1.1428571 2.2857143 -1.6849619 2.4664159 MAarrowhead1
% End of user PostScript
.34133 .78587 m
.28296 .81088 L
s
% Start of user PostScript
-1.1428571 2.8571429 -1.6680829 3.0822396 MAarrowhead1
% End of user PostScript
.34133 .84937 m
.28453 .87777 L
s
% Start of user PostScript
-1.1428571 3.4285714 -1.6539584 3.6841221 MAarrowhead1
% End of user PostScript
.34133 .91288 m
.28582 .94372 L
s
% Start of user PostScript
-1.1428571 4. -1.6423756 4.2775102 MAarrowhead1
% End of user PostScript
.40484 .02381 m
.36673 .07462 L
s
% Start of user PostScript
-0.57142857 -4. -0.91428571 -3.5428571 MAarrowhead1
% End of user PostScript
.40484 .08732 m
.36793 .13899 L
s
% Start of user PostScript
-0.57142857 -3.4285714 -0.90356468 -2.9635809 MAarrowhead1
% End of user PostScript
.40484 .15082 m
.36961 .20366 L
s
% Start of user PostScript
-0.57142857 -2.8571429 -0.88840011 -2.3816855 MAarrowhead1
% End of user PostScript
.40484 .21433 m
.37216 .26878 L
s
% Start of user PostScript
-0.57142857 -2.2857143 -0.86542615 -1.7957183 MAarrowhead1
% End of user PostScript
.40484 .27783 m
.37644 .33463 L
s
% Start of user PostScript
-0.57142857 -1.7142857 -0.8269792 -1.2031845 MAarrowhead1
% End of user PostScript
.40484 .34134 m
.38475 .40158 L
s
% Start of user PostScript
-0.57142857 -1.1428571 -0.75213015 -0.6007524 MAarrowhead1
% End of user PostScript
.40484 .40484 m
.40484 .46835 L
s
% Start of user PostScript
-0.57142857 -0.57142857 -0.57142857 -1.110223e-16 MAarrowhead1
% End of user PostScript
.40484 .46835 m
.44974 .51325 L
s
% Start of user PostScript
-0.57142857 0. -0.16736755 0.40406102 MAarrowhead1
% End of user PostScript
.40484 .59536 m
.34459 .61544 L
s
% Start of user PostScript
-0.57142857 1.1428571 -1.1135333 1.3235587 MAarrowhead1
% End of user PostScript
.40484 .65886 m
.34804 .68726 L
s
% Start of user PostScript
-0.57142857 1.7142857 -1.0825298 1.9698363 MAarrowhead1
% End of user PostScript
.40484 .72236 m
.35038 .75504 L
s
% Start of user PostScript
-0.57142857 2.2857143 -1.0614245 2.5797119 MAarrowhead1
% End of user PostScript
.40484 .78587 m
.352 .82109 L
s
% Start of user PostScript
-0.57142857 2.8571429 -1.0468859 3.1741144 MAarrowhead1
% End of user PostScript
.40484 .84937 m
.35316 .88628 L
s
% Start of user PostScript
-0.57142857 3.4285714 -1.0364191 3.7607075 MAarrowhead1
% End of user PostScript
.40484 .91288 m
.35403 .95098 L
s
% Start of user PostScript
-0.57142857 4. -1.0285714 4.3428571 MAarrowhead1
% End of user PostScript
.46834 .02381 m
.42344 .06872 L
s
% Start of user PostScript
0. -4. -0.40406102 -3.595939 MAarrowhead1
% End of user PostScript
.46834 .08732 m
.42344 .13222 L
s
% Start of user PostScript
0. -3.4285714 -0.40406102 -3.0245104 MAarrowhead1
% End of user PostScript
.46834 .15082 m
.42344 .19573 L
s
% Start of user PostScript
0. -2.8571429 -0.40406102 -2.4530818 MAarrowhead1
% End of user PostScript
.46834 .21433 m
.42344 .25923 L
s
% Start of user PostScript
0. -2.2857143 -0.40406102 -1.8816533 MAarrowhead1
% End of user PostScript
.46834 .27783 m
.42344 .32274 L
s
% Start of user PostScript
0. -1.7142857 -0.40406102 -1.3102247 MAarrowhead1
% End of user PostScript
.46834 .34134 m
.42344 .38624 L
s
% Start of user PostScript
0. -1.1428571 -0.40406102 -0.73879613 MAarrowhead1
% End of user PostScript
.46834 .40484 m
.42344 .44975 L
s
% Start of user PostScript
0. -0.57142857 -0.40406102 -0.16736755 MAarrowhead1
% End of user PostScript
.46834 .53185 m
.42344 .57675 L
s
% Start of user PostScript
0. 0.57142857 -0.40406102 0.97548959 MAarrowhead1
% End of user PostScript
.46834 .59536 m
.42344 .64026 L
s
% Start of user PostScript
0. 1.1428571 -0.40406102 1.5469182 MAarrowhead1
% End of user PostScript
.46834 .65886 m
.42344 .70376 L
s
% Start of user PostScript
0. 1.7142857 -0.40406102 2.1183467 MAarrowhead1
% End of user PostScript
.46834 .72236 m
.42344 .76727 L
s
% Start of user PostScript
0. 2.2857143 -0.40406102 2.6897753 MAarrowhead1
% End of user PostScript
.46834 .78587 m
.42344 .83077 L
s
% Start of user PostScript
0. 2.8571429 -0.40406102 3.2612039 MAarrowhead1
% End of user PostScript
.46834 .84937 m
.42344 .89428 L
s
% Start of user PostScript
0. 3.4285714 -0.40406102 3.8326324 MAarrowhead1
% End of user PostScript
.46834 .91288 m
.42344 .95778 L
s
% Start of user PostScript
0. 4. -0.40406102 4.404061 MAarrowhead1
% End of user PostScript
.53185 .02381 m
.48104 .06192 L
s
% Start of user PostScript
0.57142857 -4. 0.11428571 -3.6571429 MAarrowhead1
% End of user PostScript
.53185 .08732 m
.48017 .12423 L
s
% Start of user PostScript
0.57142857 -3.4285714 0.10643802 -3.0964353 MAarrowhead1
% End of user PostScript
.53185 .15082 m
.47901 .18605 L
s
% Start of user PostScript
0.57142857 -2.8571429 0.09597126 -2.5401713 MAarrowhead1
% End of user PostScript
.53185 .21433 m
.47739 .247 L
s
% Start of user PostScript
0.57142857 -2.2857143 0.081432614 -1.9917167 MAarrowhead1
% End of user PostScript
.53185 .27783 m
.47505 .30623 L
s
% Start of user PostScript
0.57142857 -1.7142857 0.060327319 -1.4587351 MAarrowhead1
% End of user PostScript
.53185 .34134 m
.4716 .36142 L
s
% Start of user PostScript
0.57142857 -1.1428571 0.02932383 -0.96215556 MAarrowhead1
% End of user PostScript
.53185 .46835 m
.57675 .51325 L
s
% Start of user PostScript
0.57142857 0. 0.97548959 0.40406102 MAarrowhead1
% End of user PostScript
.53185 .53185 m
.53185 .59536 L
s
% Start of user PostScript
0.57142857 0.57142857 0.57142857 1.1428571 MAarrowhead1
% End of user PostScript
.53185 .59536 m
.51176 .6556 L
s
% Start of user PostScript
0.57142857 1.1428571 0.39072699 1.6849619 MAarrowhead1
% End of user PostScript
.53185 .65886 m
.50345 .71566 L
s
% Start of user PostScript
0.57142857 1.7142857 0.31587795 2.225387 MAarrowhead1
% End of user PostScript
.53185 .72236 m
.49917 .77682 L
s
% Start of user PostScript
0.57142857 2.2857143 0.277431 2.7757102 MAarrowhead1
% End of user PostScript
.53185 .78587 m
.49662 .83871 L
s
% Start of user PostScript
0.57142857 2.8571429 0.25445703 3.3326002 MAarrowhead1
% End of user PostScript
.53185 .84937 m
.49493 .90105 L
s
% Start of user PostScript
0.57142857 3.4285714 0.23929246 3.893562 MAarrowhead1
% End of user PostScript
.53185 .91288 m
.49374 .96368 L
s
% Start of user PostScript
0.57142857 4. 0.22857143 4.4571429 MAarrowhead1
% End of user PostScript
.59535 .02381 m
.53984 .05465 L
s
% Start of user PostScript
1.1428571 -4. 0.6433387 -3.7224898 MAarrowhead1
% End of user PostScript
.59535 .08732 m
.53855 .11572 L
s
% Start of user PostScript
1.1428571 -3.4285714 0.63175589 -3.1730208 MAarrowhead1
% End of user PostScript
.59535 .15082 m
.53698 .17584 L
s
% Start of user PostScript
1.1428571 -2.8571429 0.61763141 -2.6320461 MAarrowhead1
% End of user PostScript
.59535 .21433 m
.5351 .23441 L
s
% Start of user PostScript
1.1428571 -2.2857143 0.6007524 -2.1050127 MAarrowhead1
% End of user PostScript
.59535 .27783 m
.53308 .29029 L
s
% Start of user PostScript
1.1428571 -1.7142857 0.58252533 -1.6022194 MAarrowhead1
% End of user PostScript
.59535 .40484 m
.6556 .42492 L
s
% Start of user PostScript
1.1428571 -0.57142857 1.6849619 -0.39072699 MAarrowhead1
% End of user PostScript
.59535 .46835 m
.64025 .51325 L
s
% Start of user PostScript
1.1428571 0. 1.5469182 0.40406102 MAarrowhead1
% End of user PostScript
.59535 .53185 m
.61543 .5921 L
s
% Start of user PostScript
1.1428571 0.57142857 1.3235587 1.1135333 MAarrowhead1
% End of user PostScript
.59535 .59536 m
.59535 .65886 L
s
% Start of user PostScript
1.1428571 1.1428571 1.1428571 1.7142857 MAarrowhead1
% End of user PostScript
.59535 .65886 m
.5829 .72113 L
s
% Start of user PostScript
1.1428571 1.7142857 1.0307908 2.2746175 MAarrowhead1
% End of user PostScript
.59535 .72236 m
.57527 .78261 L
s
% Start of user PostScript
1.1428571 2.2857143 0.96215556 2.827819 MAarrowhead1
% End of user PostScript
.59535 .78587 m
.57033 .84424 L
s
% Start of user PostScript
1.1428571 2.8571429 0.9177604 3.3823686 MAarrowhead1
% End of user PostScript
.59535 .84937 m
.56695 .90617 L
s
% Start of user PostScript
1.1428571 3.4285714 0.88730652 3.9396727 MAarrowhead1
% End of user PostScript
.59535 .91288 m
.56451 .96839 L
s
% Start of user PostScript
1.1428571 4. 0.8653469 4.4995184 MAarrowhead1
% End of user PostScript
.65885 .02381 m
.59989 .0474 L
s
% Start of user PostScript
1.7142857 -4. 1.1837276 -3.7877768 MAarrowhead1
% End of user PostScript
.65885 .08732 m
.59861 .1074 L
s
% Start of user PostScript
1.7142857 -3.4285714 1.172181 -3.2478698 MAarrowhead1
% End of user PostScript
.65885 .15082 m
.59725 .16623 L
s
% Start of user PostScript
1.7142857 -2.8571429 1.1599186 -2.7185511 MAarrowhead1
% End of user PostScript
.65885 .21433 m
.59599 .22331 L
s
% Start of user PostScript
1.7142857 -2.2857143 1.1486003 -2.2049021 MAarrowhead1
% End of user PostScript
.65885 .34134 m
.72113 .35379 L
s
% Start of user PostScript
1.7142857 -1.1428571 2.2746175 -1.0307908 MAarrowhead1
% End of user PostScript
.65885 .40484 m
.71566 .43324 L
s
% Start of user PostScript
1.7142857 -0.57142857 2.225387 -0.31587795 MAarrowhead1
% End of user PostScript
.65885 .46835 m
.70376 .51325 L
s
% Start of user PostScript
1.7142857 0. 2.1183467 0.40406102 MAarrowhead1
% End of user PostScript
.65885 .53185 m
.68725 .58865 L
s
% Start of user PostScript
1.7142857 0.57142857 1.9698363 1.0825298 MAarrowhead1
% End of user PostScript
.65885 .59536 m
.67131 .65763 L
s
% Start of user PostScript
1.7142857 1.1428571 1.8263521 1.703189 MAarrowhead1
% End of user PostScript
.65885 .65886 m
.65885 .72236 L
s
% Start of user PostScript
1.7142857 1.7142857 1.7142857 2.2857143 MAarrowhead1
% End of user PostScript
.65885 .72236 m
.64987 .78523 L
s
% Start of user PostScript
1.7142857 2.2857143 1.6334735 2.8513997 MAarrowhead1
% End of user PostScript
.65885 .78587 m
.64345 .84748 L
s
% Start of user PostScript
1.7142857 2.8571429 1.5756939 3.41151 MAarrowhead1
% End of user PostScript
.65885 .84937 m
.63877 .90962 L
s
% Start of user PostScript
1.7142857 3.4285714 1.5335841 3.9706762 MAarrowhead1
% End of user PostScript
.65885 .91288 m
.63527 .97184 L
s
% Start of user PostScript
1.7142857 4. 1.5020625 4.5305581 MAarrowhead1
% End of user PostScript
.72236 .02381 m
.66109 .04052 L
s
% Start of user PostScript
2.2857143 -4. 1.7344207 -3.8496472 MAarrowhead1
% End of user PostScript
.72236 .08732 m
.66009 .09977 L
s
% Start of user PostScript
2.2857143 -3.4285714 1.7253825 -3.3165051 MAarrowhead1
% End of user PostScript
.72236 .15082 m
.65924 .15784 L
s
% Start of user PostScript
2.2857143 -2.8571429 1.7177807 -2.7940391 MAarrowhead1
% End of user PostScript
.72236 .27783 m
.78523 .28681 L
s
% Start of user PostScript
2.2857143 -1.7142857 2.8513997 -1.6334735 MAarrowhead1
% End of user PostScript
.72236 .34134 m
.78261 .36142 L
s
% Start of user PostScript
2.2857143 -1.1428571 2.827819 -0.96215556 MAarrowhead1
% End of user PostScript
.72236 .40484 m
.77681 .43751 L
s
% Start of user PostScript
2.2857143 -0.57142857 2.7757102 -0.277431 MAarrowhead1
% End of user PostScript
.72236 .46835 m
.76726 .51325 L
s
% Start of user PostScript
2.2857143 0. 2.6897753 0.40406102 MAarrowhead1
% End of user PostScript
.72236 .53185 m
.75503 .58631 L
s
% Start of user PostScript
2.2857143 0.57142857 2.5797119 1.0614245 MAarrowhead1
% End of user PostScript
.72236 .59536 m
.74244 .6556 L
s
% Start of user PostScript
2.2857143 1.1428571 2.4664159 1.6849619 MAarrowhead1
% End of user PostScript
.72236 .65886 m
.73134 .72173 L
s
% Start of user PostScript
2.2857143 1.7142857 2.3665265 2.2799711 MAarrowhead1
% End of user PostScript
.72236 .72236 m
.72236 .78587 L
s
% Start of user PostScript
2.2857143 2.2857143 2.2857143 2.8571429 MAarrowhead1
% End of user PostScript
.72236 .78587 m
.71535 .84898 L
s
% Start of user PostScript
2.2857143 2.8571429 2.2226106 3.4250764 MAarrowhead1
% End of user PostScript
.72236 .84937 m
.70991 .91164 L
s
% Start of user PostScript
2.2857143 3.4285714 2.1736479 3.9889032 MAarrowhead1
% End of user PostScript
.72236 .91288 m
.70565 .97414 L
s
% Start of user PostScript
2.2857143 4. 2.1353615 4.5512936 MAarrowhead1
% End of user PostScript
.78586 .02381 m
.72322 .03425 L
s
% Start of user PostScript
2.8571429 -4. 2.2934892 -3.9060577 MAarrowhead1
% End of user PostScript
.78586 .08732 m
.72262 .09307 L
s
% Start of user PostScript
2.8571429 -3.4285714 2.288061 -3.3768367 MAarrowhead1
% End of user PostScript
.78586 .21433 m
.84898 .22134 L
s
% Start of user PostScript
2.8571429 -2.2857143 3.4250764 -2.2226106 MAarrowhead1
% End of user PostScript
.78586 .27783 m
.84747 .29323 L
s
% Start of user PostScript
2.8571429 -1.7142857 3.41151 -1.5756939 MAarrowhead1
% End of user PostScript
.78586 .34134 m
.84423 .36635 L
s
% Start of user PostScript
2.8571429 -1.1428571 3.3823686 -0.9177604 MAarrowhead1
% End of user PostScript
.78586 .40484 m
.8387 .44007 L
s
% Start of user PostScript
2.8571429 -0.57142857 3.3326002 -0.25445703 MAarrowhead1
% End of user PostScript
.78586 .46835 m
.83077 .51325 L
s
% Start of user PostScript
2.8571429 0. 3.2612039 0.40406102 MAarrowhead1
% End of user PostScript
.78586 .53185 m
.82109 .58469 L
s
% Start of user PostScript
2.8571429 0.57142857 3.1741144 1.0468859 MAarrowhead1
% End of user PostScript
.78586 .59536 m
.81088 .65372 L
s
% Start of user PostScript
2.8571429 1.1428571 3.0822396 1.6680829 MAarrowhead1
% End of user PostScript
.78586 .65886 m
.80127 .72047 L
s
% Start of user PostScript
2.8571429 1.7142857 2.9957346 2.2686529 MAarrowhead1
% End of user PostScript
.78586 .72236 m
.79288 .78548 L
s
% Start of user PostScript
2.8571429 2.2857143 2.9202466 2.8536478 MAarrowhead1
% End of user PostScript
.78586 .78587 m
.78586 .84937 L
s
% Start of user PostScript
2.8571429 2.8571429 2.8571429 3.4285714 MAarrowhead1
% End of user PostScript
.78586 .84937 m
.78011 .91262 L
s
% Start of user PostScript
2.8571429 3.4285714 2.8054081 3.9976533 MAarrowhead1
% End of user PostScript
.78586 .91288 m
.77542 .97552 L
s
% Start of user PostScript
2.8571429 4. 2.7632006 4.5636537 MAarrowhead1
% End of user PostScript
.84937 .02381 m
.78605 .02868 L
s
% Start of user PostScript
3.4285714 -4. 2.858826 -3.9561734 MAarrowhead1
% End of user PostScript
.84937 .15082 m
.91261 .15657 L
s
% Start of user PostScript
3.4285714 -2.8571429 3.9976533 -2.8054081 MAarrowhead1
% End of user PostScript
.84937 .21433 m
.91164 .22678 L
s
% Start of user PostScript
3.4285714 -2.2857143 3.9889032 -2.1736479 MAarrowhead1
% End of user PostScript
.84937 .27783 m
.90961 .29791 L
s
% Start of user PostScript
3.4285714 -1.7142857 3.9706762 -1.5335841 MAarrowhead1
% End of user PostScript
.84937 .34134 m
.90617 .36974 L
s
% Start of user PostScript
3.4285714 -1.1428571 3.9396727 -0.88730652 MAarrowhead1
% End of user PostScript
.84937 .40484 m
.90104 .44175 L
s
% Start of user PostScript
3.4285714 -0.57142857 3.893562 -0.23929246 MAarrowhead1
% End of user PostScript
.84937 .46835 m
.89427 .51325 L
s
% Start of user PostScript
3.4285714 0. 3.8326324 0.40406102 MAarrowhead1
% End of user PostScript
.84937 .53185 m
.88628 .58353 L
s
% Start of user PostScript
3.4285714 0.57142857 3.7607075 1.0364191 MAarrowhead1
% End of user PostScript
.84937 .59536 m
.87777 .65216 L
s
% Start of user PostScript
3.4285714 1.1428571 3.6841221 1.6539584 MAarrowhead1
% End of user PostScript
.84937 .65886 m
.86945 .71911 L
s
% Start of user PostScript
3.4285714 1.7142857 3.609273 2.2563905 MAarrowhead1
% End of user PostScript
.84937 .72236 m
.86182 .78464 L
s
% Start of user PostScript
3.4285714 2.2857143 3.5406378 2.8460461 MAarrowhead1
% End of user PostScript
.84937 .78587 m
.85512 .84911 L
s
% Start of user PostScript
3.4285714 2.8571429 3.4803061 3.4262247 MAarrowhead1
% End of user PostScript
.84937 .84937 m
.84937 .91288 L
s
% Start of user PostScript
3.4285714 3.4285714 3.4285714 4. MAarrowhead1
% End of user PostScript
.84937 .91288 m
.8445 .9762 L
s
% Start of user PostScript
3.4285714 4. 3.3847449 4.5697454 MAarrowhead1
% End of user PostScript
.91287 .08732 m
.97619 .09219 L
s
% Start of user PostScript
4. -3.4285714 4.5697454 -3.3847449 MAarrowhead1
% End of user PostScript
.91287 .15082 m
.97551 .16126 L
s
% Start of user PostScript
4. -2.8571429 4.5636537 -2.7632006 MAarrowhead1
% End of user PostScript
.91287 .21433 m
.97414 .23104 L
s
% Start of user PostScript
4. -2.2857143 4.5512936 -2.1353615 MAarrowhead1
% End of user PostScript
.91287 .27783 m
.97184 .30142 L
s
% Start of user PostScript
4. -1.7142857 4.5305581 -1.5020625 MAarrowhead1
% End of user PostScript
.91287 .34134 m
.96839 .37218 L
s
% Start of user PostScript
4. -1.1428571 4.4995184 -0.8653469 MAarrowhead1
% End of user PostScript
.91287 .40484 m
.96368 .44294 L
s
% Start of user PostScript
4. -0.57142857 4.4571429 -0.22857143 MAarrowhead1
% End of user PostScript
.91287 .46835 m
.95778 .51325 L
s
% Start of user PostScript
4. 0. 4.404061 0.40406102 MAarrowhead1
% End of user PostScript
.91287 .53185 m
.95098 .58265 L
s
% Start of user PostScript
4. 0.57142857 4.3428571 1.0285714 MAarrowhead1
% End of user PostScript
.91287 .59536 m
.94371 .65087 L
s
% Start of user PostScript
4. 1.1428571 4.2775102 1.6423756 MAarrowhead1
% End of user PostScript
.91287 .65886 m
.93646 .71782 L
s
% Start of user PostScript
4. 1.7142857 4.2122232 2.2448438 MAarrowhead1
% End of user PostScript
.91287 .72236 m
.92958 .78363 L
s
% Start of user PostScript
4. 2.2857143 4.1503528 2.8370079 MAarrowhead1
% End of user PostScript
.91287 .78587 m
.92331 .84851 L
s
% Start of user PostScript
4. 2.8571429 4.0939423 3.4207965 MAarrowhead1
% End of user PostScript
.91287 .84937 m
.91774 .91269 L
s
% Start of user PostScript
4. 3.4285714 4.0438266 3.9983168 MAarrowhead1
% End of user PostScript
.91287 .91288 m
.91287 .97638 L
s
% Start of user PostScript
4. 4. 4. 4.5714286 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.0002 L
0 1.0002 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{373, 373},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005e0001MB000`400?l00000o`00003ooooooomf
ooooo`00oooooomfooooo`00oooooomfooooo`00oooooomfooooo`00oooooomfooooo`00oooooomf
ooooo`00oooooomfooooo`00oooooomfooooo`00oooooomfooooo`002?ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01?ooooo0_l0000Fooooo`;o00005_ooool2o`0001Cooooo0ol0
000Dooooo`Co00001?ooool3o`0000Wooooo1ol0000iooooo`002?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool2o`0001Gooooo0ol0000C
ooooo`?o00002Oooool2o`0000Kooooo1_l00005ooooo`oo0000@?ooool000Sooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool04oooool2o`0001?ooooo0ol00009ooooo`Go000000?oooooo`000?l000000ol00009oooo
o`So0000BOooool000Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01?ooooo0_l0000Cooooo`?o00003?ooool2o`0000?ooooo1?l0000:ooooo`So
00004oooool3o`0004Wooooo0008ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4_ooool2o`0001Cooooo0_l0000Cooooo`;o00003Oooool7o`0000gooooo2?l0001Pooooo`002?oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool2o`0000oooooo0_l00002ooooo`;o00003_ooool6o`0001Cooooo0ol0001Pooooo`002?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0>ooooo`Go00003_ooool8o`0007Oooooo0008ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04Oooool2o`00013ooooo0_l000000ooooooo0000o`00000?oooo
o`Ko00003_ooool4o`0007cooooo0008ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0?ooooo`Co00004?ooool7o`0008kooooo0008ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool03oooool00ol0003oooooo`00000Aooooo`Go0000
3oooool4o`0009;ooooo0008ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo0000
4_ooool2o`00017ooooo1ol0002Tooooo`002?ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0@ooooo`?o00004_oo
ool4o`0000oooooo1Ol0002Wooooo`002?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool04?ooool2o`000003ooooool0003ooooo013ooooo1?l0000A
ooooo`Ko00003Oooool2o`000:_ooooo0008ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Aooooo`?o00004_ooool5o`0000oooooo1Ol0002loooo
o`002?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo0ol0000Booooo`Go
00004?ooool4o`00013ooooo0ol0002oooooo`002?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`?o0000
4oooool4o`00017ooooo0ol0000Aooooo`?o00004Oooool00ol0003oooooooooo`30ooooo`002?oo
ool00ol0003oooooooooo`0Booooo`?o00004oooool3o`0001?ooooo0ol0000Cooooo`Go00004Ooo
ool4o`00013ooooo0ol0000Booooo`;o0000eOooool000Oooooo1?l0000Booooo`Go00004Oooool5
o`00017ooooo1Ol0000Aooooo`Go00004?ooool4o`00017ooooo0_l0000Booooo`03o`000?oooooo
oooo0=Gooooo0007ooooo`Co00004_ooool5o`00017ooooo1Ol0000Aooooo`Go00004Oooool4o`00
017ooooo0ol0000Booooo`03o`000?oooooooooo0>Wooooo0007ooooo`Co00004_ooool4o`0001;o
oooo1?l0000Booooo`Co00004Oooool4o`0001;ooooo0_l0000Booooo`03o`000?oooooooooo0>[o
oooo0007ooooo`?o00004oooool4o`0001;ooooo1?l0000Booooo`?o00004_ooool3o`0001;ooooo
0_l0003oooooo`7ooooo0008ooooo`;o00005?ooool2o`0001Cooooo0_l0000Cooooo`?o00004_oo
ool2o`0001?ooooo00?o0000ooooooooool0ooooool000Sooooo0_l0000Dooooo`;o00005?ooool2
o`0001?ooooo0_l0000Cooooo`03o`000?oooooooooo0?oooooo5Oooool000Sooooo00?o0000oooo
ooooool04oooool2o`0001Cooooo0_l0000Cooooo`03o`000?oooooooooo0?oooooo6?ooool2o`00
013ooooo0008ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool000004oooool01Ol0003o
oooooooooooooooo000001Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Coooo
o`;o00005_ooool2o`0001Gooooo0ol0000Dooooo`?o00001?ooool3o`0000[ooooo1ol0000^oooo
o`Oo00002Oooool5o`0000gooooo0008ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Dooooo`;o00005?ooool3o`0000Sooooo0_l00008ooooo`Go
00001?ooool@o`0003cooooo4Ol0000:ooooo`002?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool04oooool2o`0001?ooooo0ol00009ooooo`Co0000
0oooool5o`0000Oooooo2Ol0001>ooooo`Wo00002Oooool000Sooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Booooo`;o00005?ooool2o`0000cooooo0_l00003ooooo`Co00002ooo
ool8o`00017ooooo1?l0001>ooooo`Co00003_ooool000Sooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo0_l0000<ooooo`Oo00003Oooool8
o`0007Oooooo0008ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Aooooo`;o00003Oooool5o`0000oooooo2Ol0001gooooo`002?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo017ooooo0_l0000?ooooo`;o00000_ooool00ol0003o
ooooooooo`0;ooooo`So0000S_ooool000Wooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00kooooo1Ol0000=ooooo`Wo0000S_ooool000Wooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0>ooooo`04o`000?oooooo0000o`00013ooooo
1Ol0002Uooooo`002Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo0_l0
000Aooooo`Ko0000YOooool000Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool01?l0003oooooooooool0
000Aooooo`?o00004?ooool4o`000:Sooooo0009ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo013ooooo0ol0000A
ooooo`Go00003_ooool2o`000:_ooooo0009ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0?ooooo`;o000000?oooooo`000?ooool04?ooool4o`00
013ooooo1?l0002mooooo`002Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04?ooool3o`0001;ooooo1Ol0000>ooooo`;o0000`?ooool000Wooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`?o00004Oooool5o`00013ooooo
1?l0000?ooooo`03o`000?oooooooooo0<3ooooo0009ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo0ol0
000Cooooo`Co00004?ooool3o`00017ooooo0ol0003Dooooo`002?ooool4o`0001;ooooo1Ol0000A
ooooo`Go00004Oooool5o`00017ooooo1?l0000Booooo`Co00003oooool3o`0001;ooooo0_l0003E
ooooo`002?ooool4o`0001;ooooo1Ol0000Aooooo`Go00004Oooool5o`00017ooooo1?l0000Aoooo
o`Co00004?ooool2o`0001;ooooo00?o0000ooooooooool0eOooool000Sooooo1?l0000Booooo`Go
00004Oooool4o`0001;ooooo1?l0000Booooo`?o00004_ooool3o`00017ooooo00?o0000oooooooo
ool0jOooool000Wooooo0ol0000Cooooo`?o00004_ooool4o`0001;ooooo1?l0000Aooooo`?o0000
4oooool2o`00017ooooo00?o0000ooooooooool0j_ooool000Wooooo0ol0000Cooooo`?o00004ooo
ool2o`0001Cooooo0_l0000Booooo`?o00004_ooool2o`000?oooooo0009ooooo`;o00005?ooool3
o`0001?ooooo0_l0000Dooooo`;o00004_ooool2o`0001?ooooo00?o0000ooooooooool0o_ooool0
00Wooooo0_l0000Dooooo`?o00004oooool2o`0001Cooooo0_l0000Booooo`03o`000?oooooooooo
0?oooooo5?ooool000[ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0o_ooool2o`0002Oooooo0008ooooo`03o`00
0?oooooo000001Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Cooooo0_l0000Eooooo`;o00005_ooool2o`0001Gooooo0ol00004ooooo`?o0000
2Oooool7o`0002kooooo1ol0000:ooooo`Go00000_ooool5o`0000_ooooo0_l0000@ooooo`002?oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04ooo
ool3o`0001;ooooo1Ol00004ooooo`oo0000??oooolAo`0000Gooooo2?l00003ooooo`Go00003Ooo
ool000Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`;o00005?ooool2
o`0000[ooooo0_l00004ooooo`Go00001oooool8o`0004kooooo2Ol0000<ooooo`[o00002oooool0
00Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
017ooooo0ol0000:ooooo`So00004Oooool3o`0004kooooo1?l0000Dooooo`So00002_ooool000Wo
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`;o00003?ooool2o`0000Co
oooo0_l0000;ooooo`Oo0000OOooool4o`0000kooooo0009ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0;ooooo`?o00000_ooool2o`0000cooooo
2?l0002?ooooo`002Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo0_l0
000=ooooo`Ko0000YOooool000Wooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>
ooooo`04o`000?ooooooooooo`0000kooooo1_l0002Vooooo`002Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooool000003_ooool8o`000:Gooooo0009oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool03oooool3o`0000kooooo1?l0002Zoooo
o`002_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0?ooooo`?o00004Oooool5o`000;_ooooo000:ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00oooooo0ol0000@ooooo`Co0000_Oooool000[ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo013ooooo0ol0000Aooooo`Go00003_oo
ool2o`000<3ooooo000:ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0@ooooo`?o00004?ooool4o`0000oooooo00?o0000ooooooooool0`?ooool0
00[ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0@ooooo`?o00004_ooool5o`00
00oooooo0_l0003Dooooo`002oooool3o`0001?ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo013ooooo0ol0000Booooo`Go00004?ooool3o`00013o
oooo0_l0003Eooooo`002Oooool5o`0001;ooooo1?l0000Booooo`Co00004_ooool4o`00017ooooo
1Ol0000@ooooo`Go00003oooool3o`00013ooooo00?o0000ooooooooool0eOooool000Wooooo1Ol0
000Booooo`Co00004_ooool4o`0001;ooooo1?l0000Aooooo`Go00004?ooool4o`00013ooooo0_l0
003Yooooo`002_ooool4o`0001;ooooo1?l0000Booooo`Co00004_ooool4o`00017ooooo1?l0000@
ooooo`Co00004Oooool00ol0003oooooooooo`3Xooooo`002_ooool4o`0001?ooooo0ol0000Coooo
o`?o00004_ooool3o`0001;ooooo1?l0000@ooooo`?o00004Oooool00ol0003oooooooooo`3Yoooo
o`002oooool2o`0001Cooooo0_l0000Dooooo`;o00005?ooool2o`0001;ooooo0ol0000Aooooo`;o
0000o_ooool000_ooooo0_l0000Dooooo`;o00005?ooool2o`0001Cooooo0_l0000Booooo`;o0000
4_ooool00ol0003oooooooooo`3mooooo`002oooool2o`0001Gooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo0_l0003ooooooa?ooooo0008
ooooo`05o`000?ooooooooooooooool000004oooool00ol0003oooooo`00000Eooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo01?ooooo0_l0000Fooooo`;o00005?ooool4o`0002kooooo1Ol0000;ooooo`;o00001Ooo
ool3o`0001Gooooo0ol0000Oooooo`002?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01;ooooo0_l0000Eooooo`?o00001oooool2o`0000Oooooo1_l0000gooooo`So00000oooool5
o`0000Gooooo1Ol0000Cooooo`Co00006oooool000Sooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo0ol00007ooooo`Go000000?oooooo`00
0?l000001?l00015ooooo`[o00002?ooool5o`0000Cooooo0_l0000<ooooo`Co00005oooool000Wo
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`;o00004_ooool3o`0000So
oooo2?l0001>ooooo`So00003?ooool9o`0000gooooo0ol00002ooooo`;o00004?ooool000Wooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0@ooooo`;o00003Oooool2o`0000?ooooo
0_l0000:ooooo`Wo0000C_ooool4o`0001?ooooo2?l0000>ooooo`Oo00003Oooool000Wooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00cooooo1_l0
001jooooo`Wo00003_ooool8o`0000_ooooo000:ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool03oooool2o`0000gooooo1_l0002Cooooo`Wo00002_ooool000[ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0<ooooo`04o`000?oooooo0000o`0000kooooo1ol0002V
ooooo`002_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00cooooo0ol0000?oooo
o`Co0000Z_ooool000_ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`Co
0000_Oooool000_ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool0000>ooooo`Ko
0000_?ooool000_ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool03_ooool3o`0000kooooo1?l0002oooooo`003?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0>ooooo`Co00003Oooool2o`000<;ooooo000<ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`?o00004Oooool5
o`000=3ooooo000<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0?ooooo`?o00004?ooool4o`000=;ooooo000<ooooo`?o00005?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0@ooooo`?o00004Oooool4o`0000kooooo0ol0003Dooooo`002oooool4o`0001;ooooo
1Ol0000Booooo`Co00004Oooool5o`00017ooooo0ol0000Booooo`Co00003oooool4o`0000oooooo
0_l0003Eooooo`002oooool4o`0001;ooooo1Ol0000Booooo`Co00004Oooool5o`00017ooooo1?l0
000Aooooo`Co00003oooool3o`0000oooooo00?o0000ooooooooool0eOooool000cooooo0ol0000C
ooooo`Co00004_ooool4o`00017ooooo1Ol0000Aooooo`Co00004Oooool3o`00013ooooo0_l0003X
ooooo`003?ooool3o`0001?ooooo1?l0000Cooooo`?o00004_ooool3o`0001;ooooo1?l0000Aoooo
o`?o00003oooool2o`000>Wooooo000=ooooo`?o00004oooool3o`0001?ooooo0ol0000Booooo`?o
00004_ooool3o`00017ooooo0ol0000@ooooo`03o`000?oooooooooo0>Sooooo000>ooooo`;o0000
5?ooool2o`0001?ooooo0_l0000Cooooo`?o00004oooool2o`00017ooooo0_l0003looooo`003_oo
ool2o`0001Cooooo0_l0000Cooooo`;o00004oooool3o`0001?ooooo0_l0000Aooooo`;o0000o?oo
ool000oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo0?_ooooo0008ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooo`00000Dooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00005_ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool2
o`0001Cooooo1?l0000^ooooo`Go00002oooool2o`0000Kooooo0ol0000Dooooo`?o00005Oooool2
o`00023ooooo0008ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool2o`00
00Sooooo0_l00006ooooo`Ko0000=oooool8o`0000?ooooo1Ol00006ooooo`Co00004oooool3o`00
01Cooooo0ol0000Mooooo`002Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017o
oooo0_l00007ooooo`Go000000?oooooo`000?l000000ol00015ooooo`_o00001oooool4o`0000Go
oooo0_l0000;ooooo`?o00005?ooool2o`0001_ooooo0009ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04?ooool2o`0000Oooooo2?l0001=ooooo`Wo00002_ooool3o`0000;ooooo
1?l0000<ooooo`Co00000oooool2o`0000gooooo0ol0000Hooooo`002Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo00oooooo0_l00008ooooo`So0000C_ooool4o`0001;ooooo1ol0
000?ooooo`Oo00003_ooool2o`0000Cooooo0_l0000@ooooo`002_ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00Wooooo0_l00002ooooo`?o00003oooool3o`0006Gooooo2?l0000@
ooooo`Go00003oooool2o`0000;ooooo0ol0000?ooooo`002_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo00Wooooo1Ol0001jooooo`Wo00003_ooool8o`0000oooooo1_l0000>oooo
o`002oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Wooooo1Ol0002Booooo`Wo
00003oooool6o`0000gooooo000;ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
2Oooool6o`000:Wooooo2?l0000<ooooo`002oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00Wooooo2?l0002]ooooo`Co00002oooool000cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03Oooool0
1?l0003oooooooooool0000;ooooo`Co0000`Oooool000cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03Oooool3
o`000=7ooooo000=ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00cooooo1?l0003Aooooo`003Oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0=ooooo`Go0000d?ooool000kooooo0ol0000Cooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool03_ooool4o`0000kooooo1?l0003Booooo`003_ooool3o`0001Cooooo0ol0
000Cooooo`?o00005?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo0ol0
000Aooooo`Co00003Oooool3o`000=Cooooo000=ooooo`Co00004_ooool5o`0001;ooooo1?l0000B
ooooo`Co00004Oooool5o`0000oooooo1Ol0000?ooooo`Co00003Oooool2o`000=Gooooo000=oooo
o`Co00004_ooool5o`0001;ooooo1?l0000Booooo`Co00004Oooool5o`0000oooooo1Ol0000?oooo
o`?o00003Oooool00ol0003oooooooooo`3Eooooo`003_ooool3o`0001?ooooo1?l0000Cooooo`?o
00004oooool3o`00017ooooo1Ol0000?ooooo`Co00003oooool3o`000>Kooooo000?ooooo`?o0000
4oooool3o`0001?ooooo0ol0000Cooooo`?o00004_ooool3o`00013ooooo1?l0000?ooooo`?o0000
i_ooool000oooooo0ol0000Cooooo`?o00005?ooool2o`0001Cooooo0_l0000Booooo`?o00004Ooo
ool2o`00013ooooo0_l0003Wooooo`004?ooool2o`0001Cooooo0_l0000Dooooo`;o00005?ooool2
o`0001;ooooo0ol0000Aooooo`;o00004?ooool00ol0003oooooooooo`3Vooooo`004Oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo0_l0000Dooooo`;o00004oooool00ol0
003oooooooooo`0@ooooo`;o0000nOooool000Sooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool01Ol0003o
oooooooooooooooo000001?ooooo00?o0000ooooooooool04?ooool01Ol0003ooooooooooooooooo
000001Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`;o0000;oooool3
o`0001Cooooo0_l0000Fooooo`;o00005Oooool2o`0001Kooooo0_l0000Pooooo`002?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo0ol0000dooooo`Go00004Oooool3o`00
01Gooooo0_l0000Eooooo`;o00005_ooool2o`0001kooooo0009ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool03oooool3o`0003cooooo1Ol00003ooooo`;o00002_ooool3o`0001Co
oooo0ol0000Dooooo`;o00005_ooool00ol0003oooooooooo`0Kooooo`002Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo00gooooo0ol00014ooooo`So00002_ooool3o`0001Cooooo
0_l0000Dooooo`;o00005Oooool2o`0001_ooooo000:ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool01oooool2o`0000?ooooo0_l00019ooooo`So00002oooool3o`0000;ooooo0_l0
000?ooooo`;o00005?ooool2o`0001Gooooo0_l0000Iooooo`002oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Oooooo1_l0001;ooooo`Wo00003Oooool6o`0000oooooo0_l00002
ooooo`;o00004?ooool2o`0001Gooooo0_l0000Gooooo`002oooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00Kooooo1_l0001Tooooo`Ko00004?ooool5o`00017ooooo0_l00002oooo
o`;o00004Oooool00ol0003oooooooooo`0Dooooo`003?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00Kooooo2?l0001Sooooo`So00004?ooool5o`00017ooooo1Ol0000Aooooo`;o
000000?oooooo`000?l000004Oooool000cooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`06ooooo`Co0000KOooool4o`0000kooooo1ol0000Aooooo`Go00004_ooool4o`00013ooooo
000=ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0R_ooool8o`0000oooooo1ol0
000Aooooo`Go00003oooool000gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2@
ooooo`Co00004Oooool5o`0000oooooo1ol0000>ooooo`003_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0;oooo
o`?o0000[?ooool2o`00017ooooo1Ol0000=ooooo`003oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`?o
0000`oooool2o`0000cooooo000?ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo1Ol0003@ooooo`004?oo
ool3o`0001Cooooo0ol0000Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02_oo
ool4o`000=;ooooo000@ooooo`?o00005?ooool3o`0001Cooooo0ol0000Cooooo`?o00004oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00kooooo1?l0000<ooooo`;o0000e?ooool0
00oooooo1?l0000Cooooo`Co00004_ooool5o`0001;ooooo1?l0000Cooooo`?o00004Oooool00ol0
003oooooooooo`0>ooooo`Go00002_ooool2o`000=Gooooo000@ooooo`Co00004_ooool5o`00017o
oooo1Ol0000Booooo`Co00004Oooool5o`00013ooooo1?l0000>ooooo`Go00002Oooool00ol0003o
ooooooooo`3Eooooo`004Oooool3o`0001?ooooo1?l0000Booooo`Co00004oooool3o`00017ooooo
1Ol0000@ooooo`Co00003_ooool4o`000>;ooooo000Booooo`;o00005?ooool3o`0001?ooooo1?l0
000Booooo`?o00004_ooool4o`00013ooooo1?l0000>ooooo`Co0000h_ooool001?ooooo0_l0000D
ooooo`;o00005?ooool3o`0001?ooooo0ol0000Aooooo`Co00004?ooool3o`0000oooooo0ol0003S
ooooo`005?ooool00ol0003oooooooooo`0Cooooo`;o00005?ooool2o`0001Cooooo0_l0000Boooo
o`?o00004Oooool2o`0000oooooo0_l0003Tooooo`00:oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01;ooooo0_l0000Cooooo`;o00004Oooool2o`0000oooooo0_l0003Tooooo`00
Eoooool00ol0003oooooooooo`0Aooooo`;o00004Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo0>?ooooo0008ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0/ooooo`;o00005_ooool2o`0001Gooooo0_l0000Fooooo`;o00005Ooo
ool2o`0001Kooooo0_l0000Pooooo`002?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo02oooooo0ol0000Eooooo`;o00005Oooool2o`0001Kooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01gooooo0009ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0<oooool3o`0001Cooooo0_l0000Eooooo`03o`000?oooooooooo
01Cooooo0_l0000Eooooo`;o00005_ooool00ol0003oooooooooo`0Looooo`002_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo03Oooooo0ol00005ooooo`;o00003?ooool2o`0001Co
oooo0_l0000Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool2o`0001co
oooo000;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0>oooool2o`0000?ooooo
0ol0000=ooooo`;o00005?ooool2o`0001Gooooo0_l0000Eooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool06Oooool000cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0nooooo`Oo00003_ooool2o`0001Cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Cooooo`;o00005_ooool00ol0003oooooooooo`0Hooooo`003?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo047ooooo1_l0000?ooooo`03o`000?oooooooooo00;o00004?ooool2
o`0001Gooooo0_l0000Eooooo`03o`000?oooooooooo01Cooooo0_l0000Hooooo`003Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo04;ooooo1ol0000?ooooo`Go00004Oooool2o`00
0003ooooool0003ooooo01;ooooo00?o0000ooooooooool04oooool2o`0001Kooooo00?o0000oooo
ooooool05Oooool000kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`18ooooo`?o
00003oooool5o`0001;ooooo0ol0000Cooooo`03o`000?oooooo000001Cooooo00Co0000oooooooo
oooo00004oooool2o`000003ooooool0003ooooo01;ooooo000?ooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool0F_ooool7o`00017ooooo1?l0000Cooooo`?o00005?ooool3o`0001Go
oooo0_l0000Cooooo`004?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`00063o
oooo1Ol0000?ooooo`Ko00004_ooool4o`0001?ooooo1?l0000Dooooo`?o00004_ooool0013ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool02?ooool3o`0006Gooooo0_l0000Aooooo`Co00004?ooool6o`00017ooooo
1_l0000Booooo`Go00004Oooool0017ooooo00Co0000ooooool0003o00004oooool01?l0003ooooo
o`000?l0000Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01oooool4o`0007_o
oooo0_l0000Booooo`Co00004_ooool5o`0001?ooooo1?l0000@ooooo`004_ooool3o`0001Cooooo
0ol0000Dooooo`?o00005?ooool3o`0001?ooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo00Oooooo1Ol0002Aooooo`;o00005?ooool3o`0001Gooooo
0_l0000?ooooo`004Oooool5o`0001;ooooo1Ol0000Cooooo`?o00005?ooool3o`0001?ooooo1?l0
000Booooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01_ooool4o`000:cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`004oooool3o`0001Cooooo0ol0000B
ooooo`Go00004_ooool4o`0001;ooooo1Ol0000Booooo`?o00004?ooool00ol0003oooooooooo`05
ooooo`?o0000e?ooool001Cooooo0ol0000Dooooo`?o00004oooool3o`0001?ooooo1?l0000Aoooo
o`Go00004Oooool4o`0000kooooo1Ol00005ooooo`;o0000eOooool001Gooooo0_l0000Eooooo`;o
00005?ooool3o`0001?ooooo0ol0000Booooo`Co00004Oooool4o`0000kooooo1Ol00004ooooo`03
o`000?oooooooooo0=Gooooo000Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4oooool2o`0001Cooooo0_l0000Cooooo`Co00004Oooool3o`0000kooooo1Ol0003Looooo`005ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool2o`0001?ooooo0ol0000Booooo`?o00003_ooool3o`000=gooooo0015ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool04_ooool2o`0001;ooooo0ol0000>ooooo`?o0000gOooool0
077ooooo00?o0000ooooooooool04Oooool2o`0000kooooo0ol0003Mooooo`00Q_ooool00ol0003o
ooooooooo`0<ooooo`?o0000gOooool009Kooooo00?o0000ooooooooool0g?ooool000Sooooo0_l0
000Fooooo`;o00005_ooool00ol0003oooooooooo`0Dooooo`;o00005_ooool2o`0001Gooooo0_l0
000Fooooo`;o0000;Oooool2o`0001Kooooo0_l0000Fooooo`03o`000?oooooooooo01Cooooo0_l0
000Fooooo`;o00005Oooool2o`0001Kooooo0_l0000Pooooo`002_ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0/
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01gooooo000;ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool07?ooool000cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Kooooo`00
3Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01[ooooo000>ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo02cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool06Oooool000oooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Hooooo`004?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Oooooo000Aooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool001;ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`004oooool3o`0001Gooooo0ol0
000Dooooo`03o`000?oooooo000001Gooooo0ol0000Eooooo`03o`000?oooooo000001Cooooo00?o
0000ooooool000005Oooool3o`0002cooooo0ol0000Eooooo`?o00005?ooool00ol0003oooooo`00
000Eooooo`?o00005Oooool3o`0001Cooooo00?o0000ooooool000005Oooool00ol0003oooooo`00
000Dooooo`004oooool3o`0001Gooooo0ol0000Eooooo`;o00005Oooool3o`0001Kooooo0_l0000E
ooooo`;o00005Oooool3o`0002cooooo0ol0000Eooooo`?o00005Oooool2o`0001Gooooo0ol0000E
ooooo`?o00005Oooool2o`0001Kooooo0_l0000Dooooo`004_ooool5o`0001?ooooo1Ol0000Coooo
o`Co00004oooool5o`0001Cooooo1?l0000Dooooo`?o00004oooool5o`0002[ooooo1Ol0000Coooo
o`Go00004oooool4o`0001?ooooo1Ol0000Cooooo`Go00004oooool4o`0001Cooooo1?l0000Coooo
o`005?ooool4o`0001Cooooo1?l0000Dooooo`?o00005?ooool4o`0001;ooooo1_l0000Booooo`Go
00005?ooool4o`0002_ooooo1?l0000Dooooo`Co00005?ooool3o`0001Cooooo1?l0000Dooooo`Co
00005?ooool3o`0001;ooooo1_l0000Booooo`005_ooool2o`0001Kooooo0_l0000Eooooo`;o0000
5_ooool2o`0001Cooooo1?l0000Dooooo`?o00005_ooool2o`0002gooooo0_l0000Fooooo`;o0000
5Oooool2o`0001Kooooo0_l0000Fooooo`;o00005Oooool2o`0001Cooooo1?l0000Booooo`005ooo
ool2o`0001Kooooo0_l0000Fooooo`03o`000?oooooooooo01Cooooo0_l0000Fooooo`;o00005Ooo
ool2o`0001Kooooo0_l0000]ooooo`;o00005_ooool2o`0001Kooooo00?o0000ooooooooool05?oo
ool2o`0001Kooooo0_l0000Fooooo`03o`000?oooooooooo01Cooooo0_l0000Aooooo`006Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00kooooo003oooooogKooooo003oooooogKo
oooo003oooooogKooooo003oooooogKooooo003oooooogKooooo003oooooogKooooo0008ooooo`;o
00005_ooool2o`0001Kooooo0_l0000Eooooo`;o00005_ooool2o`0001Gooooo0_l0000^ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool07oooool000[ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo0_l0000Fooooo`;o0000
5Oooool3o`0002[ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Oooooo`002ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo0_l0000Fooooo`03o`000?oo
oooooooo01Gooooo0_l0000Fooooo`?o00009_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo01kooooo000<ooooo`;o00005_ooool2o`0001Oooooo00?o0000ooooooooool05?ooool2
o`0001Oooooo0_l0000Gooooo`?o00008_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01gooooo000>ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool2o`00
01Kooooo0_l0000Gooooo`;o00006?ooool3o`0000;ooooo0_l0000Jooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool07?ooool000oooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo0_l0000Gooooo`;o00006Oooool6o`0001Oo
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Looooo`004?ooool2o`0001Kooooo
0_l0000Gooooo`;o00005oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;o0000
5Oooool6o`0001Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Kooooo`004_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Ooo
ool2o`000003ooooool0003o000001Cooooo1Ol0000Dooooo`So00004_ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01[ooooo000Cooooo`;o00005_ooool2o`000003ooooool0003o
oooo01Cooooo00?o0000ooooool000005_ooool4o`0001Cooooo1Ol0000Hooooo`Co00004?ooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Wooooo000Eooooo`;o00005_ooool2o`00
01Kooooo0ol0000Eooooo`Go00004_ooool7o`0002[ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Iooooo`005_ooool2o`0001Gooooo0ol0000Eooooo`Co00004oooool7o`0001Co
oooo1Ol0000Uooooo`04o`000?ooooooooooo`00023ooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool06?ooool001Go
oooo1?l0000Cooooo`Go00004oooool6o`0001Gooooo1Ol0000Gooooo`;o00009?ooool3o`00027o
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool05oooool001Cooooo1_l0000Dooooo`Co00005Oooool4o`0001Sooooo
0_l0000kooooo`Co00008Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo
00Co0000oooooooooooo00005?ooool01?l0003oooooo`000?l0000Fooooo`005oooool4o`0001Ko
oooo0_l0000Gooooo`;o0000E?ooool5o`00023ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01Gooooo00Co0000ooooool0003o00005Oooool3o`00
01Gooooo0ol0000Eooooo`?o00005_ooool001[ooooo0_l0000Gooooo`03o`000?oooooooooo06Wo
oooo1?l0000Rooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool05oooool3o`0001Ko
oooo0ol0000Eooooo`?o00005Oooool4o`0001?ooooo1Ol0000Eooooo`00W_ooool3o`0002Cooooo
00?o0000ooooooooool06Oooool4o`0001Kooooo0ol0000Eooooo`Co00005?ooool5o`0001?ooooo
1Ol0000Eooooo`?o00005Oooool009kooooo0_l0000Sooooo`Go00006?ooool5o`0001Gooooo1?l0
000Eooooo`Go00005Oooool3o`0001Gooooo0ol0000Fooooo`?o00005?ooool009gooooo00?o0000
ooooooooool08oooool5o`0001Sooooo1Ol0000Fooooo`Co00005Oooool4o`0001Kooooo0ol0000E
ooooo`?o00005_ooool2o`0001Cooooo0033ooooo`Go00006Oooool4o`0001Oooooo0ol0000Foooo
o`?o00005oooool2o`0001Kooooo0_l0000Gooooo`03o`000?oooooooooo01;ooooo0034ooooo`?o
00006_ooool4o`0001Sooooo0_l0000Gooooo`;o00006?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04Oooool00<Cooooo0ol0000Kooooo`?o0000
6Oooool2o`0001Oooooo0_l0000Hooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
:Oooool00<Cooooo0ol0000Looooo`;o00006_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo05[ooooo0034ooooo`?o00007?ooool2o`00093ooooo0035ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0S_ooool000Sooooo0_l0000Fooooo`;o00005_ooool2o`0001Go
oooo0ol0000Eooooo`?o0000:_ooool3o`0001Oooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Oooooo`002_ooool2o`0001Kooooo0_l0000Fooooo`?o00005Oooool3o`0001Gooooo
1Ol00008ooooo`;o00006?ooool3o`0001Wooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Oooooo`003?ooool2o`0001Kooooo0_l0000Gooooo`;o00005_ooool3o`0001Oooooo1Ol0
0003ooooo`Co00004oooool3o`0001_ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Nooooo`003_ooool2o`0001Kooooo0_l0000Gooooo`;o00005oooool4o`0000?ooooo0_l0000C
ooooo`So00002Oooool2o`0000Cooooo0ol0000Mooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool07_ooool0013ooooo0_l0000Fooooo`;o00005oooool3o`0001Sooooo1ol0000Coooo
o`So00001_ooool3o`000004ooooool0003o0000o`0001oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Mooooo`004_ooool2o`0001Kooooo0ol0000Gooooo`;o000000?oooooo`00
0?l000005_ooool5o`0001;ooooo2Ol00003ooooo`Ko00008Oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01cooooo000Dooooo`03o`000?oooooooooo00;o00005?ooool4o`0001Go
oooo1?l0000Dooooo`So00006oooool7o`00023ooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Looooo`005Oooool5o`0001Gooooo0ol0000Dooooo`Ko00004_ooool9o`0001Wooooo
2?l0000Oooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool06oooool001Kooooo1Ol0
000Cooooo`Ko00004_ooool7o`0005Wooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Kooooo`005_ooool6o`0001;ooooo1ol0000Fooooo`?o0000Eoooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01[ooooo000Iooooo`Co00005_ooool3o`0006_ooooo00Co0000oooo
oooooooo00007Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0Jooooo`007?ooool2o`0008?ooooo0ol0000Noooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01Wooooo002Pooooo`Co00007Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Hooooo`00
X?ooool5o`0001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo01Gooooo00Co0000ooooool0003o00005oooool009oooooo1?l0000Nooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Kooooo0ol0000Eooooo`?o00005Oooool4o`0001Oooooo002Nooooo`?o00007Ooo
ool3o`0001cooooo00?o0000ooooooooool06?ooool3o`0001Kooooo0ol0000Eooooo`Co00005?oo
ool4o`0001Cooooo1Ol0000Gooooo`00W_ooool2o`0001kooooo1Ol0000Hooooo`Go00005_ooool5
o`0001Gooooo1?l0000Dooooo`Go00005?ooool4o`0001Gooooo1Ol0000Fooooo`00WOooool00ol0
003oooooooooo`0Nooooo`Go00006?ooool5o`0001Kooooo1Ol0000Eooooo`Co00005?ooool5o`00
01Gooooo1?l0000Eooooo`Co00005_ooool00;kooooo1?l0000Iooooo`Go00005oooool4o`0001Ko
oooo0ol0000Eooooo`Co00005_ooool3o`0001Kooooo0ol0000Fooooo`00__ooool3o`0001_ooooo
0ol0000Hooooo`Co00005oooool3o`0001Gooooo1?l0000Fooooo`;o00005oooool2o`0001Kooooo
002nooooo`?o00006oooool3o`0001Wooooo0_l0000Hooooo`?o00005_ooool3o`0001Oooooo0_l0
000Gooooo`;o00005Oooool00;kooooo0_l0000Looooo`?o00006Oooool2o`0001Wooooo0_l0000G
ooooo`;o00006?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01?ooooo002noooo
o`03o`000?oooooooooo01_ooooo0ol0000Iooooo`;o00006_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo04Gooooo003Mooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool0NOooool000Sooooo0_l0000Fooooo`?o00005Oooool3o`0001Cooooo1Ol0000<ooooo`;o0000
6Oooool4o`0001Kooooo0_l0000Fooooo`;o00005_ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Oooooo`002_oo
ool3o`0001Kooooo0ol0000Eooooo`Go00005?ooool8o`0000Cooooo1Ol00008ooooo`;o00001_oo
ool6o`0001Sooooo0_l0000Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07ooo
ool000gooooo0ol0000Fooooo`?o00005oooool5o`0000?ooooo0_l0000Booooo`_o00000oooool5
o`000003ooooool0003o000000?o00007?ooool2o`0001Sooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Nooooo`004?ooool3o`0001Kooooo0ol00004ooooo`;o00004oooool8o`00
01;ooooo4Ol0000Oooooo`;o00006Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01kooooo000Cooooo`;o00000oooool2o`0001;ooooo0ol000001?oooooo0000o`000?l0000Doooo
o`So00004?ooool4o`0000Cooooo2Ol0000Mooooo`;o00006_ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01gooooo000Eooooo`Ko00005?ooool6o`0001;ooooo2Ol0000Looooo`Co
00005_ooool2o`0000;ooooo0ol0000Kooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool07Oooool001Oooooo1_l0000Booooo`Oo0000Coooool5o`0001gooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Mooooo`005oooool7o`0001Kooooo0ol0001=ooooo`Go00007Ooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01cooooo000Looooo`?o0000I?ooool6
o`0001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Looooo`00P_ooool4o`00
01kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Kooooo`00POooool2o`0001ko
oooo0ol0000Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01_ooooo002Qooooo`?o00007?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`0Jooooo`00X?ooool5o`0001_ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool06_ooool009oooooo1?l0000I
ooooo`;o000000?oooooo`000?ooool06Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool06_ooool009oooooo0_l0000Kooooo`Co00006_ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0Eooooo`?o00005_ooool3o`0001Wooooo002Nooooo`;o00007?ooool5o`0001Oo
oooo0ol0000Jooooo`03o`000?oooooooooo01Oooooo0_l0000Gooooo`?o00005Oooool3o`0001Co
oooo1Ol0000Iooooo`00WOooool00ol0003oooooooooo`0Looooo`Go00005oooool5o`0001Kooooo
1?l0000Fooooo`Co00005Oooool5o`0001Cooooo1?l0000Dooooo`Go00006Oooool00;cooooo1?l0
000Hooooo`Go00005_ooool4o`0001Kooooo1?l0000Eooooo`Go00005?ooool4o`0001Gooooo1?l0
000Iooooo`00^oooool4o`0001Wooooo1?l0000Gooooo`Co00005oooool3o`0001Kooooo1?l0000E
ooooo`?o00005_ooool4o`0001Sooooo002kooooo`?o00006_ooool4o`0001Sooooo0ol0000Goooo
o`?o00005oooool3o`0001Kooooo0ol0000Fooooo`?o00006?ooool00;_ooooo0_l0000Kooooo`?o
00006Oooool2o`0001Wooooo0_l0000Gooooo`?o00005_ooool3o`0001Oooooo0_l0000Hooooo`00
^oooool00ol0003oooooooooo`0Jooooo`;o00006_ooool2o`0001Wooooo0_l0000Hooooo`;o0000
5oooool2o`0001Sooooo00?o0000ooooooooool05_ooool00=Sooooo0_l0000Kooooo`03o`000?oo
oooooooo01Oooooo0_l0000Iooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0;ooo
ool000Sooooo0ol0000Eooooo`?o00005Oooool5o`0000_ooooo0_l0000Jooooo`Co00005Oooool2
o`0001Kooooo0_l0000Gooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05?ooool0
1Ol0003ooooooooooooooooo000001?ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo01oooooo000;ooooo`Co00005?ooool5o`0001Gooooo2?l00003
ooooo`Go00002Oooool2o`0000Kooooo1_l0000Fooooo`?o00005_ooool2o`0001Sooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0Oooooo`003oooool4o`0001Gooooo1Ol00003oooo
o`;o00004oooool:o`0000Cooooo2ol0000Iooooo`?o00006?ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07oooool001?ooooo0ol00002ooooo`;o
00004oooool8o`0001;ooooo4Ol0000Looooo`?o00006Oooool2o`0001Wooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Nooooo`005_ooool7o`0001;ooooo2?l0000@ooooo`Co0000
1?ooool9o`0001Kooooo0_l00002ooooo`;o00006_ooool2o`0001[ooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Nooooo`005oooool8o`00013ooooo2Ol0000dooooo`Ko00006ooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07_oo
ool001Oooooo2Ol0001;ooooo`Ko00006_ooool2o`0001_ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Nooooo`00JOooool8o`0001Kooooo00Co0000ooooool0003o00007?ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01gooooo001Xooooo`Co00006_ooool3o`00
01gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Mooooo`00QOooool4o`0001co
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Mooooo`00Q?ooool6o`0001Oooooo
00Co0000oooooooooooo00006_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Mooooo`00Poooool4o`0001[ooooo
0ol0000Kooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01cooooo0022ooooo`;o00007?ooool4o`0001[ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool07?ooool00:3ooooo1Ol0000Fooooo`?o00006oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07?ooool009oooooo1?l0000Hoooo
o`Co00006Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool06oooool009kooooo0ol0000Jooooo`Go00005_ooool3o`0001[ooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool05_ooool3o`0001_ooooo002Nooooo`;o00006_ooool4o`0001Sooooo1Ol0000Eooooo`Go0000
5Oooool5o`0001Gooooo1?l0000Eooooo`Co00005?ooool5o`0001_ooooo002Mooooo`03o`000?oo
oooooooo01[ooooo0ol0000Iooooo`Go00005Oooool5o`0001Gooooo1Ol0000Eooooo`Co00005Ooo
ool4o`0001Cooooo1Ol0000Kooooo`00^_ooool2o`0001[ooooo1?l0000Fooooo`Co00005_ooool5
o`0001Gooooo1?l0000Fooooo`?o00005Oooool4o`0001_ooooo002iooooo`;o00006oooool3o`00
01Oooooo1?l0000Gooooo`?o00005oooool3o`0001Kooooo0ol0000Eooooo`Co00006oooool00;Wo
oooo00?o0000ooooooooool06Oooool3o`0001Sooooo1?l0000Gooooo`?o00005oooool3o`0001Oo
oooo0_l0000Fooooo`?o00006oooool00=Gooooo0ol0000Iooooo`;o00006?ooool3o`0001Oooooo
0_l0000Hooooo`;o00005oooool2o`0001_ooooo003Eooooo`;o00006_ooool2o`0001Sooooo0ol0
000Gooooo`;o00006?ooool2o`0001Oooooo0_l0000Kooooo`00<?ooool2o`000:?ooooo00?o0000
ooooooooool06Oooool2o`0001Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool06Oooool000Sooooo1?l0000Doooo
o`Oo00002Oooool5o`0000Sooooo0ol00009ooooo`Oo00005Oooool3o`0001Gooooo0_l0000Foooo
o`;o00005_ooool2o`0001Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aoooo
o`05o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
000001Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Oooooo`003?ooool6o`00
00Oooooo0_l0000<oooooa7o00000_ooool?o`0001Sooooo1?l0000Eooooo`?o00005oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07oooool001;o
oooo1_l000000ooooooo0000o`000003o`0001;ooooo4?l0000Fooooo`;o00001Oooool4o`0001Oo
oooo0_l0000Hooooo`;o00005oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01oo
oooo000Hooooo`So00004?ooool4o`0000Wooooo0ol0000Dooooo`Co00000_ooool3o`0001Wooooo
0_l0000Iooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Oooooo`006?ooool9o`0003;ooooo1ol0000Dooooo`;o00000oooool3o`0001Wooooo0_l0
000Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool07_ooool0057ooooo2?l0000D
ooooo`?o000000?oooooo`000?l000006oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool07_ooool0053ooooo2Ol0000Cooooo`Go00006oooool2o`00
01Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Nooooo`00Joooool6o`0001Oo
oooo00Co0000ooooool0003o00006_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01kooooo001Zooooo`Oo00005_ooool3o`0001_ooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Nooooo`00JOooool4o`0001Wooooo1?l0000Jooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool07_ooool008Gooooo1_l0000Fooooo`03o`000?oooooo000001[ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool07Oooool008Cooooo1Ol0000Hooooo`;o00006oooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0M
ooooo`00Poooool3o`0001[ooooo1?l0000Gooooo`?o00006_ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07Oooool008;ooooo00?o0000oooooooo
ool06_ooool6o`0001Kooooo0ol0000Jooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Mooooo`00Woooool4o`0001Oooooo1Ol0000Fooooo`?o0000
6Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01gooooo002Nooooo`;o00006_oo
ool3o`0001Sooooo1?l0000Fooooo`?o00006Oooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool05_ooool3o`0001cooooo002Mooooo`03o`000?oooooo
oooo01Wooooo0ol0000Iooooo`Co00005_ooool4o`0001Kooooo1?l0000Eooooo`Go00005?ooool5
o`0001Cooooo1Ol0000Looooo`00^Oooool2o`0001[ooooo0ol0000Gooooo`Co00005_ooool4o`00
01Gooooo1Ol0000Dooooo`Go00005?ooool5o`0001cooooo002iooooo`03o`000?oooooooooo01So
oooo0ol0000Hooooo`?o00005oooool4o`0001Gooooo1Ol0000Eooooo`Co00005Oooool4o`0001co
oooo002hooooo`03o`000?oooooooooo01Wooooo0ol0000Hooooo`?o00005oooool3o`0001Oooooo
0ol0000Fooooo`Co00005Oooool4o`0001cooooo003Dooooo`;o00006Oooool2o`0001Wooooo0_l0
000Gooooo`?o00005oooool2o`0001Oooooo0_l0000Mooooo`00e?ooool00ol0003oooooooooo`0H
ooooo`;o00006Oooool2o`0001Oooooo0ol0000Gooooo`;o00005oooool2o`0001gooooo003_oooo
o`;o00006Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo0_l0000Goooo
o`;o00007Oooool000Sooooo1ol0000:ooooo`?o00002_ooool2o`0000cooooo1Ol0000Dooooo`?o
00005_ooool2o`0001Gooooo0_l0000Fooooo`;o00005oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooool000005oooool00ol0003oooooooooo`0Dooooo`04
o`000?ooooooooooo`0001Cooooo00Go0000ooooooooooooooooo`00000Mooooo`003oooool@o`00
00Cooooo1Ol00004ooooo`So00005?ooool5o`0001Kooooo0ol0000Eooooo`;o00005oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07oooool001Wo
oooo4ol0000Booooo`;o00000oooool5o`0001Sooooo0ol0000Fooooo`;o00006?ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07oooool001Sooooo
1_l00002ooooo`Wo00004_ooool8o`0001[ooooo0ol0000Gooooo`;o00006?ooool2o`0001Sooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Oooooo`006?ooool2o`0000_ooooo1?l0
000@ooooo`So00005Oooool2o`0000;ooooo0ol0000Hooooo`;o00006Oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07oooool003Sooooo2Ol0000C
ooooo`Ko00006Oooool2o`0001[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo01oooooo001Cooooo`Ko00005Oooool2o`0000;ooooo00?o0000oooo
ooooool06?ooool2o`0001Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Ooooo
o`00DOooool8o`0001Cooooo1Ol0000Jooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Nooooo`00D?ooool4o`0001Sooooo1Ol0000Gooooo`04o`00
0?oooooo0000o`0001[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Nooooo`00
Joooool7o`0001Kooooo0_l0000Kooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
7_ooool006[ooooo1Ol0000Hooooo`?o00006_ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo01kooooo001Yooooo`;o00006oooool5o`0001Kooooo0ol0000Jooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01kooooo0025ooooo`Co00006?ooool3o`0001Kooooo00Go0000ooooooooooooooooo`00000H
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0N
ooooo`00Q?ooool2o`0001[ooooo1Ol0000Eooooo`;o000000?oooooo`000?ooool06?ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool07_ooool008?o
oooo00?o0000ooooooooool06Oooool4o`0001Oooooo0ol0000Gooooo`?o00006Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01kooooo002Oooooo`;o00006?ooool5o`0001Kooooo
0ol0000Gooooo`?o00006Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Nooooo`00W_ooool2o`0001Wooooo1?l0
000Gooooo`Co00005_ooool4o`0001Gooooo0ol0000Fooooo`Co00005oooool00ol0003ooooooooo
o`0Fooooo`?o00007_ooool009gooooo00?o0000ooooooooool06Oooool3o`0001Oooooo1Ol0000F
ooooo`Co00005Oooool5o`0001Cooooo1Ol0000Eooooo`Co00005?ooool5o`0001kooooo002ioooo
o`;o00006?ooool4o`0001Oooooo0ol0000Fooooo`Go00005?ooool5o`0001Gooooo1?l0000Doooo
o`Go00007_ooool00;Sooooo0_l0000Iooooo`?o00006?ooool3o`0001Kooooo1?l0000Fooooo`Co
00005Oooool4o`0001Gooooo1?l0000Nooooo`00^?ooool00ol0003oooooooooo`0Hooooo`;o0000
6?ooool3o`0001Oooooo1?l0000Fooooo`?o00005_ooool3o`0001Kooooo1?l0000Nooooo`00d_oo
ool2o`0001Wooooo0_l0000Iooooo`;o00005oooool3o`0001Oooooo0_l0000Gooooo`;o00007ooo
ool00=;ooooo00?o0000ooooooooool06?ooool2o`0001Wooooo0_l0000Gooooo`?o00005oooool2
o`0001Oooooo0_l0000Oooooo`003oooool2o`000=cooooo00?o0000ooooooooool06?ooool2o`00
01Sooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`;o00007oooool000co
oooo1Ol00009ooooo`Oo00005?ooool4o`0001Cooooo0ol0000Fooooo`;o00005Oooool2o`0001Ko
oooo0_l0000Gooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00Go0000ooooooooooooooooo`00000Eoooo
o`03o`000?oooooo000001Kooooo00?o0000ooooooooool05Oooool00ol0003oooooo`00000Ooooo
o`002OoooolAo`0000cooooo0_l00007ooooo`Ko00005?ooool4o`0001Kooooo0ol0000Eooooo`;o
00005oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool07oooool000Sooooo2Ol0000Booooo`Go000000?oooooo`000?l000001?l0000Fooooo`Co0000
6?ooool2o`0001Kooooo0_l0000Hooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Oooooo`003Oooool4o`00013ooooo2?l0000Eooooo`;o00000_oo
ool3o`0001Wooooo0ol0000Gooooo`03o`000?oooooooooo01Kooooo0_l0000Hooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool07oooool0023ooooo2Ol0000Booooo`Oo00005?ooool2
o`0000Cooooo0_l0000Hooooo`;o00006?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool07oooool002Gooooo1?l0000@ooooo`So00005?ooool3o`00
00;ooooo0_l0000Hooooo`;o00006Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool07oooool003Sooooo2Ol0000Cooooo`Ko00005Oooool00ol0003o
ooooooooo`02o`0001Wooooo0_l0000Iooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool07oooool005?ooooo1_l0000Eooooo`Co00006_ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool07oooool005;ooooo2?l0000Cooooo`Co00005ooo
ool01?l0003oooooo`000?l0000Jooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
7oooool0057ooooo1?l0000Gooooo`Go00005oooool2o`0001_ooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Oooooo`00Joooool7o`0001Gooooo0ol0000Gooooo`04o`000?oooooo
ooooo`0001Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool07oooool006[ooooo1?l0000Hooooo`Go00005_ooool3
o`0001Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool07oooool008Gooooo1?l0000Gooooo`Co00005_ooool2o`00
0003ooooool0003ooooo01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01oooooo0024ooooo`;o00006_ooool5o`0001Gooooo0ol0000Fooooo`;o
000000?oooooo`000?ooool06?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01oo
oooo0023ooooo`03o`000?oooooooooo01Wooooo1?l0000Fooooo`Go00005Oooool4o`0001Kooooo
0ol0000Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01oooooo002Nooooo`?o00006?ooool3o`0001Oooooo1Ol0
000Eooooo`?o00005_ooool3o`0001Sooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo01oooooo002Nooooo`;o00006?ooool3o`0001Oooooo1Ol0000F
ooooo`Co00005Oooool5o`0001Cooooo1Ol0000Dooooo`Go00005?ooool5o`0001oooooo002Moooo
o`03o`000?oooooooooo01Sooooo0_l0000Hooooo`Co00005oooool4o`0001Gooooo1Ol0000Doooo
o`Go00005?ooool5o`0001Cooooo1Ol0000Oooooo`00^?ooool00ol0003oooooooooo`0Gooooo`?o
00006?ooool3o`0001Kooooo1?l0000Eooooo`Co00005Oooool5o`0001Cooooo1Ol0000Oooooo`00
]oooool00ol0003oooooooooo`0Hooooo`;o00006?ooool3o`0001Oooooo1?l0000Eooooo`Co0000
5_ooool3o`0001Kooooo0ol0000Pooooo`00dOooool2o`0001Wooooo0ol0000Gooooo`?o00005ooo
ool2o`0001Oooooo0ol0000Fooooo`?o00008?ooool00=7ooooo00?o0000ooooooooool06?ooool2
o`0001Sooooo0_l0000Hooooo`;o00005oooool3o`0001Kooooo0ol0000Pooooo`00k?ooool00ol0
003oooooooooo`0Gooooo`;o00006?ooool2o`0001Oooooo0ol0000Fooooo`?o00008?ooool00?oo
oooo1oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`0Oooooo`00oooooolkooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool07oooool00?ooooooM_ooool00?ooooooM_ooool00?ooooooM_ooool00?oo
ooooM_ooool00?ooooooM_ooool00?ooooooM_ooool00?ooooooM_ooool00?ooooooM_ooool00001
\
\>"],
  ImageRangeCache->{{{97.875, 469.875}, {437.875, 65.875}} -> {-6.58316, \
-2.62056, 0.0241939, 0.0241939}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell["\<\
Note how the vectors point toward each other along x = -y in the \
second quadrant, and away from each other along x = -y in the fourth \
quadrant.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.", "Subsubsection"],

Cell[TextData[{
  "From page 61 of the class notes (Lecture 10), it is seen that the maximum \
shear stress is equal to the ",
  StyleBox["radius",
    FontSlant->"Italic"],
  " of Mohr's circle and thus is 1/2 the ",
  StyleBox["difference",
    FontSlant->"Italic"],
  " between the eigenvalues of the stress matrix."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrincipalStresses[x_, y_] = Eigenvalues[SigMatCart]\)], "Input"],

Cell[BoxData[
    \({\(\(-b\)\ G\ x + b\ G\ y\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\ \((\(-1\) + \
\[Nu])\)\), \(b\ G\ x + b\ G\ y\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\ \((\(-1\) + \
\[Nu])\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MaxShear[x_, 
        y_] = \(1\/2\) \((\(PrincipalStresses[x, 
                y]\)[\([1]\)] - \(PrincipalStresses[x, 
                y]\)[\([2]\)])\)\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((\(\(-b\)\ G\ x + b\ G\ y\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\ \((\
\(-1\) + \[Nu])\)\) - \(b\ G\ x + b\ G\ y\)\/\(2\ \[Pi]\ \((x\^2 + y\^2)\)\ \
\((\(-1\) + \[Nu])\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      MaxShear[x, y] /. {G -> 1, b -> 1, \[Nu] -> 1/3}, {x, \(-4\), 
        4}, {y, \(-4\), 4}, Contours \[Rule] 50]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 0.5 0.120192 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-4)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-2)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.07933 .99625 m
.07933 1 L
s
.13942 .99625 m
.13942 1 L
s
.19952 .99625 m
.19952 1 L
s
.31971 .99625 m
.31971 1 L
s
.37981 .99625 m
.37981 1 L
s
.4399 .99625 m
.4399 1 L
s
.5601 .99625 m
.5601 1 L
s
.62019 .99625 m
.62019 1 L
s
.68029 .99625 m
.68029 1 L
s
.80048 .99625 m
.80048 1 L
s
.86058 .99625 m
.86058 1 L
s
.92067 .99625 m
.92067 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .07933 m
1 .07933 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .19952 m
1 .19952 L
s
.99625 .31971 m
1 .31971 L
s
.99625 .37981 m
1 .37981 L
s
.99625 .4399 m
1 .4399 L
s
.99625 .5601 m
1 .5601 L
s
.99625 .62019 m
1 .62019 L
s
.99625 .68029 m
1 .68029 L
s
.99625 .80048 m
1 .80048 L
s
.99625 .86058 m
1 .86058 L
s
.99625 .92067 m
1 .92067 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.44 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.42 g
.01923 .91484 m
.05929 .91881 L
.09936 .91894 L
.13942 .91521 L
.17949 .90754 L
.20634 .90064 L
.21955 .89568 L
.25962 .87922 L
.29511 .86058 L
.29968 .8576 L
.33974 .82968 L
.35137 .82051 L
.37981 .79374 L
.39275 .78045 L
.41987 .74639 L
.42439 .74038 L
.44971 .70032 L
.45994 .67798 L
.4685 .66026 L
.4841 .62019 L
.49145 .58013 L
.49681 .54006 L
.45994 .5 L
.49681 .45994 L
.49145 .41987 L
.4841 .37981 L
.4685 .33974 L
.45994 .32202 L
.44971 .29968 L
.42439 .25962 L
.41987 .25361 L
.39275 .21955 L
.37981 .20626 L
.35137 .17949 L
.33974 .17032 L
.29968 .1424 L
.29511 .13942 L
.25962 .12078 L
.21955 .10432 L
.20634 .09936 L
.17949 .09246 L
.13942 .08479 L
.09936 .08106 L
.05929 .08119 L
.01923 .08516 L
F
0 g
.01923 .91484 m
.05929 .91881 L
.09936 .91894 L
.13942 .91521 L
.17949 .90754 L
.20634 .90064 L
.21955 .89568 L
.25962 .87922 L
.29511 .86058 L
.29968 .8576 L
.33974 .82968 L
.35137 .82051 L
.37981 .79374 L
.39275 .78045 L
.41987 .74639 L
.42439 .74038 L
.44971 .70032 L
.45994 .67798 L
.4685 .66026 L
.4841 .62019 L
.49145 .58013 L
.49681 .54006 L
.45994 .5 L
.49681 .45994 L
.49145 .41987 L
.4841 .37981 L
.4685 .33974 L
.45994 .32202 L
.44971 .29968 L
.42439 .25962 L
.41987 .25361 L
.39275 .21955 L
.37981 .20626 L
.35137 .17949 L
.33974 .17032 L
.29968 .1424 L
.29511 .13942 L
.25962 .12078 L
.21955 .10432 L
.20634 .09936 L
.17949 .09246 L
.13942 .08479 L
.09936 .08106 L
.05929 .08119 L
.01923 .08516 L
s
.4 g
.01923 .78558 m
.05929 .804 L
.09936 .81633 L
.11424 .82051 L
.13942 .82327 L
.17949 .82516 L
.21955 .8221 L
.22985 .82051 L
.25962 .81393 L
.29968 .8002 L
.33951 .78045 L
.33974 .78026 L
.37981 .75228 L
.39456 .74038 L
.41987 .7134 L
.43158 .70032 L
.45831 .66026 L
.45994 .65602 L
.47868 .62019 L
.48894 .58013 L
.49588 .54006 L
.45994 .5 L
.49588 .45994 L
.48894 .41987 L
.47868 .37981 L
.45994 .34398 L
.45831 .33974 L
.43158 .29968 L
.41987 .2866 L
.39456 .25962 L
.37981 .24772 L
.33974 .21974 L
.33951 .21955 L
.29968 .1998 L
.25962 .18607 L
.22985 .17949 L
.21955 .1779 L
.17949 .17484 L
.13942 .17673 L
.11424 .17949 L
.09936 .18367 L
.05929 .196 L
.01923 .21442 L
F
0 g
.01923 .78558 m
.05929 .804 L
.09936 .81633 L
.11424 .82051 L
.13942 .82327 L
.17949 .82516 L
.21955 .8221 L
.22985 .82051 L
.25962 .81393 L
.29968 .8002 L
.33951 .78045 L
.33974 .78026 L
.37981 .75228 L
.39456 .74038 L
.41987 .7134 L
.43158 .70032 L
.45831 .66026 L
.45994 .65602 L
.47868 .62019 L
.48894 .58013 L
.49588 .54006 L
.45994 .5 L
.49588 .45994 L
.48894 .41987 L
.47868 .37981 L
.45994 .34398 L
.45831 .33974 L
.43158 .29968 L
.41987 .2866 L
.39456 .25962 L
.37981 .24772 L
.33974 .21974 L
.33951 .21955 L
.29968 .1998 L
.25962 .18607 L
.22985 .17949 L
.21955 .1779 L
.17949 .17484 L
.13942 .17673 L
.11424 .17949 L
.09936 .18367 L
.05929 .196 L
.01923 .21442 L
s
.38 g
.01923 .65572 m
.02265 .66026 L
.05929 .69965 L
.06007 .70032 L
.09936 .72868 L
.12146 .74038 L
.13942 .748 L
.17949 .75982 L
.21955 .76513 L
.25962 .76434 L
.29968 .75736 L
.33974 .74376 L
.34847 .74038 L
.37981 .72202 L
.41092 .70032 L
.41987 .68975 L
.44854 .66026 L
.45994 .63863 L
.47264 .62019 L
.48639 .58013 L
.49495 .54006 L
.45994 .5 L
.49495 .45994 L
.48639 .41987 L
.47264 .37981 L
.45994 .36137 L
.44854 .33974 L
.41987 .31025 L
.41092 .29968 L
.37981 .27798 L
.34847 .25962 L
.33974 .25624 L
.29968 .24264 L
.25962 .23566 L
.21955 .23487 L
.17949 .24018 L
.13942 .252 L
.12146 .25962 L
.09936 .27132 L
.06007 .29968 L
.05929 .30035 L
.02265 .33974 L
.01923 .34428 L
F
0 g
.01923 .65572 m
.02265 .66026 L
.05929 .69965 L
.06007 .70032 L
.09936 .72868 L
.12146 .74038 L
.13942 .748 L
.17949 .75982 L
.21955 .76513 L
.25962 .76434 L
.29968 .75736 L
.33974 .74376 L
.34847 .74038 L
.37981 .72202 L
.41092 .70032 L
.41987 .68975 L
.44854 .66026 L
.45994 .63863 L
.47264 .62019 L
.48639 .58013 L
.49495 .54006 L
.45994 .5 L
.49495 .45994 L
.48639 .41987 L
.47264 .37981 L
.45994 .36137 L
.44854 .33974 L
.41987 .31025 L
.41092 .29968 L
.37981 .27798 L
.34847 .25962 L
.33974 .25624 L
.29968 .24264 L
.25962 .23566 L
.21955 .23487 L
.17949 .24018 L
.13942 .252 L
.12146 .25962 L
.09936 .27132 L
.06007 .29968 L
.05929 .30035 L
.02265 .33974 L
.01923 .34428 L
s
.36 g
.17949 .29719 m
.21955 .2827 L
.25962 .27618 L
.29968 .27694 L
.33974 .28508 L
.37674 .29968 L
.37981 .30128 L
.41987 .32864 L
.43466 .33974 L
.45994 .3734 L
.46583 .37981 L
.48381 .41987 L
.49402 .45994 L
.45994 .5 L
.49402 .54006 L
.48381 .58013 L
.46583 .62019 L
.45994 .6266 L
.43466 .66026 L
.41987 .67136 L
.37981 .69872 L
.37674 .70032 L
.33974 .71492 L
.29968 .72306 L
.25962 .72382 L
.21955 .7173 L
.17949 .70281 L
.17438 .70032 L
.13942 .67845 L
.11848 .66026 L
.09936 .63918 L
.08607 .62019 L
.06596 .58013 L
.05929 .56733 L
.05476 .54006 L
.05115 .5 L
.05476 .45994 L
.05929 .43267 L
.06596 .41987 L
.08607 .37981 L
.09936 .36082 L
.11848 .33974 L
.13942 .32155 L
.17438 .29968 L
F
0 g
.17949 .29719 m
.21955 .2827 L
.25962 .27618 L
.29968 .27694 L
.33974 .28508 L
.37674 .29968 L
.37981 .30128 L
.41987 .32864 L
.43466 .33974 L
.45994 .3734 L
.46583 .37981 L
.48381 .41987 L
.49402 .45994 L
.45994 .5 L
.49402 .54006 L
.48381 .58013 L
.46583 .62019 L
.45994 .6266 L
.43466 .66026 L
.41987 .67136 L
.37981 .69872 L
.37674 .70032 L
.33974 .71492 L
.29968 .72306 L
.25962 .72382 L
.21955 .7173 L
.17949 .70281 L
.17438 .70032 L
.13942 .67845 L
.11848 .66026 L
.09936 .63918 L
.08607 .62019 L
.06596 .58013 L
.05929 .56733 L
.05476 .54006 L
.05115 .5 L
.05476 .45994 L
.05929 .43267 L
.06596 .41987 L
.08607 .37981 L
.09936 .36082 L
.11848 .33974 L
.13942 .32155 L
.17438 .29968 L
.17949 .29719 L
s
.34 g
.21955 .3258 m
.25962 .31124 L
.29968 .30581 L
.33974 .30878 L
.37981 .32067 L
.41551 .33974 L
.41987 .34293 L
.45829 .37981 L
.45994 .38234 L
.48118 .41987 L
.49308 .45994 L
.45994 .5 L
.49308 .54006 L
.48118 .58013 L
.45994 .61766 L
.45829 .62019 L
.41987 .65707 L
.41551 .66026 L
.37981 .67933 L
.33974 .69122 L
.29968 .69419 L
.25962 .68876 L
.21955 .6742 L
.19577 .66026 L
.17949 .64788 L
.15302 .62019 L
.13942 .60136 L
.12868 .58013 L
.11557 .54006 L
.1114 .5 L
.11557 .45994 L
.12868 .41987 L
.13942 .39864 L
.15302 .37981 L
.17949 .35212 L
.19577 .33974 L
F
0 g
.21955 .3258 m
.25962 .31124 L
.29968 .30581 L
.33974 .30878 L
.37981 .32067 L
.41551 .33974 L
.41987 .34293 L
.45829 .37981 L
.45994 .38234 L
.48118 .41987 L
.49308 .45994 L
.45994 .5 L
.49308 .54006 L
.48118 .58013 L
.45994 .61766 L
.45829 .62019 L
.41987 .65707 L
.41551 .66026 L
.37981 .67933 L
.33974 .69122 L
.29968 .69419 L
.25962 .68876 L
.21955 .6742 L
.19577 .66026 L
.17949 .64788 L
.15302 .62019 L
.13942 .60136 L
.12868 .58013 L
.11557 .54006 L
.1114 .5 L
.11557 .45994 L
.12868 .41987 L
.13942 .39864 L
.15302 .37981 L
.17949 .35212 L
.19577 .33974 L
.21955 .3258 L
s
.32 g
.29968 .33118 m
.33974 .32914 L
.37981 .33658 L
.3891 .33974 L
.41987 .35566 L
.45033 .37981 L
.45994 .39156 L
.47849 .41987 L
.49214 .45994 L
.45994 .5 L
.49214 .54006 L
.47849 .58013 L
.45994 .60844 L
.45033 .62019 L
.41987 .64434 L
.3891 .66026 L
.37981 .66342 L
.33974 .67086 L
.29968 .66882 L
.26576 .66026 L
.25962 .65681 L
.21955 .63219 L
.20659 .62019 L
.17949 .58449 L
.17724 .58013 L
.16213 .54006 L
.15738 .5 L
.16213 .45994 L
.17724 .41987 L
.17949 .41551 L
.20659 .37981 L
.21955 .36781 L
.25962 .34319 L
.26576 .33974 L
F
0 g
.29968 .33118 m
.33974 .32914 L
.37981 .33658 L
.3891 .33974 L
.41987 .35566 L
.45033 .37981 L
.45994 .39156 L
.47849 .41987 L
.49214 .45994 L
.45994 .5 L
.49214 .54006 L
.47849 .58013 L
.45994 .60844 L
.45033 .62019 L
.41987 .64434 L
.3891 .66026 L
.37981 .66342 L
.33974 .67086 L
.29968 .66882 L
.26576 .66026 L
.25962 .65681 L
.21955 .63219 L
.20659 .62019 L
.17949 .58449 L
.17724 .58013 L
.16213 .54006 L
.15738 .5 L
.16213 .45994 L
.17724 .41987 L
.17949 .41551 L
.20659 .37981 L
.21955 .36781 L
.25962 .34319 L
.26576 .33974 L
.29968 .33118 L
s
.3 g
.25962 .37398 m
.29968 .35421 L
.33974 .34701 L
.37981 .35061 L
.41987 .36617 L
.4411 .37981 L
.45994 .3985 L
.47573 .41987 L
.4912 .45994 L
.45994 .5 L
.4912 .54006 L
.47573 .58013 L
.45994 .6015 L
.4411 .62019 L
.41987 .63383 L
.37981 .64939 L
.33974 .65299 L
.29968 .64579 L
.25962 .62602 L
.25179 .62019 L
.21955 .5856 L
.21623 .58013 L
.19897 .54006 L
.19364 .5 L
.19897 .45994 L
.21623 .41987 L
.21955 .4144 L
.25179 .37981 L
F
0 g
.25962 .37398 m
.29968 .35421 L
.33974 .34701 L
.37981 .35061 L
.41987 .36617 L
.4411 .37981 L
.45994 .3985 L
.47573 .41987 L
.4912 .45994 L
.45994 .5 L
.4912 .54006 L
.47573 .58013 L
.45994 .6015 L
.4411 .62019 L
.41987 .63383 L
.37981 .64939 L
.33974 .65299 L
.29968 .64579 L
.25962 .62602 L
.25179 .62019 L
.21955 .5856 L
.21623 .58013 L
.19897 .54006 L
.19364 .5 L
.19897 .45994 L
.21623 .41987 L
.21955 .4144 L
.25179 .37981 L
.25962 .37398 L
s
.28 g
.29968 .37598 m
.33974 .36325 L
.37981 .36299 L
.41987 .37484 L
.42974 .37981 L
.45994 .4041 L
.47287 .41987 L
.49025 .45994 L
.45994 .5 L
.49025 .54006 L
.47287 .58013 L
.45994 .5959 L
.42974 .62019 L
.41987 .62516 L
.37981 .63701 L
.33974 .63675 L
.29968 .62402 L
.29245 .62019 L
.25962 .59443 L
.24846 .58013 L
.22886 .54006 L
.22292 .5 L
.22886 .45994 L
.24846 .41987 L
.25962 .40557 L
.29245 .37981 L
F
0 g
.29968 .37598 m
.33974 .36325 L
.37981 .36299 L
.41987 .37484 L
.42974 .37981 L
.45994 .4041 L
.47287 .41987 L
.49025 .45994 L
.45994 .5 L
.49025 .54006 L
.47287 .58013 L
.45994 .5959 L
.42974 .62019 L
.41987 .62516 L
.37981 .63701 L
.33974 .63675 L
.29968 .62402 L
.29245 .62019 L
.25962 .59443 L
.24846 .58013 L
.22886 .54006 L
.22292 .5 L
.22886 .45994 L
.24846 .41987 L
.25962 .40557 L
.29245 .37981 L
.29968 .37598 L
s
.26 g
.33974 .37816 m
.37981 .37388 L
.41291 .37981 L
.41987 .3825 L
.45994 .40881 L
.46991 .41987 L
.48929 .45994 L
.45994 .5 L
.48929 .54006 L
.46991 .58013 L
.45994 .59119 L
.41987 .6175 L
.41291 .62019 L
.37981 .62612 L
.33974 .62184 L
.3328 .62019 L
.29968 .60301 L
.27577 .58013 L
.25962 .56062 L
.25365 .54006 L
.24717 .5 L
.25365 .45994 L
.25962 .43938 L
.27577 .41987 L
.29968 .39699 L
.3328 .37981 L
F
0 g
.33974 .37816 m
.37981 .37388 L
.41291 .37981 L
.41987 .3825 L
.45994 .40881 L
.46991 .41987 L
.48929 .45994 L
.45994 .5 L
.48929 .54006 L
.46991 .58013 L
.45994 .59119 L
.41987 .6175 L
.41291 .62019 L
.37981 .62612 L
.33974 .62184 L
.3328 .62019 L
.29968 .60301 L
.27577 .58013 L
.25962 .56062 L
.25365 .54006 L
.24717 .5 L
.25365 .45994 L
.25962 .43938 L
.27577 .41987 L
.29968 .39699 L
.3328 .37981 L
.33974 .37816 L
s
.46 g
.25232 .98077 m
.25962 .97542 L
.29968 .94313 L
.30244 .94071 L
.33974 .90434 L
.34325 .90064 L
.37712 .86058 L
.37981 .85697 L
.40559 .82051 L
.41987 .79676 L
.42924 .78045 L
.44911 .74038 L
.45994 .71325 L
.46506 .70032 L
.47833 .66026 L
.48904 .62019 L
.49394 .58013 L
.49773 .54006 L
.45994 .5 L
.49773 .45994 L
.49394 .41987 L
.48904 .37981 L
.47833 .33974 L
.46506 .29968 L
.45994 .28675 L
.44911 .25962 L
.42924 .21955 L
.41987 .20324 L
.40559 .17949 L
.37981 .14303 L
.37712 .13942 L
.34325 .09936 L
.33974 .09566 L
.30244 .05929 L
.29968 .05687 L
.25962 .02458 L
.25232 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.25232 .98077 m
.25962 .97542 L
.29968 .94313 L
.30244 .94071 L
.33974 .90434 L
.34325 .90064 L
.37712 .86058 L
.37981 .85697 L
.40559 .82051 L
.41987 .79676 L
.42924 .78045 L
.44911 .74038 L
.45994 .71325 L
.46506 .70032 L
.47833 .66026 L
.48904 .62019 L
.49394 .58013 L
.49773 .54006 L
.45994 .5 L
.49773 .45994 L
.49394 .41987 L
.48904 .37981 L
.47833 .33974 L
.46506 .29968 L
.45994 .28675 L
.44911 .25962 L
.42924 .21955 L
.41987 .20324 L
.40559 .17949 L
.37981 .14303 L
.37712 .13942 L
.34325 .09936 L
.33974 .09566 L
.30244 .05929 L
.29968 .05687 L
.25962 .02458 L
.25232 .01923 L
s
.24 g
.29968 .41958 m
.33974 .39219 L
.37981 .38382 L
.41987 .39005 L
.45994 .41291 L
.46679 .41987 L
.48833 .45994 L
.45994 .5 L
.48833 .54006 L
.46679 .58013 L
.45994 .58709 L
.41987 .60995 L
.37981 .61618 L
.33974 .60781 L
.29968 .58042 L
.29941 .58013 L
.27462 .54006 L
.26747 .5 L
.27462 .45994 L
.29941 .41987 L
F
0 g
.29968 .41958 m
.33974 .39219 L
.37981 .38382 L
.41987 .39005 L
.45994 .41291 L
.46679 .41987 L
.48833 .45994 L
.45994 .5 L
.48833 .54006 L
.46679 .58013 L
.45994 .58709 L
.41987 .60995 L
.37981 .61618 L
.33974 .60781 L
.29968 .58042 L
.29941 .58013 L
.27462 .54006 L
.26747 .5 L
.27462 .45994 L
.29941 .41987 L
.29968 .41958 L
s
.22 g
.33974 .40588 m
.37981 .39321 L
.41987 .3968 L
.45994 .41656 L
.4635 .41987 L
.48737 .45994 L
.45994 .5 L
.48737 .54006 L
.4635 .58013 L
.45994 .58344 L
.41987 .6032 L
.37981 .60679 L
.33974 .59412 L
.32045 .58013 L
.29968 .56009 L
.2925 .54006 L
.28483 .5 L
.2925 .45994 L
.29968 .43991 L
.32045 .41987 L
F
0 g
.33974 .40588 m
.37981 .39321 L
.41987 .3968 L
.45994 .41656 L
.4635 .41987 L
.48737 .45994 L
.45994 .5 L
.48737 .54006 L
.4635 .58013 L
.45994 .58344 L
.41987 .6032 L
.37981 .60679 L
.33974 .59412 L
.32045 .58013 L
.29968 .56009 L
.2925 .54006 L
.28483 .5 L
.2925 .45994 L
.29968 .43991 L
.32045 .41987 L
.33974 .40588 L
s
.2 g
.33974 .41978 m
.37981 .40195 L
.41987 .40283 L
.45994 .41985 L
.45996 .41987 L
.48639 .45994 L
.45994 .5 L
.48639 .54006 L
.45996 .58013 L
.45994 .58015 L
.41987 .59717 L
.37981 .59805 L
.33974 .58022 L
.33962 .58013 L
.30804 .54006 L
.29968 .50318 L
.29959 .5 L
.29968 .49682 L
.30804 .45994 L
.33962 .41987 L
F
0 g
.33974 .41978 m
.37981 .40195 L
.41987 .40283 L
.45994 .41985 L
.45996 .41987 L
.48639 .45994 L
.45994 .5 L
.48639 .54006 L
.45996 .58013 L
.45994 .58015 L
.41987 .59717 L
.37981 .59805 L
.33974 .58022 L
.33962 .58013 L
.30804 .54006 L
.29968 .50318 L
.29959 .5 L
.29968 .49682 L
.30804 .45994 L
.33962 .41987 L
.33974 .41978 L
s
.18 g
.37981 .41018 m
.41987 .40821 L
.45452 .41987 L
.45994 .42254 L
.4854 .45994 L
.45994 .5 L
.4854 .54006 L
.45994 .57746 L
.45452 .58013 L
.41987 .59179 L
.37981 .58982 L
.35597 .58013 L
.33974 .57036 L
.32173 .54006 L
.31275 .5 L
.32173 .45994 L
.33974 .42964 L
.35597 .41987 L
F
0 g
.37981 .41018 m
.41987 .40821 L
.45452 .41987 L
.45994 .42254 L
.4854 .45994 L
.45994 .5 L
.4854 .54006 L
.45994 .57746 L
.45452 .58013 L
.41987 .59179 L
.37981 .58982 L
.35597 .58013 L
.33974 .57036 L
.32173 .54006 L
.31275 .5 L
.32173 .45994 L
.33974 .42964 L
.35597 .41987 L
.37981 .41018 L
s
.16 g
.37981 .41808 m
.41987 .41303 L
.44763 .41987 L
.45994 .42506 L
.48441 .45994 L
.45994 .5 L
.48441 .54006 L
.45994 .57494 L
.44763 .58013 L
.41987 .58697 L
.37981 .58192 L
.37473 .58013 L
.33974 .55401 L
.3337 .54006 L
.3242 .5 L
.3337 .45994 L
.33974 .44599 L
.37473 .41987 L
F
0 g
.37981 .41808 m
.41987 .41303 L
.44763 .41987 L
.45994 .42506 L
.48441 .45994 L
.45994 .5 L
.48441 .54006 L
.45994 .57494 L
.44763 .58013 L
.41987 .58697 L
.37981 .58192 L
.37473 .58013 L
.33974 .55401 L
.3337 .54006 L
.3242 .5 L
.3337 .45994 L
.33974 .44599 L
.37473 .41987 L
.37981 .41808 L
s
.14 g
.41987 .41737 m
.4374 .41987 L
.45994 .42745 L
.48341 .45994 L
.45994 .5 L
.48341 .54006 L
.45994 .57255 L
.4374 .58013 L
.41987 .58263 L
.3933 .58013 L
.37981 .57555 L
.34443 .54006 L
.33974 .52975 L
.33418 .5 L
.33974 .47025 L
.34443 .45994 L
.37981 .42445 L
.3933 .41987 L
F
0 g
.41987 .41737 m
.4374 .41987 L
.45994 .42745 L
.48341 .45994 L
.45994 .5 L
.48341 .54006 L
.45994 .57255 L
.4374 .58013 L
.41987 .58263 L
.3933 .58013 L
.37981 .57555 L
.34443 .54006 L
.33974 .52975 L
.33418 .5 L
.33974 .47025 L
.34443 .45994 L
.37981 .42445 L
.3933 .41987 L
.41987 .41737 L
s
.12 g
.37981 .43067 m
.41987 .42148 L
.45994 .42972 L
.48239 .45994 L
.45994 .5 L
.48239 .54006 L
.45994 .57028 L
.41987 .57852 L
.37981 .56933 L
.35426 .54006 L
.34313 .5 L
.35426 .45994 L
F
0 g
.37981 .43067 m
.41987 .42148 L
.45994 .42972 L
.48239 .45994 L
.45994 .5 L
.48239 .54006 L
.45994 .57028 L
.41987 .57852 L
.37981 .56933 L
.35426 .54006 L
.34313 .5 L
.35426 .45994 L
.37981 .43067 L
s
.1 g
.37981 .43777 m
.41987 .42553 L
.45994 .4319 L
.48136 .45994 L
.45994 .5 L
.48136 .54006 L
.45994 .5681 L
.41987 .57447 L
.37981 .56223 L
.36308 .54006 L
.35145 .5 L
.36308 .45994 L
F
0 g
.37981 .43777 m
.41987 .42553 L
.45994 .4319 L
.48136 .45994 L
.45994 .5 L
.48136 .54006 L
.45994 .5681 L
.41987 .57447 L
.37981 .56223 L
.36308 .54006 L
.35145 .5 L
.36308 .45994 L
.37981 .43777 L
s
.08 g
.37981 .44635 m
.41987 .42936 L
.45994 .43399 L
.48032 .45994 L
.45994 .5 L
.48032 .54006 L
.45994 .56601 L
.41987 .57064 L
.37981 .55365 L
.37102 .54006 L
.35889 .5 L
.37102 .45994 L
F
0 g
.37981 .44635 m
.41987 .42936 L
.45994 .43399 L
.48032 .45994 L
.45994 .5 L
.48032 .54006 L
.45994 .56601 L
.41987 .57064 L
.37981 .55365 L
.37102 .54006 L
.35889 .5 L
.37102 .45994 L
.37981 .44635 L
s
.06 g
.37981 .45703 m
.41987 .43301 L
.45994 .436 L
.47926 .45994 L
.45994 .5 L
.47926 .54006 L
.45994 .564 L
.41987 .56699 L
.37981 .54297 L
.37821 .54006 L
.36552 .5 L
.37821 .45994 L
F
0 g
.37981 .45703 m
.41987 .43301 L
.45994 .436 L
.47926 .45994 L
.45994 .5 L
.47926 .54006 L
.45994 .564 L
.41987 .56699 L
.37981 .54297 L
.37821 .54006 L
.36552 .5 L
.37821 .45994 L
.37981 .45703 L
s
.04 g
.41987 .43654 m
.45994 .43794 L
.47818 .45994 L
.45994 .5 L
.47818 .54006 L
.45994 .56206 L
.41987 .56346 L
.38493 .54006 L
.37981 .53202 L
.37144 .5 L
.37981 .46798 L
.38493 .45994 L
F
0 g
.41987 .43654 m
.45994 .43794 L
.47818 .45994 L
.45994 .5 L
.47818 .54006 L
.45994 .56206 L
.41987 .56346 L
.38493 .54006 L
.37981 .53202 L
.37144 .5 L
.37981 .46798 L
.38493 .45994 L
.41987 .43654 L
s
.48 g
.37635 .98077 m
.37981 .97446 L
.39728 .94071 L
.41592 .90064 L
.41987 .89141 L
.43251 .86058 L
.44712 .82051 L
.45972 .78045 L
.45994 .77968 L
.47064 .74038 L
.47985 .70032 L
.48744 .66026 L
.49364 .62019 L
.49642 .58013 L
.49866 .54006 L
.45994 .5 L
.49866 .45994 L
.49642 .41987 L
.49364 .37981 L
.48744 .33974 L
.47985 .29968 L
.47064 .25962 L
.45994 .22032 L
.45972 .21955 L
.44712 .17949 L
.43251 .13942 L
.41987 .10859 L
.41592 .09936 L
.39728 .05929 L
.37981 .02554 L
.37635 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.37635 .98077 m
.37981 .97446 L
.39728 .94071 L
.41592 .90064 L
.41987 .89141 L
.43251 .86058 L
.44712 .82051 L
.45972 .78045 L
.45994 .77968 L
.47064 .74038 L
.47985 .70032 L
.48744 .66026 L
.49364 .62019 L
.49642 .58013 L
.49866 .54006 L
.45994 .5 L
.49866 .45994 L
.49642 .41987 L
.49364 .37981 L
.48744 .33974 L
.47985 .29968 L
.47064 .25962 L
.45994 .22032 L
.45972 .21955 L
.44712 .17949 L
.43251 .13942 L
.41987 .10859 L
.41592 .09936 L
.39728 .05929 L
.37981 .02554 L
.37635 .01923 L
s
.02 g
.41987 .43999 m
.45994 .43982 L
.47709 .45994 L
.45994 .5 L
.47709 .54006 L
.45994 .56018 L
.41987 .56001 L
.3912 .54006 L
.37981 .51847 L
.37671 .5 L
.37981 .48153 L
.3912 .45994 L
F
0 g
.41987 .43999 m
.45994 .43982 L
.47709 .45994 L
.45994 .5 L
.47709 .54006 L
.45994 .56018 L
.41987 .56001 L
.3912 .54006 L
.37981 .51847 L
.37671 .5 L
.37981 .48153 L
.3912 .45994 L
.41987 .43999 L
s
.41987 .44343 m
.45994 .44164 L
.47598 .45994 L
.45994 .5 L
.47598 .54006 L
.45994 .55836 L
.41987 .55657 L
.39703 .54006 L
.38168 .5 L
.39703 .45994 L
F
.41987 .44343 m
.45994 .44164 L
.47598 .45994 L
.45994 .5 L
.47598 .54006 L
.45994 .55836 L
.41987 .55657 L
.39703 .54006 L
.38168 .5 L
.39703 .45994 L
.41987 .44343 L
s
.58 g
.98077 .90194 m
.94071 .90712 L
.90064 .90832 L
.86058 .90559 L
.82915 .90064 L
.82051 .89883 L
.78045 .88782 L
.74038 .87221 L
.71587 .86058 L
.70032 .85138 L
.66026 .82434 L
.65515 .82051 L
.62019 .78925 L
.61128 .78045 L
.58013 .74288 L
.57819 .74038 L
.5518 .70032 L
.54006 .67549 L
.53246 .66026 L
.51638 .62019 L
.50878 .58013 L
.50328 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50328 .45994 L
.50878 .41987 L
.51638 .37981 L
.53246 .33974 L
.54006 .32451 L
.5518 .29968 L
.57819 .25962 L
.58013 .25712 L
.61128 .21955 L
.62019 .21075 L
.65515 .17949 L
.66026 .17566 L
.70032 .14862 L
.71587 .13942 L
.74038 .12779 L
.78045 .11218 L
.82051 .10117 L
.82915 .09936 L
.86058 .09441 L
.90064 .09168 L
.94071 .09288 L
.98077 .09806 L
F
0 g
.98077 .90194 m
.94071 .90712 L
.90064 .90832 L
.86058 .90559 L
.82915 .90064 L
.82051 .89883 L
.78045 .88782 L
.74038 .87221 L
.71587 .86058 L
.70032 .85138 L
.66026 .82434 L
.65515 .82051 L
.62019 .78925 L
.61128 .78045 L
.58013 .74288 L
.57819 .74038 L
.5518 .70032 L
.54006 .67549 L
.53246 .66026 L
.51638 .62019 L
.50878 .58013 L
.50328 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50328 .45994 L
.50878 .41987 L
.51638 .37981 L
.53246 .33974 L
.54006 .32451 L
.5518 .29968 L
.57819 .25962 L
.58013 .25712 L
.61128 .21955 L
.62019 .21075 L
.65515 .17949 L
.66026 .17566 L
.70032 .14862 L
.71587 .13942 L
.74038 .12779 L
.78045 .11218 L
.82051 .10117 L
.82915 .09936 L
.86058 .09441 L
.90064 .09168 L
.94071 .09288 L
.98077 .09806 L
s
.6 g
.98077 .7742 m
.96955 .78045 L
.94071 .79423 L
.90064 .80782 L
.86058 .81579 L
.82051 .81856 L
.78045 .81627 L
.74038 .8088 L
.70032 .79575 L
.66604 .78045 L
.66026 .77642 L
.62019 .74913 L
.60891 .74038 L
.58013 .71093 L
.57034 .70032 L
.54247 .66026 L
.54006 .65415 L
.52185 .62019 L
.5113 .58013 L
.50421 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50421 .45994 L
.5113 .41987 L
.52185 .37981 L
.54006 .34585 L
.54247 .33974 L
.57034 .29968 L
.58013 .28907 L
.60891 .25962 L
.62019 .25087 L
.66026 .22358 L
.66604 .21955 L
.70032 .20425 L
.74038 .1912 L
.78045 .18373 L
.82051 .18144 L
.86058 .18421 L
.90064 .19218 L
.94071 .20577 L
.96955 .21955 L
.98077 .2258 L
F
0 g
.98077 .7742 m
.96955 .78045 L
.94071 .79423 L
.90064 .80782 L
.86058 .81579 L
.82051 .81856 L
.78045 .81627 L
.74038 .8088 L
.70032 .79575 L
.66604 .78045 L
.66026 .77642 L
.62019 .74913 L
.60891 .74038 L
.58013 .71093 L
.57034 .70032 L
.54247 .66026 L
.54006 .65415 L
.52185 .62019 L
.5113 .58013 L
.50421 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50421 .45994 L
.5113 .41987 L
.52185 .37981 L
.54006 .34585 L
.54247 .33974 L
.57034 .29968 L
.58013 .28907 L
.60891 .25962 L
.62019 .25087 L
.66026 .22358 L
.66604 .21955 L
.70032 .20425 L
.74038 .1912 L
.78045 .18373 L
.82051 .18144 L
.86058 .18421 L
.90064 .19218 L
.94071 .20577 L
.96955 .21955 L
.98077 .2258 L
s
.62 g
.98077 .6415 m
.96732 .66026 L
.94071 .68965 L
.92865 .70032 L
.90064 .72077 L
.86316 .74038 L
.86058 .74146 L
.82051 .75428 L
.78045 .7604 L
.74038 .76027 L
.70032 .75389 L
.66026 .74086 L
.65894 .74038 L
.62019 .7196 L
.59127 .70032 L
.58013 .68782 L
.55255 .66026 L
.54006 .63731 L
.52796 .62019 L
.51384 .58013 L
.50514 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50514 .45994 L
.51384 .41987 L
.52796 .37981 L
.54006 .36269 L
.55255 .33974 L
.58013 .31218 L
.59127 .29968 L
.62019 .2804 L
.65894 .25962 L
.66026 .25914 L
.70032 .24611 L
.74038 .23973 L
.78045 .2396 L
.82051 .24572 L
.86058 .25854 L
.86316 .25962 L
.90064 .27923 L
.92865 .29968 L
.94071 .31035 L
.96732 .33974 L
.98077 .3585 L
F
0 g
.98077 .6415 m
.96732 .66026 L
.94071 .68965 L
.92865 .70032 L
.90064 .72077 L
.86316 .74038 L
.86058 .74146 L
.82051 .75428 L
.78045 .7604 L
.74038 .76027 L
.70032 .75389 L
.66026 .74086 L
.65894 .74038 L
.62019 .7196 L
.59127 .70032 L
.58013 .68782 L
.55255 .66026 L
.54006 .63731 L
.52796 .62019 L
.51384 .58013 L
.50514 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50514 .45994 L
.51384 .41987 L
.52796 .37981 L
.54006 .36269 L
.55255 .33974 L
.58013 .31218 L
.59127 .29968 L
.62019 .2804 L
.65894 .25962 L
.66026 .25914 L
.70032 .24611 L
.74038 .23973 L
.78045 .2396 L
.82051 .24572 L
.86058 .25854 L
.86316 .25962 L
.90064 .27923 L
.92865 .29968 L
.94071 .31035 L
.96732 .33974 L
.98077 .3585 L
s
.52 g
.54395 .98077 m
.54006 .95923 L
.53689 .94071 L
.53044 .90064 L
.52462 .86058 L
.51942 .82051 L
.51483 .78045 L
.51086 .74038 L
.50748 .70032 L
.50467 .66026 L
.50237 .62019 L
.50135 .58013 L
.5005 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.5005 .45994 L
.50135 .41987 L
.50237 .37981 L
.50467 .33974 L
.50748 .29968 L
.51086 .25962 L
.51483 .21955 L
.51942 .17949 L
.52462 .13942 L
.53044 .09936 L
.53689 .05929 L
.54006 .04077 L
.54395 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.54395 .98077 m
.54006 .95923 L
.53689 .94071 L
.53044 .90064 L
.52462 .86058 L
.51942 .82051 L
.51483 .78045 L
.51086 .74038 L
.50748 .70032 L
.50467 .66026 L
.50237 .62019 L
.50135 .58013 L
.5005 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.5005 .45994 L
.50135 .41987 L
.50237 .37981 L
.50467 .33974 L
.50748 .29968 L
.51086 .25962 L
.51483 .21955 L
.51942 .17949 L
.52462 .13942 L
.53044 .09936 L
.53689 .05929 L
.54006 .04077 L
.54395 .01923 L
s
.5 g
.4636 .98077 m
.46944 .94071 L
.47477 .90064 L
.47959 .86058 L
.4839 .82051 L
.4877 .78045 L
.49099 .74038 L
.4938 .70032 L
.49612 .66026 L
.49804 .62019 L
.49888 .58013 L
.49958 .54006 L
.45994 .5 L
.49958 .45994 L
.49888 .41987 L
.49804 .37981 L
.49612 .33974 L
.4938 .29968 L
.49099 .25962 L
.4877 .21955 L
.4839 .17949 L
.47959 .13942 L
.47477 .09936 L
.46944 .05929 L
.4636 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.4636 .98077 m
.46944 .94071 L
.47477 .90064 L
.47959 .86058 L
.4839 .82051 L
.4877 .78045 L
.49099 .74038 L
.4938 .70032 L
.49612 .66026 L
.49804 .62019 L
.49888 .58013 L
.49958 .54006 L
.45994 .5 L
.49958 .45994 L
.49888 .41987 L
.49804 .37981 L
.49612 .33974 L
.4938 .29968 L
.49099 .25962 L
.4877 .21955 L
.4839 .17949 L
.47959 .13942 L
.47477 .09936 L
.46944 .05929 L
.4636 .01923 L
s
.54 g
.63276 .98077 m
.62019 .9591 L
.61013 .94071 L
.58996 .90064 L
.58013 .87895 L
.57215 .86058 L
.55645 .82051 L
.54293 .78045 L
.54006 .77081 L
.53131 .74038 L
.52148 .70032 L
.51339 .66026 L
.50677 .62019 L
.50381 .58013 L
.50143 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50143 .45994 L
.50381 .41987 L
.50677 .37981 L
.51339 .33974 L
.52148 .29968 L
.53131 .25962 L
.54006 .22919 L
.54293 .21955 L
.55645 .17949 L
.57215 .13942 L
.58013 .12105 L
.58996 .09936 L
.61013 .05929 L
.62019 .0409 L
.63276 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.63276 .98077 m
.62019 .9591 L
.61013 .94071 L
.58996 .90064 L
.58013 .87895 L
.57215 .86058 L
.55645 .82051 L
.54293 .78045 L
.54006 .77081 L
.53131 .74038 L
.52148 .70032 L
.51339 .66026 L
.50677 .62019 L
.50381 .58013 L
.50143 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50143 .45994 L
.50381 .41987 L
.50677 .37981 L
.51339 .33974 L
.52148 .29968 L
.53131 .25962 L
.54006 .22919 L
.54293 .21955 L
.55645 .17949 L
.57215 .13942 L
.58013 .12105 L
.58996 .09936 L
.61013 .05929 L
.62019 .0409 L
.63276 .01923 L
s
.56 g
.76466 .98077 m
.74038 .96445 L
.70906 .94071 L
.70032 .93328 L
.66495 .90064 L
.66026 .89573 L
.62875 .86058 L
.62019 .84961 L
.5987 .82051 L
.58013 .79093 L
.57386 .78045 L
.55299 .74038 L
.54006 .70926 L
.53638 .70032 L
.52255 .66026 L
.5114 .62019 L
.50629 .58013 L
.50235 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50235 .45994 L
.50629 .41987 L
.5114 .37981 L
.52255 .33974 L
.53638 .29968 L
.54006 .29074 L
.55299 .25962 L
.57386 .21955 L
.58013 .20907 L
.5987 .17949 L
.62019 .15039 L
.62875 .13942 L
.66026 .10427 L
.66495 .09936 L
.70032 .06672 L
.70906 .05929 L
.74038 .03555 L
.76466 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.76466 .98077 m
.74038 .96445 L
.70906 .94071 L
.70032 .93328 L
.66495 .90064 L
.66026 .89573 L
.62875 .86058 L
.62019 .84961 L
.5987 .82051 L
.58013 .79093 L
.57386 .78045 L
.55299 .74038 L
.54006 .70926 L
.53638 .70032 L
.52255 .66026 L
.5114 .62019 L
.50629 .58013 L
.50235 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50235 .45994 L
.50629 .41987 L
.5114 .37981 L
.52255 .33974 L
.53638 .29968 L
.54006 .29074 L
.55299 .25962 L
.57386 .21955 L
.58013 .20907 L
.5987 .17949 L
.62019 .15039 L
.62875 .13942 L
.66026 .10427 L
.66495 .09936 L
.70032 .06672 L
.70906 .05929 L
.74038 .03555 L
.76466 .01923 L
s
.64 g
.66026 .28745 m
.70032 .27982 L
.74038 .27962 L
.78045 .28683 L
.81529 .29968 L
.82051 .30227 L
.86058 .3281 L
.87377 .33974 L
.90064 .37037 L
.90699 .37981 L
.92745 .41987 L
.93883 .45994 L
.94071 .47208 L
.94249 .5 L
.94071 .52792 L
.93883 .54006 L
.92745 .58013 L
.90699 .62019 L
.90064 .62963 L
.87377 .66026 L
.86058 .6719 L
.82051 .69773 L
.81529 .70032 L
.78045 .71317 L
.74038 .72038 L
.70032 .72018 L
.66026 .71255 L
.62735 .70032 L
.62019 .69675 L
.58013 .66991 L
.5669 .66026 L
.54006 .62572 L
.53484 .62019 L
.51643 .58013 L
.50607 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50607 .45994 L
.51643 .41987 L
.53484 .37981 L
.54006 .37428 L
.5669 .33974 L
.58013 .33009 L
.62019 .30325 L
.62735 .29968 L
F
0 g
.66026 .28745 m
.70032 .27982 L
.74038 .27962 L
.78045 .28683 L
.81529 .29968 L
.82051 .30227 L
.86058 .3281 L
.87377 .33974 L
.90064 .37037 L
.90699 .37981 L
.92745 .41987 L
.93883 .45994 L
.94071 .47208 L
.94249 .5 L
.94071 .52792 L
.93883 .54006 L
.92745 .58013 L
.90699 .62019 L
.90064 .62963 L
.87377 .66026 L
.86058 .6719 L
.82051 .69773 L
.81529 .70032 L
.78045 .71317 L
.74038 .72038 L
.70032 .72018 L
.66026 .71255 L
.62735 .70032 L
.62019 .69675 L
.58013 .66991 L
.5669 .66026 L
.54006 .62572 L
.53484 .62019 L
.51643 .58013 L
.50607 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50607 .45994 L
.51643 .41987 L
.53484 .37981 L
.54006 .37428 L
.5669 .33974 L
.58013 .33009 L
.62019 .30325 L
.62735 .29968 L
.66026 .28745 L
s
.66 g
.62019 .32228 m
.66026 .3108 L
.70032 .30829 L
.74038 .3143 L
.78045 .32969 L
.79757 .33974 L
.82051 .35736 L
.84154 .37981 L
.86058 .40777 L
.86631 .41987 L
.8796 .45994 L
.88383 .5 L
.8796 .54006 L
.86631 .58013 L
.86058 .59223 L
.84154 .62019 L
.82051 .64264 L
.79757 .66026 L
.78045 .67031 L
.74038 .6857 L
.70032 .69171 L
.66026 .6892 L
.62019 .67772 L
.5864 .66026 L
.58013 .65579 L
.54241 .62019 L
.54006 .61667 L
.51906 .58013 L
.50701 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50701 .45994 L
.51906 .41987 L
.54006 .38333 L
.54241 .37981 L
.58013 .34421 L
.5864 .33974 L
F
0 g
.62019 .32228 m
.66026 .3108 L
.70032 .30829 L
.74038 .3143 L
.78045 .32969 L
.79757 .33974 L
.82051 .35736 L
.84154 .37981 L
.86058 .40777 L
.86631 .41987 L
.8796 .45994 L
.88383 .5 L
.8796 .54006 L
.86631 .58013 L
.86058 .59223 L
.84154 .62019 L
.82051 .64264 L
.79757 .66026 L
.78045 .67031 L
.74038 .6857 L
.70032 .69171 L
.66026 .6892 L
.62019 .67772 L
.5864 .66026 L
.58013 .65579 L
.54241 .62019 L
.54006 .61667 L
.51906 .58013 L
.50701 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50701 .45994 L
.51906 .41987 L
.54006 .38333 L
.54241 .37981 L
.58013 .34421 L
.5864 .33974 L
.62019 .32228 L
s
.68 g
.62019 .33791 m
.66026 .33088 L
.70032 .33339 L
.72813 .33974 L
.74038 .34605 L
.78045 .37185 L
.78893 .37981 L
.81879 .41987 L
.82051 .42099 L
.8341 .45994 L
.8389 .5 L
.8341 .54006 L
.82051 .57901 L
.81879 .58013 L
.78893 .62019 L
.78045 .62815 L
.74038 .65395 L
.72813 .66026 L
.70032 .66661 L
.66026 .66912 L
.62019 .66209 L
.61447 .66026 L
.58013 .64328 L
.55046 .62019 L
.54006 .60772 L
.52176 .58013 L
.50795 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50795 .45994 L
.52176 .41987 L
.54006 .39228 L
.55046 .37981 L
.58013 .35672 L
.61447 .33974 L
F
0 g
.62019 .33791 m
.66026 .33088 L
.70032 .33339 L
.72813 .33974 L
.74038 .34605 L
.78045 .37185 L
.78893 .37981 L
.81879 .41987 L
.82051 .42099 L
.8341 .45994 L
.8389 .5 L
.8341 .54006 L
.82051 .57901 L
.81879 .58013 L
.78893 .62019 L
.78045 .62815 L
.74038 .65395 L
.72813 .66026 L
.70032 .66661 L
.66026 .66912 L
.62019 .66209 L
.61447 .66026 L
.58013 .64328 L
.55046 .62019 L
.54006 .60772 L
.52176 .58013 L
.50795 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50795 .45994 L
.52176 .41987 L
.54006 .39228 L
.55046 .37981 L
.58013 .35672 L
.61447 .33974 L
.62019 .33791 L
s
.7 g
.58013 .36704 m
.62019 .35183 L
.66026 .34858 L
.70032 .35627 L
.74038 .37687 L
.7443 .37981 L
.78045 .4197 L
.78055 .41987 L
.798 .45994 L
.80338 .5 L
.798 .54006 L
.78055 .58013 L
.78045 .5803 L
.7443 .62019 L
.74038 .62313 L
.70032 .64373 L
.66026 .65142 L
.62019 .64817 L
.58013 .63296 L
.55985 .62019 L
.54006 .60093 L
.52453 .58013 L
.50889 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50889 .45994 L
.52453 .41987 L
.54006 .39907 L
.55985 .37981 L
F
0 g
.58013 .36704 m
.62019 .35183 L
.66026 .34858 L
.70032 .35627 L
.74038 .37687 L
.7443 .37981 L
.78045 .4197 L
.78055 .41987 L
.798 .45994 L
.80338 .5 L
.798 .54006 L
.78055 .58013 L
.78045 .5803 L
.7443 .62019 L
.74038 .62313 L
.70032 .64373 L
.66026 .65142 L
.62019 .64817 L
.58013 .63296 L
.55985 .62019 L
.54006 .60093 L
.52453 .58013 L
.50889 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50889 .45994 L
.52453 .41987 L
.54006 .39907 L
.55985 .37981 L
.58013 .36704 L
s
.72 g
.58013 .37557 m
.62019 .36406 L
.66026 .36468 L
.70032 .37796 L
.70381 .37981 L
.74038 .40881 L
.74883 .41987 L
.76864 .45994 L
.77463 .5 L
.76864 .54006 L
.74883 .58013 L
.74038 .59119 L
.70381 .62019 L
.70032 .62204 L
.66026 .63532 L
.62019 .63594 L
.58013 .62443 L
.57148 .62019 L
.54006 .59543 L
.5274 .58013 L
.50984 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50984 .45994 L
.5274 .41987 L
.54006 .40457 L
.57148 .37981 L
F
0 g
.58013 .37557 m
.62019 .36406 L
.66026 .36468 L
.70032 .37796 L
.70381 .37981 L
.74038 .40881 L
.74883 .41987 L
.76864 .45994 L
.77463 .5 L
.76864 .54006 L
.74883 .58013 L
.74038 .59119 L
.70381 .62019 L
.70032 .62204 L
.66026 .63532 L
.62019 .63594 L
.58013 .62443 L
.57148 .62019 L
.54006 .59543 L
.5274 .58013 L
.50984 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.50984 .45994 L
.5274 .41987 L
.54006 .40457 L
.57148 .37981 L
.58013 .37557 L
s
.74 g
.62019 .37483 m
.66026 .3795 L
.66164 .37981 L
.70032 .39898 L
.7219 .41987 L
.74038 .44532 L
.74428 .45994 L
.7508 .5 L
.74428 .54006 L
.74038 .55468 L
.7219 .58013 L
.70032 .60102 L
.66164 .62019 L
.66026 .6205 L
.62019 .62517 L
.58944 .62019 L
.58013 .61677 L
.54006 .59078 L
.53038 .58013 L
.51079 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51079 .45994 L
.53038 .41987 L
.54006 .40922 L
.58013 .38323 L
.58944 .37981 L
F
0 g
.62019 .37483 m
.66026 .3795 L
.66164 .37981 L
.70032 .39898 L
.7219 .41987 L
.74038 .44532 L
.74428 .45994 L
.7508 .5 L
.74428 .54006 L
.74038 .55468 L
.7219 .58013 L
.70032 .60102 L
.66164 .62019 L
.66026 .6205 L
.62019 .62517 L
.58944 .62019 L
.58013 .61677 L
.54006 .59078 L
.53038 .58013 L
.51079 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51079 .45994 L
.53038 .41987 L
.54006 .40922 L
.58013 .38323 L
.58944 .37981 L
.62019 .37483 L
s
.76 g
.54006 .41327 m
.58013 .39071 L
.62019 .38472 L
.66026 .39346 L
.69854 .41987 L
.70032 .42081 L
.7236 .45994 L
.7308 .5 L
.7236 .54006 L
.70032 .57919 L
.69854 .58013 L
.66026 .60654 L
.62019 .61528 L
.58013 .60929 L
.54006 .58673 L
.5335 .58013 L
.51176 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51176 .45994 L
.5335 .41987 L
F
0 g
.54006 .41327 m
.58013 .39071 L
.62019 .38472 L
.66026 .39346 L
.69854 .41987 L
.70032 .42081 L
.7236 .45994 L
.7308 .5 L
.7236 .54006 L
.70032 .57919 L
.69854 .58013 L
.66026 .60654 L
.62019 .61528 L
.58013 .60929 L
.54006 .58673 L
.5335 .58013 L
.51176 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51176 .45994 L
.5335 .41987 L
.54006 .41327 L
s
.78 g
.54006 .41688 m
.58013 .39739 L
.62019 .39404 L
.66026 .40715 L
.67771 .41987 L
.70032 .44329 L
.70599 .45994 L
.7137 .5 L
.70599 .54006 L
.70032 .55671 L
.67771 .58013 L
.66026 .59285 L
.62019 .60596 L
.58013 .60261 L
.54006 .58312 L
.53682 .58013 L
.51272 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51272 .45994 L
.53682 .41987 L
F
0 g
.54006 .41688 m
.58013 .39739 L
.62019 .39404 L
.66026 .40715 L
.67771 .41987 L
.70032 .44329 L
.70599 .45994 L
.7137 .5 L
.70599 .54006 L
.70032 .55671 L
.67771 .58013 L
.66026 .59285 L
.62019 .60596 L
.58013 .60261 L
.54006 .58312 L
.53682 .58013 L
.51272 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51272 .45994 L
.53682 .41987 L
.54006 .41688 L
s
.8 g
.58013 .40335 m
.62019 .40273 L
.65885 .41987 L
.66026 .42059 L
.69061 .45994 L
.69912 .5 L
.69061 .54006 L
.66026 .57941 L
.65885 .58013 L
.62019 .59727 L
.58013 .59665 L
.5405 .58013 L
.54006 .57989 L
.5137 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.5137 .45994 L
.54006 .42011 L
.5405 .41987 L
F
0 g
.58013 .40335 m
.62019 .40273 L
.65885 .41987 L
.66026 .42059 L
.69061 .45994 L
.69912 .5 L
.69061 .54006 L
.66026 .57941 L
.65885 .58013 L
.62019 .59727 L
.58013 .59665 L
.5405 .58013 L
.54006 .57989 L
.5137 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.5137 .45994 L
.54006 .42011 L
.5405 .41987 L
.58013 .40335 L
s
.82 g
.58013 .40868 m
.62019 .41093 L
.64245 .41987 L
.66026 .4308 L
.6771 .45994 L
.68612 .5 L
.6771 .54006 L
.66026 .5692 L
.64245 .58013 L
.62019 .58907 L
.58013 .59132 L
.54604 .58013 L
.54006 .57722 L
.51469 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51469 .45994 L
.54006 .42278 L
.54604 .41987 L
F
0 g
.58013 .40868 m
.62019 .41093 L
.64245 .41987 L
.66026 .4308 L
.6771 .45994 L
.68612 .5 L
.6771 .54006 L
.66026 .5692 L
.64245 .58013 L
.62019 .58907 L
.58013 .59132 L
.54604 .58013 L
.54006 .57722 L
.51469 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51469 .45994 L
.54006 .42278 L
.54604 .41987 L
.58013 .40868 L
s
.84 g
.58013 .41345 m
.62019 .4188 L
.62328 .41987 L
.66026 .44803 L
.66527 .45994 L
.67481 .5 L
.66527 .54006 L
.66026 .55197 L
.62328 .58013 L
.62019 .5812 L
.58013 .58655 L
.55312 .58013 L
.54006 .57471 L
.51568 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51568 .45994 L
.54006 .42529 L
.55312 .41987 L
F
0 g
.58013 .41345 m
.62019 .4188 L
.62328 .41987 L
.66026 .44803 L
.66527 .45994 L
.67481 .5 L
.66527 .54006 L
.66026 .55197 L
.62328 .58013 L
.62019 .5812 L
.58013 .58655 L
.55312 .58013 L
.54006 .57471 L
.51568 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51568 .45994 L
.54006 .42529 L
.55312 .41987 L
.58013 .41345 L
s
.86 g
.58013 .41776 m
.60478 .41987 L
.62019 .425 L
.65461 .45994 L
.66026 .4728 L
.66496 .5 L
.66026 .5272 L
.65461 .54006 L
.62019 .575 L
.60478 .58013 L
.58013 .58224 L
.56394 .58013 L
.54006 .57234 L
.51669 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51669 .45994 L
.54006 .42766 L
.56394 .41987 L
F
0 g
.58013 .41776 m
.60478 .41987 L
.62019 .425 L
.65461 .45994 L
.66026 .4728 L
.66496 .5 L
.66026 .5272 L
.65461 .54006 L
.62019 .575 L
.60478 .58013 L
.58013 .58224 L
.56394 .58013 L
.54006 .57234 L
.51669 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51669 .45994 L
.54006 .42766 L
.56394 .41987 L
.58013 .41776 L
s
.88 g
.54006 .42993 m
.58013 .42186 L
.62019 .43128 L
.64489 .45994 L
.65606 .5 L
.64489 .54006 L
.62019 .56872 L
.58013 .57814 L
.54006 .57007 L
.5177 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.5177 .45994 L
F
0 g
.54006 .42993 m
.58013 .42186 L
.62019 .43128 L
.64489 .45994 L
.65606 .5 L
.64489 .54006 L
.62019 .56872 L
.58013 .57814 L
.54006 .57007 L
.5177 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.5177 .45994 L
.54006 .42993 L
s
.9 g
.54006 .4321 m
.58013 .4259 L
.62019 .43849 L
.63615 .45994 L
.64783 .5 L
.63615 .54006 L
.62019 .56151 L
.58013 .5741 L
.54006 .5679 L
.51873 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51873 .45994 L
F
0 g
.54006 .4321 m
.58013 .4259 L
.62019 .43849 L
.63615 .45994 L
.64783 .5 L
.63615 .54006 L
.62019 .56151 L
.58013 .5741 L
.54006 .5679 L
.51873 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51873 .45994 L
.54006 .4321 L
s
.92 g
.54006 .43418 m
.58013 .4297 L
.62019 .44725 L
.62828 .45994 L
.64047 .5 L
.62828 .54006 L
.62019 .55275 L
.58013 .5703 L
.54006 .56582 L
.51978 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51978 .45994 L
F
0 g
.54006 .43418 m
.58013 .4297 L
.62019 .44725 L
.62828 .45994 L
.64047 .5 L
.62828 .54006 L
.62019 .55275 L
.58013 .5703 L
.54006 .56582 L
.51978 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.51978 .45994 L
.54006 .43418 L
s
.94 g
.54006 .43618 m
.58013 .43334 L
.62019 .45815 L
.62116 .45994 L
.6339 .5 L
.62116 .54006 L
.62019 .54185 L
.58013 .56666 L
.54006 .56382 L
.52084 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52084 .45994 L
F
0 g
.54006 .43618 m
.58013 .43334 L
.62019 .45815 L
.62116 .45994 L
.6339 .5 L
.62116 .54006 L
.62019 .54185 L
.58013 .56666 L
.54006 .56382 L
.52084 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52084 .45994 L
.54006 .43618 L
s
.96 g
.54006 .43812 m
.58013 .43686 L
.61446 .45994 L
.62019 .46905 L
.62805 .5 L
.62019 .53095 L
.61446 .54006 L
.58013 .56314 L
.54006 .56188 L
.52192 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52192 .45994 L
F
0 g
.54006 .43812 m
.58013 .43686 L
.61446 .45994 L
.62019 .46905 L
.62805 .5 L
.62019 .53095 L
.61446 .54006 L
.58013 .56314 L
.54006 .56188 L
.52192 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52192 .45994 L
.54006 .43812 L
s
.98 g
.54006 .43999 m
.58013 .44031 L
.60824 .45994 L
.62019 .48316 L
.62283 .5 L
.62019 .51684 L
.60824 .54006 L
.58013 .55969 L
.54006 .56001 L
.52301 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52301 .45994 L
F
0 g
.54006 .43999 m
.58013 .44031 L
.60824 .45994 L
.62019 .48316 L
.62283 .5 L
.62019 .51684 L
.60824 .54006 L
.58013 .55969 L
.54006 .56001 L
.52301 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52301 .45994 L
.54006 .43999 L
s
1 g
.54006 .44181 m
.58013 .44375 L
.60244 .45994 L
.61784 .5 L
.60244 .54006 L
.58013 .55625 L
.54006 .55819 L
.52413 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52413 .45994 L
F
0 g
.54006 .44181 m
.58013 .44375 L
.60244 .45994 L
.61784 .5 L
.60244 .54006 L
.58013 .55625 L
.54006 .55819 L
.52413 .54006 L
.5 .54006 L
.45994 .5 L
.5 .45994 L
.52413 .45994 L
.54006 .44181 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{384, 384},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000600001P2000`400?l00000o`00003ooooonfZ1
oookJP00oooonfZ1oookJP00oooonfZ1oookJP006OoonfX3o`0005?ooo]Z1Ol0001BoookJP;o0000
E?oonfX5o`0005Gooo]Z0ol00007oookJP006_oonfX00ol0003ooo]ZoookJP1CoookJP04o`000?oo
nf[ooo]Zo`00057ooo]Z00Co0000oookJ_oonf[o0000E?oonfX01?l0003ooo]ZoookJ_l0001Foook
JP03o`000?oonf[ooo]Z00Kooo]Z000AoookJPGo000000?ooo]Zo`000?l000000ol0001=oookJPGo
00000ooonfX00ol0003ooo]ZoookJP1AoookJP04o`000?oonf[ooo]Zo`0005Gooo]Z00?o0000oook
J_oonfX0DooonfX5o`0000Oooo]Z000GoookJP04o`000?oonf[ooo]Zo`0005Oooo]Z00?o0000oook
J_oonfX0D?oonfX01?l0003ooo]ZoookJ_l0001FoookJP03o`000?oonf[ooo]Z05;ooo]Z00Co0000
oookJ_oonf[o00002?oonfX001Sooo]Z00?o0000oookJ_l00000E?oonfX01Ol0003ooo]ZoookJ_oo
nf[o0000057ooo]Z00Co0000oookJ_oonf[o0000DooonfX01Ol0003ooo]ZoookJ_oonf[o000005Co
oo]Z00?o0000oookJ_l000002?oonfX001Wooo]Z0_l0001DoookJP05o`000?oonf[ooo]ZoookJ_l0
0000DOoonfX01?l0003ooo]ZoookJ_l0001CoookJP05o`000?oonf[ooo]ZoookJ_l00000EOoonfX2
o`0000Sooo]Z000JoookJP03o`000?oonf[ooo]Z05?ooo]Z0ol0001CoookJP;o0000EOoonfX3o`00
05Oooo]Z00?o0000oookJ_oonfX01_oonfX00?oooo]ZPOoonfX00?oooo]ZPOoonfX00?oooo]ZPOoo
nfX00?oooo]ZPOoonfX00?oooo]ZPOoonfX00?oooo]ZPOoonfX0013ooo]Zool0001`o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP04oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP1E
oookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP1E
oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP3ooook
JVcooo]Z0Ol00001oookJP002?oonfX3o`0000Gooo]Z00?o0000oookJ_oonfX0oooonfY/oookJP7o
00000OoonfX000Wooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z
0Ol00001oookJP001Ol000000ooonf[o0000o`000003o`0000Gooo]Z00?o0000oookJ_oonfX0oooo
nfY/oookJP7o00000OoonfX000Kooo]Z00Co0000oookJ_oonf[o00001_oonfX3o`0005[ooo]Z00?o
0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0/oookJP;o0000DooonfX3o`00007ooo]Z0007
oookJP03o`000?oonf[o000000Kooo]Z00?o0000oookJ_oonfX01?oonfYGog1`L003o`000?meMGGo
MGEe02WoMGEe00?o0000ogYjN_mjNWX07OmjNWX00ol0003oOgmoogmoO`0kogmoO`03o`000?n:RX[o
RXZ:02_oRXZ:00?o0000ohn?Son?Shl0C_n?Shl7oookJP7o00000OoonfX000Sooo]Z0_l00006oook
JP03o`000?oonf[ooo]Z00Cooo]ZF?m`L702o`0002[oMGEe00?o0000ogYjN_mjNWX07?mjNWX00ol0
003oOgmoogmoO`0jogmoO`03o`000?n:RX[oRXZ:02[oRXZ:0_l0001Aohn?S`Oooo]Z0Ol00001oook
JP002OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z00Cooo]ZF_m`L7000ol0003o
MGEeogEeM@0WogEeM@03o`000?mjNW[oNWYj01coNWYj00?o0000ogmoOomoOgl0>OmoOgl00ol0003o
RXZ:ohZ:RP0ZohZ:RP03o`000?n?ShooShn?057oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Cooo]ZFom`L7000ol0003oMGEeogEeM@0WogEeM@03o`000?mjNW[oNWYj01coNWYj
00?o0000ogmoOomoOgl0>?moOgl00ol0003oRXZ:ohZ:RP0XohZ:RP;o0000E?n?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYLog1`L0;o00009omeMGD00ol0003oNWYjogYj
NP0LogYjNP03o`000?moOgooOgmo03OoOgmo00?o0000ohZ:R_n:RXX0:?n:RXX00ol0003oShn?ohn?
S`1Dohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJUkoL71`00?o0000
ogEeMOmeMGD09OmeMGD00ol0003oNWYjogYjNP0KogYjNP03o`000?moOgooOgmo03OoOgmo00?o0000
ohZ:R_n:RXX09_n:RXX2o`0005OoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Cooo]ZGom`L702o`0002KoMGEe00?o0000ogYjN_mjNWX06_mjNWX00ol0003oOgmoogmoO`0fogmo
O`03o`000?n:RX[oRXZ:02KoRXZ:00?o0000ohn?Son?Shl0Eon?Shl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01?oonfYQog1`L003o`000?meMGGoMGEe02?oMGEe00?o0000ogYjN_mj
NWX06_mjNWX00ol0003oOgmoogmoO`0eogmoO`03o`000?n:RX[oRXZ:02KoRXZ:00?o0000ohn?Son?
Shl0F?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYRog1`L003o`00
0?meMGGoMGEe02?oMGEe00?o0000ogYjN_mjNWX06OmjNWX00ol0003oOgmoogmoO`0eogmoO`03o`00
0?n:RX[oRXZ:02CoRXZ:0_l0001Kohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJV?oL71`0_l0000SogEeM@03o`000?mjNW[oNWYj01WoNWYj00?o0000ogmoOomoOgl0=?mo
Ogl00ol0003oRXZ:ohZ:RP0TohZ:RP03o`000?n?ShooShn?05_oShn?1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Cooo]ZIOm`L7000ol0003oMGEeogEeM@0QogEeM@03o`000?mjNW[o
NWYj01WoNWYj00?o0000ogmoOomoOgl0<omoOgl00ol0003oRXZ:ohZ:RP0RohZ:RP;o0000G_n?Shl7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYVog1`L003o`000?meMGGoMGEe
027oMGEe00?o0000ogYjN_mjNWX06?mjNWX00ol0003oOgmoogmoO`0bogmoO`03o`000?n:RX[oRXZ:
02;oRXZ:00?o0000ohn?Son?Shl0G_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfYWog1`L003o`000?meMGGoMGEe023oMGEe00?o0000ogYjN_mjNWX06?mjNWX00ol0003o
OgmoogmoO`0bogmoO`03o`000?n:RX[oRXZ:027oRXZ:00?o0000ohn?Son?Shl0Gon?Shl7oookJP7o
00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYXog1`L003o`000?meMGGoMGEe023oMGEe
00?o0000ogYjN_mjNWX05omjNWX00ol0003oOgmoogmoO`0aogmoO`03o`000?n:RX[oRXZ:027oRXZ:
00?o0000ohn?Son?Shl0H?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oo
nfYYog1`L003o`000?meMGGoMGEe01ooMGEe00?o0000ogYjN_mjNWX05omjNWX00ol0003oOgmoogmo
O`0aogmoO`03o`000?n:RX[oRXZ:023oRXZ:00?o0000ohn?Son?Shl0HOn?Shl7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYZog1`L003o`000?meMGGoMGEe01ooMGEe00?o0000
ogYjN_mjNWX05_mjNWX00ol0003oOgmoogmoO`0`ogmoO`03o`000?n:RX[oRXZ:023oRXZ:00?o0000
ohn?Son?Shl0H_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfY[og1`
L003o`000?meMGGoMGEe01koMGEe00?o0000ogYjN_mjNWX05_mjNWX00ol0003oOgmoogmoO`0`ogmo
O`03o`000?n:RX[oRXZ:01koRXZ:0_l0001Uohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP04oookJVcoL71`00?o0000ogEeMOmeMGD07OmeMGD00ol0003oNWYjogYjNP0FogYjNP03
o`000?moOgooOgmo02ooOgmo00?o0000ohZ:R_n:RXX07_n:RXX00ol0003oShn?ohn?S`1Uohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJVgoL71`00?o0000ogEeMOmeMGD0
7OmeMGD00ol0003oNWYjogYjNP0FogYjNP03o`000?moOgooOgmo02koOgmo00?o0000ohZ:R_n:RXX0
7On:RXX00ol0003oShn?ohn?S`1Vohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJVkoL71`00?o0000ogEeMOmeMGD07?meMGD00ol0003oNWYjogYjNP0FogYjNP03o`000?mo
OgooOgmo02goOgmo00?o0000ohZ:R_n:RXX07On:RXX00ol0003oShn?ohn?S`1Wohn?S`Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJVooL71`00?o0000ogEeMOmeMGD07?meMGD0
0ol0003oNWYjogYjNP0EogYjNP03o`000?moOgooOgmo02goOgmo00?o0000ohZ:R_n:RXX07?n:RXX0
0ol0003oShn?ohn?S`1Xohn?S`Oooo]Z0Ol00001oookJP004?oonfX2o`0000Gooo]Z2om`L70Go`00
04koL71`00?o0000ogEeMOmeMGD06omeMGD00ol0003oNWYjogYjNP0EogYjNP03o`000?moOgooOgmo
02coOgmo00?o0000ohZ:R_n:RXX07?n:RXX00ol0003oShn?ohn?S`1Yohn?S`Kooo]Z0_l00001oook
JP004?oonfX00ol0003ooo]ZoookJP04oookJPCoL71`1ol0000Gof][J`Oo0000B?m`L7000ol0003o
MGEeogEeM@0JogEeM@03o`000?mjNW[oNWYj01GoNWYj00?o0000ogmoOomoOgl0:omoOgl00ol0003o
RXZ:ohZ:RP0LohZ:RP03o`000?n?ShooShn?06[oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Cooo]Z1?l0000Uof][J`Oo0000@_m`L7000ol0003oMGEeogEeM@0JogEeM@03o`00
0?mjNW[oNWYj01CoNWYj00?o0000ogmoOomoOgl0:omoOgl00ol0003oRXZ:ohZ:RP0KohZ:RP03o`00
0?n?ShooShn?06_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z<?m[
Jf/5o`0003koL71`00?o0000ogEeMOmeMGD06OmeMGD00ol0003oNWYjogYjNP0DogYjNP03o`000?mo
OgooOgmo02[oOgmo00?o0000ohZ:R_n:RXX06on:RXX00ol0003oShn?ohn?S`1/ohn?S`Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJSGoJf][1Ol0000jog1`L003o`000?meMGGo
MGEe01WoMGEe00?o0000ogYjN_mjNWX05?mjNWX00ol0003oOgmoogmoO`0YogmoO`03o`000?n:RX[o
RXZ:01[oRXZ:00?o0000ohn?Son?Shl0KOn?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01?oonfXjof][J`Go0000=_m`L7000ol0003oMGEeogEeM@0HogEeM@03o`000?mjNW[oNWYj
01CoNWYj00?o0000ogmoOomoOgl0:?moOgl00ol0003oRXZ:ohZ:RP0JohZ:RP03o`000?n?ShooShn?
06koShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z?om[Jf/5o`0003;o
L71`00?o0000ogEeMOmeMGD05omeMGD00ol0003oNWYjogYjNP0DogYjNP03o`000?moOgooOgmo02So
Ogmo00?o0000ohZ:R_n:RXX06On:RXX00ol0003oShn?ohn?S`1_ohn?S`Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP04oookJTCoJf][0ol0000`og1`L003o`000?meMGGoMGEe01OoMGEe
00?o0000ogYjN_mjNWX04omjNWX00ol0003oOgmoogmoO`0WogmoO`03o`000?n:RX[oRXZ:01WoRXZ:
00?o0000ohn?Son?Shl0L?n?Shl00ol0003ooo]ZoookJP04oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01?oonfY7of][J`?o0000;Om`L7000ol0003oMGEeogEeM@0GogEeM@03o`000?mj
NW[oNWYj01?oNWYj00?o0000ogmoOomoOgl09omoOgl00ol0003oRXZ:ohZ:RP0HohZ:RP03o`000?n?
ShooShn?077oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZB_m[Jf/2
o`0002coL71`00?o0000ogEeMOmeMGD05omeMGD00ol0003oNWYjogYjNP0BogYjNP03o`000?moOgoo
Ogmo02KoOgmo00?o0000ohZ:R_n:RXX06?n:RXX00ol0003oShn?ohn?S`1bohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP04oookJTcoJf][0ol0000Zog1`L003o`000?meMGGoMGEe
01OoMGEe00?o0000ogYjN_mjNWX04OmjNWX00ol0003oOgmoogmoO`0VogmoO`03o`000?n:RX[oRXZ:
01SoRXZ:00?o0000ohn?Son?Shl0L_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfY?of][J`;o0000:Om`L7000ol0003oMGEeogEeM@0FogEeM@03o`000?mjNW[oNWYj017o
NWYj00?o0000ogmoOomoOgl09_moOgl00ol0003oRXZ:ohZ:RP0GohZ:RP03o`000?n?ShooShn?07?o
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZDOm[Jf/2o`0002SoL71`
00?o0000ogEeMOmeMGD05_meMGD00ol0003oNWYjogYjNP0AogYjNP03o`000?moOgooOgmo02CoOgmo
00?o0000ohZ:R_n:RXX05on:RXX00ol0003oShn?ohn?S`1dohn?S`Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP04oookJU?oJf][0ol0000Uog1`L003o`000?meMGGoMGEe01KoMGEe00?o
0000ogYjN_mjNWX04OmjNWX00ol0003oOgmoogmoO`0TogmoO`03o`000?n:RX[oRXZ:01KoRXZ:00?o
0000ohn?Son?Shl0MOn?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYF
of][J`;o00009?m`L7000ol0003oMGEeogEeM@0EogEeM@03o`000?mjNW[oNWYj017oNWYj00?o0000
ogmoOomoOgl09?moOgl00ol0003oRXZ:ohZ:RP0EohZ:RP03o`000?n?ShooShn?07KoShn?1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZF?m[Jf/2o`0002?oL71`00?o0000ogEe
MOmeMGD05OmeMGD00ol0003oNWYjogYjNP0@ogYjNP03o`000?moOgooOgmo02?oOgmo00?o0000ohZ:
R_n:RXX05On:RXX00ol0003oShn?ohn?S`1gohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP04oookJU[oJf][0_l0000Rog1`L003o`000?meMGGoMGEe01CoMGEe00?o0000ogYjN_mj
NWX04?mjNWX00ol0003oOgmoogmoO`0SogmoO`03o`000?n:RX[oRXZ:01CoRXZ:00?o0000ohn?Son?
Shl0N?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYLof][J`;o0000
8Om`L7000ol0003oMGEeogEeM@0DogEeM@03o`000?mjNW[oNWYj00ooNWYj00?o0000ogmoOomoOgl0
8_moOgl00ol0003oRXZ:ohZ:RP0DohZ:RP03o`000?n?ShooShn?07WoShn?1ooonfX1o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Cooo]ZG_m[Jf/2o`0001ooL71`00?o0000ogEeMOmeMGD05?me
MGD00ol0003oNWYjogYjNP0?ogYjNP03o`000?moOgooOgmo02;oOgmo00?o0000ohZ:R_n:RXX04on:
RXX00ol0003oShn?ohn?S`1john?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04
oookJV3oJf][00?o0000og1`L?m`L7007Om`L7000ol0003oMGEeogEeM@0DogEeM@03o`000?mjNW[o
NWYj00ooNWYj00?o0000ogmoOomoOgl08?moOgl00ol0003oRXZ:ohZ:RP0CohZ:RP03o`000?n?Shoo
Shn?07_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZHOm[Jf/2o`00
01koL71`00?o0000ogEeMOmeMGD04omeMGD00ol0003oNWYjogYjNP0?ogYjNP03o`000?moOgooOgmo
023oOgmo00?o0000ohZ:R_n:RXX04_n:RXX00ol0003oShn?ohn?S`1lohn?S`Oooo]Z0Ol00001oook
JP004?oonfX00ol0003ooo]ZoookJP04oookJV?oJf][0_l0000Mog1`L003o`000?meMGGoMGEe01;o
MGEe00?o0000ogYjN_mjNWX03omjNWX00ol0003oOgmoogmoO`0PogmoO`03o`000?n:RX[oRXZ:017o
RXZ:00?o0000ohn?Son?Shl0OOn?Shl7oookJP7o00000OoonfX0013ooo]Z0_l00005oookJVGoJf][
0_l0000Log1`L003o`000?meMGGoMGEe01;oMGEe00?o0000ogYjN_mjNWX03_mjNWX00ol0003oOgmo
ogmoO`0OogmoO`03o`000?n:RX[oRXZ:017oRXZ:00?o0000ohn?Son?Shl0O_n?Shl6oookJP;o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYWof][J`;o00006om`L7000ol0003oMGEeogEe
M@0AogEeM@03o`000?mjNW[oNWYj00koNWYj00?o0000ogmoOomoOgl07omoOgl00ol0003oRXZ:ohZ:
RP0AohZ:RP03o`000?n?ShooShn?07koShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[o
oo]Z00Cooo]ZJOm[Jf/00ol0003oL71`og1`L00Hog1`L003o`000?meMGGoMGEe01;oMGEe00?o0000
ogYjN_mjNWX03OmjNWX00ol0003oOgmoogmoO`0NogmoO`03o`000?n:RX[oRXZ:017oRXZ:00?o0000
ohn?Son?Shl0Oon?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYZof][
J`;o00006Om`L7000ol0003oMGEeogEeM@0AogEeM@03o`000?mjNW[oNWYj00goNWYj00?o0000ogmo
OomoOgl07_moOgl00ol0003oRXZ:ohZ:RP0@ohZ:RP03o`000?n?ShooShn?083oShn?1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZK?m[Jf/00ol0003oL71`og1`L00Gog1`L003
o`000?meMGGoMGEe013oMGEe00?o0000ogYjN_mjNWX03OmjNWX00ol0003oOgmoogmoO`0MogmoO`03
o`000?n:RX[oRXZ:013oRXZ:00?o0000ohn?Son?Shl0POn?Shl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01?oonfY]of][J`;o00006?m`L7000ol0003oMGEeogEeM@0@ogEeM@03o`00
0?mjNW[oNWYj00coNWYj00?o0000ogmoOomoOgl07OmoOgl00ol0003oRXZ:ohZ:RP0@ohZ:RP03o`00
0?n?ShooShn?087oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZKom[
Jf/00ol0003oL71`og1`L00Eog1`L003o`000?meMGGoMGEe013oMGEe00?o0000ogYjN_mjNWX03?mj
NWX00ol0003oOgmoogmoO`0MogmoO`03o`000?n:RX[oRXZ:00ooRXZ:00?o0000ohn?Son?Shl0P_n?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfY`of][J`;o00005_m`L700
0ol0003oMGEeogEeM@0?ogEeM@03o`000?mjNW[oNWYj00coNWYj00?o0000ogmoOomoOgl07?moOgl0
0ol0003oRXZ:ohZ:RP0?ohZ:RP03o`000?n?ShooShn?08?oShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Cooo]ZL_m[Jf/00ol0003oL71`og1`L00Dog1`L003o`000?meMGGoMGEe
00ooMGEe00?o0000ogYjN_mjNWX03?mjNWX00ol0003oOgmoogmoO`0KogmoO`03o`000?n:RX[oRXZ:
00koRXZ:00?o0000ohn?Son?Shl0Q?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfYcof][J`;o00005Om`L7000ol0003oMGEeogEeM@0>ogEeM@03o`000?mjNW[oNWYj00co
NWYj00?o0000ogmoOomoOgl06_moOgl00ol0003oRXZ:ohZ:RP0>ohZ:RP03o`000?n?ShooShn?08Go
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZMOm[Jf/00ol0003oL71`
og1`L00Cog1`L003o`000?meMGGoMGEe00goMGEe00?o0000ogYjN_mjNWX03?mjNWX00ol0003oOgmo
ogmoO`0JogmoO`03o`000?n:RX[oRXZ:00koRXZ:00?o0000ohn?Son?Shl0QOn?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYfof][J`;o00004om`L7000ol0003oMGEeogEe
M@0>ogEeM@03o`000?mjNW[oNWYj00_oNWYj00?o0000ogmoOomoOgl06OmoOgl00ol0003oRXZ:ohZ:
RP0>ohZ:RP03o`000?n?ShooShn?08KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[o
oo]Z00Cooo]ZN?m[Jf/00ol0003oL71`og1`L00Aog1`L003o`000?meMGGoMGEe00goMGEe00?o0000
ogYjN_mjNWX02omjNWX00ol0003oOgmoogmoO`0IogmoO`03o`000?n:RX[oRXZ:00goRXZ:00?o0000
ohn?Son?Shl0Qon?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXXof][
Jaco0000=Om[Jf/00ol0003oL71`og1`L00Aog1`L003o`000?meMGGoMGEe00coMGEe00?o0000ogYj
N_mjNWX02omjNWX00ol0003oOgmoogmoO`0IogmoO`03o`000?n:RX[oRXZ:00coRXZ:00?o0000ohn?
Son?Shl0R?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXRof][J`Ko
00007?mVIVH<o`0002[oJf][00?o0000og1`L?m`L7004Om`L7000ol0003oMGEeogEeM@0<ogEeM@03
o`000?mjNW[oNWYj00[oNWYj00?o0000ogmoOomoOgl06?moOgl00ol0003oRXZ:ohZ:RP0<ohZ:RP03
o`000?n?ShooShn?08WoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z
7om[Jf/3o`0002koIVIV1?l0000Wof][J`03o`000?m`L73oL71`013oL71`00?o0000ogEeMOmeMGD0
3?meMGD00ol0003oNWYjogYjNP0:ogYjNP03o`000?moOgooOgmo01SoOgmo00?o0000ohZ:R_n:RXX0
3?n:RXX00ol0003oShn?ohn?S`29ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJQ_oJf][1?l0000eofIVIP?o00009Om[Jf/00ol0003oL71`og1`L00@og1`L003o`000?me
MGGoMGEe00_oMGEe00?o0000ogYjN_mjNWX02_mjNWX00ol0003oOgmoogmoO`0GogmoO`03o`000?n:
RX[oRXZ:00coRXZ:00?o0000ohn?Son?Shl0R_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000
oookJ_oonfX01?oonfXHof][J`?o0000??mVIVH4o`0002;oJf][00?o0000og1`L?m`L7003om`L700
0ol0003oMGEeogEeM@0<ogEeM@03o`000?mjNW[oNWYj00WoNWYj00?o0000ogmoOomoOgl05omoOgl0
0ol0003oRXZ:ohZ:RP0<ohZ:RP03o`000?n?ShooShn?08[oShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Cooo]Z5?m[Jf/4o`0004?oIVIV0ol0000Pof][J`03o`000?m`L73oL71`
00ooL71`00?o0000ogEeMOmeMGD02omeMGD00ol0003oNWYjogYjNP09ogYjNP03o`000?moOgooOgmo
01OoOgmo00?o0000ohZ:R_n:RXX02on:RXX00ol0003oShn?ohn?S`2;ohn?S`Oooo]Z0Ol00001oook
JP004?oonfX00ol0003ooo]ZoookJP04oookJQ7oJf][0ol0001:ofIVIP?o00007_m[Jf/00ol0003o
L71`og1`L00?og1`L003o`000?meMGGoMGEe00[oMGEe00?o0000ogYjN_mjNWX02_mjNWX00ol0003o
OgmoogmoO`0EogmoO`03o`000?n:RX[oRXZ:00coRXZ:00?o0000ohn?Son?Shl0Ron?Shl7oookJP7o
00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX>of][J`?o0000D?mVIVH3o`0001coJf][
00?o0000og1`L?m`L7003_m`L7000ol0003oMGEeogEeM@0:ogEeM@03o`000?mjNW[oNWYj00[oNWYj
00?o0000ogmoOomoOgl05OmoOgl00ol0003oRXZ:ohZ:RP0;ohZ:RP03o`000?n?ShooShn?08coShn?
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3?m[Jf/2o`0005KoIVIV0ol0
000Jof][J`03o`000?m`L73oL71`00koL71`00?o0000ogEeMOmeMGD02_meMGD00ol0003oNWYjogYj
NP09ogYjNP03o`000?moOgooOgmo01GoOgmo00?o0000ohZ:R_n:RXX02_n:RXX00ol0003oShn?ohn?
S`2=ohn?S`Oooo]Z0Ol00001oookJP004?oonfX2o`0000Gooo]Z2_m[Jf/2o`0005_oIVIV0_l0000I
of][J`03o`000?m`L73oL71`00goL71`00?o0000ogEeMOmeMGD02_meMGD00ol0003oNWYjogYjNP09
ogYjNP03o`000?moOgooOgmo01CoOgmo00?o0000ohZ:R_n:RXX02on:RXX00ol0003oShn?ohn?S`2=
ohn?S`Kooo]Z0_l00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPOoJf][0ol0001OofIV
IP;o00006?m[Jf/00ol0003oL71`og1`L00=og1`L003o`000?meMGGoMGEe00WoMGEe00?o0000ogYj
N_mjNWX02OmjNWX00ol0003oOgmoogmoO`0DogmoO`03o`000?n:RX[oRXZ:00[oRXZ:00?o0000ohn?
Son?Shl0S_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX5of][J`;o
0000I?mVIVH2o`0001OoJf][00?o0000og1`L?m`L7003?m`L7000ol0003oMGEeogEeM@0:ogEeM@03
o`000?mjNW[oNWYj00SoNWYj00?o0000ogmoOomoOgl05?moOgl00ol0003oRXZ:ohZ:RP0:ohZ:RP03
o`000?n?ShooShn?08koShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z
0om[Jf/2o`0006SoIVIV0_l0000Fof][J`03o`000?m`L73oL71`00coL71`00?o0000ogEeMOmeMGD0
2OmeMGD00ol0003oNWYjogYjNP08ogYjNP03o`000?moOgooOgmo01?oOgmo00?o0000ohZ:R_n:RXX0
2_n:RXX00ol0003oShn?ohn?S`2?ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJP03of][Jol0003o000006coIVIV0_l0000Eof][J`03o`000?m`L73oL71`00_oL71`00?o
0000ogEeMOmeMGD02OmeMGD00ol0003oNWYjogYjNP09ogYjNP03o`000?moOgooOgmo01;oOgmo00?o
0000ohZ:R_n:RXX02_n:RXX00ol0003oShn?ohn?S`2?ohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP04oookJP03o`000?mVIVKoIVIV06koIVIV0_l0000Dof][J`03o`000?m`L73o
L71`00_oL71`00?o0000ogEeMOmeMGD02?meMGD00ol0003oNWYjogYjNP09ogYjNP03o`000?moOgoo
Ogmo01;oOgmo00?o0000ohZ:R_n:RXX02On:RXX00ol0003oShn?ohn?S`2@ohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP04oookJW?oIVIV0_l0000Cof][J`03o`000?m`L73oL71`
00[oL71`00?o0000ogEeMOmeMGD02OmeMGD00ol0003oNWYjogYjNP08ogYjNP03o`000?moOgooOgmo
017oOgmo00?o0000ohZ:R_n:RXX02On:RXX00ol0003oShn?ohn?S`2Aohn?S`Oooo]Z0Ol00001oook
JP004?oonfX00ol0003ooo]ZoookJP04oookJWGoIVIV0ol0000Aof][J`03o`000?m`L73oL71`00[o
L71`00?o0000ogEeMOmeMGD02?meMGD2o`0000WoNWYj00?o0000ogmoOomoOgl04OmoOgl00ol0003o
RXZ:ohZ:RP08ohZ:RP03o`000?n?ShooShn?09;oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Cooo]ZN?mVIVH00ol0003oJf][of][J`0>of][J`03o`000?m`L73oL71`00[oL71`
00?o0000ogEeMOmeMGD02OmeMGD00ol0003oNWYjogYjNP07ogYjNP03o`000?moOgooOgmo017oOgmo
00?o0000ohZ:R_n:RXX02?n:RXX00ol0003oShn?ohn?S`2Bohn?S`Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP04oookJWWoIVIV0_l0000?of][J`03o`000?m`L73oL71`00[oL71`00?o
0000ogEeMOmeMGD02?meMGD00ol0003oNWYjogYjNP07ogYjNP03o`000?moOgooOgmo017oOgmo00?o
0000ohZ:R_n:RXX01on:RXX00ol0003oShn?ohn?S`2Cohn?S`03o`000?oonf[ooo]Z00Cooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJW_oIVIV00?o0000of][Jom[Jf/03Om[Jf/0
0ol0003oL71`og1`L009og1`L003o`000?meMGGoMGEe00WoMGEe00?o0000ogYjN_mjNWX01_mjNWX0
0ol0003oOgmoogmoO`0@ogmoO`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohn?Son?Shl0Ton?Shl7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYlofIVIP03o`000?m[Jf_oJf][
00goJf][00?o0000og1`L?m`L7002Om`L7000ol0003oMGEeogEeM@08ogEeM@03o`000?mjNW[oNWYj
00KoNWYj00?o0000ogmoOomoOgl04?moOgl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n?ShooShn?
09CoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZOOmVIVH2o`0000go
Jf][00?o0000og1`L?m`L7002Om`L7000ol0003oMGEeogEeM@08ogEeM@03o`000?mjNW[oNWYj00Ko
NWYj00?o0000ogmoOomoOgl04?moOgl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n?ShooShn?09Co
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZA_mVIVHFo`0002?oIVIV
00?o0000of][Jom[Jf/02om[Jf/00ol0003oL71`og1`L009og1`L003o`000?meMGGoMGEe00OoMGEe
00?o0000ogYjN_mjNWX01_mjNWX00ol0003oOgmoogmoO`0@ogmoO`03o`000?n:RX[oRXZ:00KoRXZ:
00?o0000ohn?Son?Shl0UOn?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oo
nfXoofIVIPOo00005_mQHF45o`0001ooIVIV0_l0000<of][J`03o`000?m`L73oL71`00SoL71`00?o
0000ogEeMOmeMGD01omeMGD00ol0003oNWYjogYjNP06ogYjNP03o`000?moOgooOgmo00ooOgmo00?o
0000ohZ:R_n:RXX01on:RXX00ol0003oShn?ohn?S`2Eohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP04oookJSWoIVIV1_l0000Rof5QH@Go00007?mVIVH00ol0003oJf][of][J`0:
of][J`03o`000?m`L73oL71`00SoL71`00?o0000ogEeMOmeMGD01omeMGD00ol0003oNWYjogYjNP06
ogYjNP03o`000?moOgooOgmo00koOgmo00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oShn?ohn?S`2F
ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJSGoIVIV1?l0000]of5Q
H@Co00006OmVIVH00ol0003oJf][of][J`0:of][J`03o`000?m`L73oL71`00SoL71`00?o0000ogEe
MOmeMGD01_meMGD00ol0003oNWYjogYjNP06ogYjNP03o`000?moOgooOgmo00koOgmo00?o0000ohZ:
R_n:RXX01_n:RXX00ol0003oShn?ohn?S`2Fohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP04oookJS;oIVIV0ol0000eof5QH@Co00005_mVIVH2o`0000[oJf][00?o0000og1`L?m`
L7002?m`L7000ol0003oMGEeogEeM@06ogEeM@03o`000?mjNW[oNWYj00KoNWYj00?o0000ogmoOomo
Ogl03OmoOgl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n?ShooShn?09KoShn?1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z;_mVIVH4o`0003coHF5Q0ol0000EofIVIP03o`00
0?m[Jf_oJf][00SoJf][00?o0000og1`L?m`L7002?m`L7000ol0003oMGEeogEeM@05ogEeM@03o`00
0?mjNW[oNWYj00KoNWYj00?o0000ogmoOomoOgl03OmoOgl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`00
0?n?ShooShn?09OoShn?1ooonfX1o`00007ooo]Z0006oookJPGo00001OoonfX00ol0003ooo]Zoook
JP04oookJR_oIVIV0ol00013of5QH@Co00004_mVIVH00ol0003oJf][of][J`08of][J`03o`000?m`
L73oL71`00OoL71`00?o0000ogEeMOmeMGD01OmeMGD00ol0003oNWYjogYjNP06ogYjNP03o`000?mo
OgooOgmo00goOgmo00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oShn?ohn?S`2Gohn?S`Oooo]Z0Ol0
0001oookJP001ooonfX01?l0003ooo]ZoookJ_l00005oookJP03o`000?oonf[ooo]Z00Cooo]Z:OmV
IVH2o`0004[oHF5Q0ol0000@ofIVIP03o`000?m[Jf_oJf][00SoJf][00?o0000og1`L?m`L7001om`
L7000ol0003oMGEeogEeM@05ogEeM@03o`000?mjNW[oNWYj00GoNWYj00?o0000ogmoOomoOgl03Omo
Ogl00ol0003oRXZ:ohZ:RP05ohZ:RP03o`000?n?ShooShn?09SoShn?1ooonfX1o`00007ooo]Z0005
o`0000?ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP04oookJROoIVIV0_l0001?
of5QH@03o`000?mVIVKoIVIV00koIVIV00?o0000of][Jom[Jf/02?m[Jf/00ol0003oL71`og1`L006
og1`L003o`000?meMGGoMGEe00GoMGEe00?o0000ogYjN_mjNWX01OmjNWX00ol0003oOgmoogmoO`0<
ogmoO`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohn?Son?Shl0V?n?Shl7oookJP7o00000OoonfX0
00Wooo]Z00?o0000oookJ_oonfX01?oonfX3o`0000Cooo]Z9OmVIVH2o`0005;oHF5Q0_l0000?ofIV
IP03o`000?m[Jf_oJf][00SoJf][00?o0000og1`L?m`L7001_m`L7000ol0003oMGEeogEeM@04ogEe
M@03o`000?mjNW[oNWYj00GoNWYj00?o0000ogmoOomoOgl03?moOgl00ol0003oRXZ:ohZ:RP05ohZ:
RP03o`000?n?ShooShn?09WoShn?1OoonfX3o`00007ooo]Z0006oookJP05o`000?oonf[ooo]Zoook
J_l000001OoonfX00ol0003ooo]ZoookJP04oookJR?oIVIV0_l0001Fof5QH@;o00003OmVIVH00ol0
003oJf][of][J`08of][J`03o`000?m`L73oL71`00KoL71`00?o0000ogEeMOmeMGD01?meMGD00ol0
003oNWYjogYjNP05ogYjNP03o`000?moOgooOgmo00coOgmo00?o0000ohZ:R_n:RXX01On:RXX00ol0
003oShn?ohn?S`2Iohn?S`Oooo]Z0Ol00001oookJP001_oonfX01Ol0003ooo]ZoookJ_oonf[o0000
00Gooo]Z00?o0000oookJ_oonfX01?oonfXPofIVIP?o0000F_mQHF42o`0000coIVIV00?o0000of][
Jom[Jf/02?m[Jf/00ol0003oL71`og1`L006og1`L003o`000?meMGGoMGEe00?oMGEe00?o0000ogYj
N_mjNWX01OmjNWX00ol0003oOgmoogmoO`0<ogmoO`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohn?
Son?Shl0V_n?Shl7oookJP7o00000OoonfX000Oooo]Z0ol00006oookJP03o`000?oonf[ooo]Z00Co
oo]Z7_mVIVH2o`0005ooHF5Q00?o0000ofIVI_mVIVH02_mVIVH00ol0003oJf][of][J`08of][J`03
o`000?m`L73oL71`00GoL71`00?o0000ogEeMOmeMGD01?meMGD00ol0003oNWYjogYjNP04ogYjNP03
o`000?moOgooOgmo00_oOgmo00?o0000ohZ:R_n:RXX01On:RXX00ol0003oShn?ohn?S`2John?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQcoIVIV0_l0001Rof5QH@;o0000
2omVIVH00ol0003oJf][of][J`07of][J`03o`000?m`L73oL71`00GoL71`00?o0000ogEeMOmeMGD0
1?meMGD00ol0003oNWYjogYjNP04ogYjNP03o`000?moOgooOgmo00_oOgmo00?o0000ohZ:R_n:RXX0
1?n:RXX00ol0003oShn?ohn?S`2Kohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJQ_oIVIV00?o0000of5QHOmQHF40I?mQHF42o`0000[oIVIV00?o0000of][Jom[Jf/01om[
Jf/00ol0003oL71`og1`L005og1`L003o`000?meMGGoMGEe00?oMGEe00?o0000ogYjN_mjNWX01?mj
NWX00ol0003oOgmoogmoO`0;ogmoO`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohn?Son?Shl0Von?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXIofIVIP;o0000>_mQHF4F
o`0001WoHF5Q0_l00009ofIVIP03o`000?m[Jf_oJf][00OoJf][00?o0000og1`L?m`L7001?m`L700
0ol0003oMGEeogEeM@04ogEeM@03o`000?mjNW[oNWYj00?oNWYj00?o0000ogmoOomoOgl02_moOgl0
0ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n?ShooShn?09coShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Cooo]Z6?mVIVH00ol0003oHF5Qof5QH@0cof5QH@Oo00005_mLG5`5o`00
01KoHF5Q00?o0000ofIVI_mVIVH01omVIVH00ol0003oJf][of][J`06of][J`03o`000?m`L73oL71`
00GoL71`00?o0000ogEeMOmeMGD00omeMGD00ol0003oNWYjogYjNP03ogYjNP03o`000?moOgooOgmo
00[oOgmo00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oShn?ohn?S`0dohn?SaCo0000E?n?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXGofIVIP03o`000?mQHF7oHF5Q02oo
HF5Q1Ol0000RoeaLG0Go00004_mQHF42o`0000SoIVIV00?o0000of][Jom[Jf/01_m[Jf/00ol0003o
L71`og1`L004og1`L003o`000?meMGGoMGEe00?oMGEe00?o0000ogYjN_mjNWX01?mjNWX00ol0003o
OgmoogmoO`09ogmoO`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohn?Son?Shl0;on?Shl5o`0001Co
Xj>S1Ol0001?ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQGoIVIV
0_l0000_of5QH@?o0000;?mLG5`3o`00017oHF5Q00?o0000ofIVI_mVIVH01_mVIVH00ol0003oJf][
of][J`05of][J`03o`000?m`L73oL71`00CoL71`00?o0000ogEeMOmeMGD00omeMGD00ol0003oNWYj
ogYjNP04ogYjNP03o`000?moOgooOgmo00WoOgmo00?o0000ohZ:R_n:RXX00on:RXX00ol0003oShn?
ohn?S`0[ohn?S`Go00007_nSXj<5o`0004[oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Cooo]Z5?mVIVH00ol0003oHF5Qof5QH@0/of5QH@?o0000<_mLG5`3o`0000ooHF5Q0_l0
0007ofIVIP03o`000?m[Jf_oJf][00GoJf][00?o0000og1`L?m`L7001?m`L7000ol0003oMGEeogEe
M@03ogEeM@03o`000?mjNW[oNWYj00?oNWYj00?o0000ogmoOomoOgl02?moOgl00ol0003oRXZ:ohZ:
RP04ohZ:RP03o`000?n?ShooShn?02OoShn?1?l0000Xoj>SX`Co0000A_n?Shl7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXBofIVIP;o0000;?mQHF43o`0003SoG5aL0ol0000>
of5QH@03o`000?mVIVKoIVIV00GoIVIV00?o0000of][Jom[Jf/01Om[Jf/00ol0003oL71`og1`L003
og1`L003o`000?meMGGoMGEe00?oMGEe00?o0000ogYjN_mjNWX00omjNWX00ol0003oOgmoogmoO`08
ogmoO`03o`000?n:RX[oRXZ:00?oRXZ:00?o0000ohn?Son?Shl09On?Shl3o`00033oXj>S0ol00013
ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQ7oIVIV00?o0000of5Q
HOmQHF40:OmQHF43o`0003koG5aL0_l0000=of5QH@;o00001_mVIVH00ol0003oJf][of][J`04of][
J`03o`000?m`L73oL71`00?oL71`00?o0000ogEeMOmeMGD00omeMGD00ol0003oNWYjogYjNP03ogYj
NP03o`000?moOgooOgmo00SoOgmo00?o0000ohZ:R_n:RXX00on:RXX00ol0003oShn?ohn?S`0Rohn?
S`?o0000=_nSXj<3o`00043oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Co
oo]Z4?mVIVH00ol0003oHF5Qof5QH@0Wof5QH@?o0000@omLG5`3o`0000coHF5Q00?o0000ofIVI_mV
IVH01?mVIVH00ol0003oJf][of][J`04of][J`03o`000?m`L73oL71`00?oL71`00?o0000ogEeMOme
MGD00omeMGD00ol0003oNWYjogYjNP02ogYjNP03o`000?moOgooOgmo00OoOgmo00?o0000ohZ:R_n:
RXX00on:RXX00ol0003oShn?ohn?S`0Pohn?S`?o0000??nSXj<3o`0003goShn?1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3omVIVH00ol0003oHF5Qof5QH@0Vof5QH@;o0000
BOmLG5`00ol0003oHF5Qof5QH@0:of5QH@03o`000?mVIVKoIVIV00CoIVIV00?o0000of][Jom[Jf/0
1?m[Jf/00ol0003oL71`og1`L002og1`L003o`000?meMGGoMGEe00?oMGEe00?o0000ogYjN_mjNWX0
0_mjNWX00ol0003oOgmoogmoO`07ogmoO`03o`000?n:RX[oRXZ:00?oRXZ:00?o0000ohn?Son?Shl0
7On?Shl3o`0004;oXj>S0ol0000john?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJPooIVIV00?o0000of5QHOmQHF409OmQHF400ol0003oG5aLoeaLG01:oeaLG0;o00002_mQ
HF400ol0003oIVIVofIVIP04ofIVIP03o`000?m[Jf_oJf][00CoJf][00?o0000og1`L?m`L7000_m`
L7000ol0003oMGEeogEeM@03ogEeM@03o`000?mjNW[oNWYj00;oNWYj00?o0000ogmoOomoOgl01omo
Ogl00ol0003oRXZ:ohZ:RP03ohZ:RP03o`000?n?ShooShn?01coShn?00?o0000oj>SXonSXj<0A_nS
Xj<2o`0003SoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3_mVIVH0
0ol0003oHF5Qof5QH@0Tof5QH@;o0000ComLG5`00ol0003oHF5Qof5QH@08of5QH@03o`000?mVIVKo
IVIV00CoIVIV00?o0000of][Jom[Jf/01?m[Jf/00ol0003oL71`og1`L002og1`L003o`000?meMGGo
MGEe00;oMGEe00?o0000ogYjN_mjNWX00_mjNWX00ol0003oOgmoogmoO`07ogmoO`03o`000?n:RX[o
RXZ:00;oRXZ:00?o0000ohn?Son?Shl06on?Shl2o`0004_oXj>S00?o0000ohn?Son?Shl0=On?Shl7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX=ofIVIP03o`000?mQHF7oHF5Q
02?oHF5Q0_l0000^oeaLG0go00005omLG5`2o`0000WoHF5Q00?o0000ofIVI_mVIVH01?mVIVH00ol0
003oJf][of][J`03of][J`03o`000?m`L73oL71`00;oL71`00?o0000ogEeMOmeMGD00omeMGD01Ol0
003oNWYjogYjN_mjNW[o000000SoOgmo00?o0000ohZ:R_n:RXX00on:RXX00ol0003oShn?ohn?S`0J
ohn?S`03o`000?nSXj?oXj>S04coXj>S0_l0000eohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP04oookJPcoIVIV00?o0000of5QHOmQHF408omQHF400ol0003oG5aLoeaLG00WoeaL
G0Oo00003OmGEeL9o`00013oG5aL00?o0000of5QHOmQHF401omQHF400ol0003oIVIVofIVIP03ofIV
IP03o`000?m[Jf_oJf][00CoJf][00Go0000og1`L?m`L73oL71`o`000005ogEeM@05o`000?mjNW[o
NWYjogYjN_l000002?moOgl00ol0003oRXZ:ohZ:RP03ohZ:RP03o`000?n?ShooShn?01SoShn?0_l0
000@oj>SXaGo0000;?nSXj<00ol0003oShn?ohn?S`0bohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP04oookJP_oIVIV00?o0000of5QHOmQHF408_mQHF42o`0002GoG5aL1Ol0000M
oeMGE`?o00003_mLG5`2o`0000OoHF5Q00?o0000ofIVI_mVIVH01?mVIVH00ol0003oJf][of][J`03
of][J`03o`000?m`L73oL71`00;oL71`00?o0000ogEeMOmeMGD00_meMGD01Ol0003oNWYjogYjN_mj
NW[o000000SoOgmo00?o0000ohZ:R_n:RXX00_n:RXX00ol0003oShn?ohn?S`0Hohn?S`03o`000?nS
Xj?oXj>S00goXj>S0ol0000EojRXZ0Oo00009_nSXj<00ol0003oShn?ohn?S`0aohn?S`Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJP[oIVIV00?o0000of5QHOmQHF408OmQHF42
o`0002CoG5aL0ol0000UoeMGE`Co00003?mLG5`00ol0003oHF5Qof5QH@05of5QH@03o`000?mVIVKo
IVIV00CoIVIV00?o0000of][Jom[Jf/00_m[Jf/00ol0003oL71`og1`L002og1`L003o`000?meMGGo
MGEe00;oMGEe00Go0000ogYjN_mjNW[oNWYjo`000008ogmoO`03o`000?n:RX[oRXZ:00;oRXZ:00?o
0000ohn?Son?Shl05on?Shl00ol0003oXj>Soj>SX`0;oj>SX`?o00007onXZ:P5o`0002;oXj>S0_l0
000aohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPWoIVIV00?o0000
of5QHOmQHF408OmQHF400ol0003oG5aLoeaLG00QoeaLG0?o0000;?mGEeL3o`0000[oG5aL0_l00006
of5QH@03o`000?mVIVKoIVIV00?oIVIV00?o0000of][Jom[Jf/00om[Jf/01Ol0003oL71`og1`L?m`
L73o000000CoMGEe00Go0000ogYjN_mjNW[oNWYjo`000008ogmoO`05o`000?n:RX[oRXZ:ohZ:R_l0
00006?n?Shl2o`0000_oXj>S0ol0000WojRXZ0?o00008OnSXj<00ol0003oShn?ohn?S`0^ohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX2o`0000Gooo]Z2?mVIVH00ol0003oHF5Qof5QH@0Pof5QH@;o0000
8OmLG5`3o`0003;oEeMG0ol00009oeaLG003o`000?mQHF7oHF5Q00CoHF5Q00?o0000ofIVI_mVIVH0
0omVIVH00ol0003oJf][of][J`02of][J`03o`000?m`L73oL71`00;oL71`00?o0000ogEeMOmeMGD0
0_meMGD01Ol0003oNWYjogYjN_mjNW[o000000KoOgmo00?o0000ohZ:R_n:RXX00_n:RXX00ol0003o
Shn?ohn?S`0Eohn?S`03o`000?nSXj?oXj>S00SoXj>S0ol0000]ojRXZ0?o00007onSXj<2o`0002ko
Shn?1_oonfX2o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z1omVIVH00ol0003oHF5Q
of5QH@0Pof5QH@03o`000?mLG5coG5aL01koG5aL0ol0000hoeMGE`;o00002?mLG5`2o`0000GoHF5Q
00?o0000ofIVI_mVIVH00omVIVH00ol0003oJf][of][J`02of][J`05o`000?m`L73oL71`og1`L?l0
00001?meMGD01Ol0003oNWYjogYjN_mjNW[o000000KoOgmo00?o0000ohZ:R_n:RXX00_n:RXX00ol0
003oShn?ohn?S`0Cohn?S`;o00002?nSXj<3o`0003?oZ:RX0ol0000Noj>SX`03o`000?n?ShooShn?
02_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z1_mVIVH00ol0003o
HF5Qof5QH@0Pof5QH@03o`000?mLG5coG5aL01goG5aL0_l0000moeMGE`;o00002?mLG5`00ol0003o
HF5Qof5QH@03of5QH@03o`000?mVIVKoIVIV00;oIVIV00?o0000of][Jom[Jf/00_m[Jf/01Ol0003o
L71`og1`L?m`L73o000000CoMGEe00Go0000ogYjN_mjNW[oNWYjo`000006ogmoO`05o`000?n:RX[o
RXZ:ohZ:R_l000005On?Shl00ol0003oXj>Soj>SX`06oj>SX`;o0000>OnXZ:P3o`0001coXj>S00?o
0000ohn?Son?Shl0:_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX5
ofIVIP03o`000?mQHF7oHF5Q023oHF5Q00?o0000oeaLG?mLG5`07?mLG5`2o`0002KoEeMG2_l0000A
oeMGE`;o00001omLG5`2o`0000CoHF5Q00?o0000ofIVI_mVIVH00_mVIVH00ol0003oJf][of][J`02
of][J`05o`000?m`L73oL71`og1`L?l000000omeMGD01Ol0003oNWYjogYjN_mjNW[o000000KoOgmo
00Go0000ohZ:R_n:RX[oRXZ:o`00000Dohn?S`03o`000?nSXj?oXj>S00GoXj>S0_l0000nojRXZ0;o
00006onSXj<2o`0002[oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z
1?mVIVH00ol0003oHF5Qof5QH@0Pof5QH@03o`000?mLG5coG5aL01_oG5aL0_l0000NoeMGE`[o0000
2_mADE45o`0000koEeMG00?o0000oeaLG?mLG5`01_mLG5`00ol0003oHF5Qof5QH@02of5QH@03o`00
0?mVIVKoIVIV00;oIVIV00Go0000of][Jom[Jf_oJf][o`000003og1`L005o`000?meMGGoMGEeogEe
MOl000000omjNWX00ol0003oOgmoogmoO`04ogmoO`04o`000?n:RX[oRXZ:o`0001?oShn?0_l00006
oj>SX`;o00004?nXZ:P=o`0002GoZ:RX00?o0000oj>SXonSXj<06_nSXj<00ol0003oShn?ohn?S`0W
ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJP?oIVIV00?o0000of5Q
HOmQHF408?mQHF400ol0003oG5aLoeaLG00KoeaLG003o`000?mGEeOoEeMG01WoEeMG1Ol0000Ioe5A
D@Go00002_mGEeL2o`0000OoG5aL00?o0000of5QHOmQHF400_mQHF401Ol0003oIVIVofIVI_mVIVKo
000000CoJf][00Co0000og1`L?m`L73o00001?meMGD01?l0003oNWYjogYjN_l00005ogmoO`05o`00
0?n:RX[oRXZ:ohZ:R_l000004On?Shl2o`0000KoXj>S0_l0000;ojRXZ0Oo00003On^[Zh:o`0001co
Z:RX0_l0000Koj>SX`03o`000?n?ShooShn?02KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Cooo]Z0_mVIVH00ol0003oHF5Qof5QH@0Pof5QH@03o`000?mLG5coG5aL01[oG5aL
0_l0000HoeMGE`Co00008omADE44o`0000SoEeMG0_l00006oeaLG003o`000?mQHF7oHF5Q00;oHF5Q
00Go0000ofIVI_mVIVKoIVIVo`000003of][J`05o`000?m`L73oL71`og1`L?l000000omeMGD01?l0
003oNWYjogYjN_l00005ogmoO`05o`000?n:RX[oRXZ:ohZ:R_l000004?n?Shl00ol0003oXj>Soj>S
X`04oj>SX`;o00002?nXZ:P5o`0001ko[Zj^1Ol0000IojRXZ003o`000?nSXj?oXj>S01WoXj>S00?o
0000ohn?Son?Shl09On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX0
0omVIVKo0000of5QH@0Qof5QH@03o`000?mLG5coG5aL01WoG5aL0_l0000GoeMGE`?o0000:omADE43
o`0000OoEeMG0_l00005oeaLG003o`000?mQHF7oHF5Q00;oHF5Q00Go0000ofIVI_mVIVKoIVIVo`00
0003of][J`04o`000?m`L73oL71`o`0000?oMGEe00Co0000ogYjN_mjNW[o00001OmoOgl01?l0003o
RXZ:ohZ:R_l0000@ohn?S`03o`000?nSXj?oXj>S00CoXj>S00?o0000ojRXZ?nXZ:P01_nXZ:P2o`00
02So[Zj^0ol0000GojRXZ0;o00006_nSXj<00ol0003oShn?ohn?S`0Tohn?S`Oooo]Z0Ol00001oook
JP004?oonfX00ol0003ooo]ZoookJP04oookJP03ofIVI_l0003oHF5Q027oHF5Q00?o0000oeaLG?mL
G5`06?mLG5`00ol0003oEeMGoeMGE`0EoeMGE`;o0000<OmADE42o`0000OoEeMG00?o0000oeaLG?mL
G5`00_mLG5`00ol0003oHF5Qof5QH@02of5QH@05o`000?mVIVKoIVIVofIVI_l000000om[Jf/01?l0
003oL71`og1`L?l00003ogEeM@04o`000?mjNW[oNWYjo`0000GoOgmo00Co0000ohZ:R_n:RX[o0000
4?n?Shl00ol0003oXj>Soj>SX`03oj>SX`03o`000?nXZ:SoZ:RX00GoZ:RX0_l0000]ojj^[P;o0000
5onXZ:P00ol0003oXj>Soj>SX`0Goj>SX`03o`000?n?ShooShn?02CoShn?1ooonfX1o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000of5QHOmQHF408?mQHF400ol0003oG5aLoeaL
G00HoeaLG003o`000?mGEeOoEeMG01GoEeMG00?o0000oe5ADOmADE40<omADE42o`0000KoEeMG00?o
0000oeaLG?mLG5`00_mLG5`00ol0003oHF5Qof5QH@02of5QH@05o`000?mVIVKoIVIVofIVI_l00000
0om[Jf/00ol0003oL71`o`000003ogEeM@04o`000?mjNW[oNWYjo`0000GoOgmo00Co0000ohZ:R_n:
RX[o00003on?Shl00ol0003oXj>Soj>SX`02oj>SX`;o00001_nXZ:P2o`00037o[Zj^0_l0000FojRX
Z003o`000?nSXj?oXj>S01OoXj>S00?o0000ohn?Son?Shl08on?Shl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01?oonfXRof5QH@03o`000?mLG5coG5aL01SoG5aL00?o0000oeMGEomG
EeL05?mGEeL2o`0001coDE5A3?l0000@oe5AD@03o`000?mGEeOoEeMG00CoEeMG00?o0000oeaLG?mL
G5`00_mLG5`00ol0003oHF5Qof5QH@02of5QH@04o`000?mVIVKoIVIVo`0000?oJf][00Co0000og1`
L?m`L73o00000_meMGD01?l0003oNWYjogYjN_l00005ogmoO`03o`000?n:RX[o000000ooShn?00?o
0000oj>SXonSXj<00_nSXj<00ol0003oZ:RXojRXZ004ojRXZ0;o00004_n^[Zh8o`0001_o[Zj^00?o
0000ojRXZ?nXZ:P05?nXZ:P2o`0001SoXj>S00?o0000ohn?Son?Shl08_n?Shl7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXQof5QH@03o`000?mLG5coG5aL01SoG5aL00?o0000
oeMGEomGEeL05?mGEeL00ol0003oDE5Aoe5AD@0Eoe5AD@Oo00003?m<C4`8o`0000WoDE5A0_l00005
oeMGE`03o`000?mLG5coG5aL00;oG5aL00Go0000of5QHOmQHF7oHF5Qo`000003ofIVIP04o`000?m[
Jf_oJf][o`0000;oL71`00Co0000ogEeMOmeMGGo00000_mjNWX00ol0003oOgmoogmoO`03ogmoO`03
o`000?n:RX[o000000koShn?00?o0000oj>SXonSXj<00_nSXj<00ol0003oZ:RXojRXZ003ojRXZ0;o
00003On^[Zh7o`0000So/k>c1Ol0000Gojj^[P;o00005_nXZ:P00ol0003oXj>Soj>SX`0Foj>SX`03
o`000?n?ShooShn?027oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z
8?mQHF400ol0003oG5aLoeaLG00HoeaLG003o`000?mGEeOoEeMG01?oEeMG0_l0000Coe5AD@Go0000
6om<C4`3o`0000SoDE5A0_l00004oeMGE`03o`000?mLG5coG5aL00;oG5aL00Go0000of5QHOmQHF7o
HF5Qo`000002ofIVIP07o`000?m[Jf_oJf][of][Jol0003oL71`o`000003ogEeM@03o`000?mjNW[o
000000CoOgmo00Co0000ohZ:R_n:RX[o00003_n?Shl01Ol0003oXj>Soj>SXonSXj?o000000CoZ:RX
0_l0000:ojj^[PGo00005?nc/k<5o`0001Co[Zj^00?o0000ojRXZ?nXZ:P05?nXZ:P00ol0003oXj>S
oj>SX`0Foj>SX`03o`000?n?ShooShn?023oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Cooo]Z7omQHF400ol0003oG5aLoeaLG00HoeaLG003o`000?mGEeOoEeMG01;oEeMG0_l0
000Coe5AD@;o00008om<C4`2o`0000SoDE5A0_l00003oeMGE`03o`000?mLG5coG5aL00;oG5aL00Co
0000of5QHOmQHF7o00000omVIVH01_l0003oJf][of][Jol0003oL71`o`0000?oMGEe00?o0000ogYj
N_l000001?moOgl01?l0003oRXZ:ohZ:R_l0000=ohn?S`05o`000?nSXj?oXj>Soj>SXol000000onX
Z:P2o`0000Wo[Zj^0ol0000Nok>c/`?o00004_n^[Zh2o`0001GoZ:RX00?o0000oj>SXonSXj<05_nS
Xj<00ol0003oShn?ohn?S`0Oohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04
oookJQkoHF5Q00?o0000oeaLG?mLG5`06?mLG5`00ol0003oEeMGoeMGE`0BoeMGE`03o`000?mADE7o
DE5A017oDE5A0_l0000Woda<C0?o00001omADE401Ol0003oEeMGoeMGEomGEeOo000000?oG5aL00Go
0000of5QHOmQHF7oHF5Qo`000002ofIVIP04o`000?m[Jf_oJf][o`0000;oL71`00Ko0000ogEeMOme
MGGo0000ogYjN_l00004ogmoO`03o`000?n:RX[o000000goShn?00Go0000oj>SXonSXj?oXj>So`00
0003ojRXZ003o`000?n^[Zko[Zj^00Ko[Zj^0ol0000Tok>c/`;o00004_n^[Zh00ol0003oZ:RXojRX
Z00CojRXZ003o`000?nSXj?oXj>S01KoXj>S00?o0000ohn?Son?Shl07_n?Shl00ol0003ooo]Zoook
JP04oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXMof5QH@03o`000?mLG5co
G5aL01SoG5aL00?o0000oeMGEomGEeL04OmGEeL2o`0001;oDE5A0_l0000/oda<C0;o00001_mADE40
1Ol0003oEeMGoeMGEomGEeOo000000?oG5aL00Go0000of5QHOmQHF7oHF5Qo`000002ofIVIP06o`00
0?m[Jf_oJf][o`000?m`L73o00000_meMGD01?l0003oNWYjogYjN_l00003ogmoO`03o`000?n:RX[o
000000coShn?00Go0000oj>SXonSXj?oXj>So`000003ojRXZ003o`000?n^[Zko[Zj^00Co[Zj^0ol0
000Yok>c/`03o`000?n^[Zko[Zj^013o[Zj^0_l0000CojRXZ003o`000?nSXj?oXj>S01OoXj>S00?o
0000ohn?Son?Shl07On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXM
of5QH@03o`000?mLG5coG5aL01OoG5aL00?o0000oeMGEomGEeL04OmGEeL00ol0003oDE5Aoe5AD@0A
oe5AD@03o`000?m<C4coC4a<01;oC4a<4ol00009oda<C0?o00001?mADE401Ol0003oEeMGoeMGEomG
EeOo000000?oG5aL00Co0000of5QHOmQHF7o00000_mVIVH01_l0003oJf][of][Jol0003oL71`o`00
00;oMGEe00Co0000ogYjN_mjNW[o00000omoOgl00ol0003oRXZ:o`00000;ohn?S`05o`000?nSXj?o
Xj>Soj>SXol000000onXZ:P00ol0003o[Zj^ojj^[P02ojj^[P?o00002?nc/k<Do`00017o/k>c0_l0
000Bojj^[P03o`000?nXZ:SoZ:RX017oZ:RX00?o0000oj>SXonSXj<05onSXj<00ol0003oShn?ohn?
S`0Lohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQcoHF5Q00?o0000
oeaLG?mLG5`05omLG5`00ol0003oEeMGoeMGE`0AoeMGE`03o`000?mADE7oDE5A013oDE5A0_l0000A
oda<C0Co00004om7AdL4o`0000SoC4a<0_l00003oe5AD@;o00000_mGEeL01Ol0003oG5aLoeaLG?mL
G5co000000;oHF5Q00?o0000ofIVI_l000000_m[Jf/01_l0003oL71`og1`L?l0003oMGEeo`0000;o
NWYj00Co0000ogmoOomoOgooOgmo0_l0000<ohn?S`04o`000?nSXj?oXj>So`0000;oZ:RX0_l00003
ojj^[P;o00002?nc/k<3o`0001Co^;Rh0ol0000@ok>c/`;o00004On^[Zh2o`0001;oZ:RX00?o0000
oj>SXonSXj<05onSXj<00ol0003oShn?ohn?S`0Kohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP04oookJQcoHF5Q00?o0000oeaLG?mLG5`05_mLG5`00ol0003oEeMGoeMGE`0AoeMG
E`03o`000?mADE7oDE5A00ooDE5A0_l0000@oda<C0?o00006om7AdL3o`0000OoC4a<00?o0000oe5A
DOmADE400_mADE401?l0003oEeMGoeMGEol00003oeaLG003o`000?mQHF7o000000;oIVIV00So0000
of][Jom[Jf_o0000og1`L?l0003oMGEeo`0000;oNWYj00Co0000ogmoOomoOgooOgmo0_l0000;ohn?
S`04o`000?nSXj?oXj>So`0000;oZ:RX00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003o/k>cok>c/`04
ok>c/`Co00006_nh^;P3o`0000oo/k>c0_l0000Aojj^[P03o`000?nXZ:SoZ:RX013oZ:RX00?o0000
oj>SXonSXj<05onSXj<00ol0003oShn?ohn?S`0John?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP04oookJQ_oHF5Q00?o0000oeaLG?mLG5`05_mLG5`00ol0003oEeMGoeMGE`0AoeMG
E`03o`000?mADE7oDE5A00koDE5A0_l0000>oda<C0Co00008Om7AdL4o`0000CoC4a<0_l00003oe5A
D@04o`000?mGEeOoEeMGo`0000?oG5aL00Go0000of5QHOl0003oIVIVo`000002of][J`03o`000?m`
L73o000000;oMGEe00?o0000ogYjN_l000000_moOgl00ol0003oRXZ:o`00000:ohn?S`04o`000?nS
Xj?oXj>So`0000;oZ:RX00Co0000ojj^[_n^[Zko[Zj^0_l00004ok>c/`?o00008Onh^;P3o`0000ko
/k>c00?o0000ojj^[_n^[Zh03on^[Zh00ol0003oZ:RXojRXZ00@ojRXZ003o`000?nSXj?oXj>S01Ko
Xj>S00?o0000ohn?Son?Shl06_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1?oonfXJof5QH@03o`000?mLG5coG5aL01KoG5aL00?o0000oeMGEomGEeL04OmGEeL00ol0003oDE5A
oe5AD@0=oe5AD@;o00003Om<C4`3o`0001CoAdM72ol0000:odM7A`?o00000om<C4`2o`0000;oDE5A
00Co0000oeMGEomGEeOo00000_mLG5`02_l0003oHF5Qof5QHOl0003oIVIVo`000?m[Jf_o0000og1`
L?l00002ogEeM@03o`000?mjNW[o000000;oOgmo00?o0000ohZ:R_l000002On?Shl01?l0003oXj>S
oj>SXol00002ojRXZ003o`000?n^[Zko[Zj^00;o00000onc/k<3o`0000Wo^;Rh2?l0000FokRh^0?o
00003?nc/k<2o`00013o[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Foj>SX`03
o`000?n?ShooShn?01WoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z
6_mQHF400ol0003oG5aLoeaLG00EoeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE40
3OmADE400ol0003oC4a<oda<C00<oda<C003o`000?m7AdOoAdM700goAdM72?l0000;od92@PKo0000
1om7AdL00ol0003oC4a<oda<C002oda<C004o`000?mADE7oDE5Ao`0000;oEeMG00So0000oeaLG?mL
G5co0000of5QHOl0003oIVIVo`0000;oJf][00Oo0000og1`L?l0003oMGEeo`000?mjNW[o000000;o
Ogmo0_l00009ohn?S`04o`000?nSXj?oXj>So`0000;oZ:RX00Co0000ojj^[_n^[Zko00000onc/k<2
o`0000Oo^;Rh1Ol00008okfm_@Oo00004_nh^;P00ol0003o/k>cok>c/`0;ok>c/`;o00003on^[Zh0
0ol0003oZ:RXojRXZ00@ojRXZ003o`000?nSXj?oXj>S01GoXj>S00?o0000ohn?Son?Shl06On?Shl7
oookJP7o00000OoonfX0013ooo]Z0_l00005oookJQWoHF5Q00?o0000oeaLG?mLG5`05OmLG5`00ol0
003oEeMGoeMGE`0AoeMGE`03o`000?mADE7oDE5A00goDE5A00?o0000oda<C?m<C4`02om<C4`2o`00
00goAdM70ol0000Iod92@PGo00000om7AdL2o`0000?oC4a<00Co0000oe5ADOmADE7o00000_mGEeL0
4?l0003oG5aLoeaLG?l0003oHF5Qo`000?mVIVKo0000of][Jol0003oL71`o`000?meMGGo0000ogYj
N_l00002ogmoO`;o00002?n?Shl01?l0003oXj>Soj>SXol00002ojRXZ004o`000?n^[Zko[Zj^o`00
00;o/k>c0_l00005okRh^0Co00005?nm_Kd5o`0000ko^;Rh0_l0000=ok>c/`03o`000?n^[Zko[Zj^
00go[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Eoj>SX`03o`000?n?ShooShn?
01SoShn?1_oonfX2o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z6OmQHF400ol0003o
G5aLoeaLG00EoeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE403OmADE400ol0003o
C4a<oda<C00:oda<C003o`000?m7AdOoAdM700_oAdM70_l0000@od92@PKo00002om2@T82o`0000?o
AdM700Go0000oda<C?m<C4coC4a<o`000002oe5AD@0Bo`000?mGEeOoEeMGo`000?mLG5co0000of5Q
HOl0003oIVIVo`000?m[Jf_o0000og1`L?l0003oMGEeo`000?mjNW[o00000_moOgl2o`0000SoShn?
00?o0000oj>SXol000000_nXZ:P01?l0003o[Zj^ojj^[_l00002ok>c/`03o`000?nh^;So^;Rh00;o
^;Rh0ol0000Mokfm_@;o00003_nh^;P00ol0003o/k>cok>c/`0:ok>c/`03o`000?n^[Zko[Zj^00go
[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Eoj>SX`03o`000?n?ShooShn?01So
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z6?mQHF400ol0003oG5aL
oeaLG00EoeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE403OmADE400ol0003oC4a<
oda<C00:oda<C003o`000?m7AdOoAdM700[oAdM70_l0000=od92@PGo00001_lm?Cd5o`0000So@T92
0_l00002odM7A`05o`000?m<C4coC4a<oda<C?l000000_mADE400ol0003oEeMGo`000002oeaLG00<
o`000?mQHF7o0000o`000?m[Jf_o0000og1`L?l0003oMGEeo`000?mjNW[o00000_moOgl2o`0000Oo
Shn?00Ko0000oj>SXonSXj?o0000ojRXZ?l00002ojj^[P04o`000?nc/k?o/k>co`0000Co^;Rh00?o
0000okfm_Onm_Kd02_nm_Kd7o`0000oo_Kfm0_l0000=okRh^003o`000?nc/k?o/k>c00[o/k>c00?o
0000ojj^[_n^[Zh03On^[Zh00ol0003oZ:RXojRXZ00@ojRXZ003o`000?nSXj?oXj>S01GoXj>S00?o
0000ohn?Son?Shl05on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXH
of5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL04OmGEeL00ol0003oDE5Aoe5AD@0=
oe5AD@03o`000?m<C4coC4a<00WoC4a<0_l0000;odM7A`;o00002_m2@T85o`00013o?Cdm1Ol00005
od92@P03o`000?m7AdOoAdM700;o00000_m<C4`03Ol0003oDE5Aoe5ADOl0003oEeMGo`000?mLG5co
0000of5QHOl0003oIVIVo`000?m[Jf/00_l000001?meMGGo0000ogYjN_l00002ogmoO`;o00001on?
Shl01Ol0003oXj>So`000?nXZ:So000000;o[Zj^00Co0000ok>c/onc/k?o00000onh^;P2o`0000Ko
_Kfm1ol00007ol;2`PGo00003?nm_Kd3o`0000_o^;Rh0_l0000;ok>c/`03o`000?n^[Zko[Zj^00go
[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?01Oo
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z5omQHF400ol0003oG5aL
oeaLG00DoeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE403OmADE400ol0003oC4a<
oda<C009oda<C003o`000?m7AdOoAdM700WoAdM70_l00009od92@P?o00006_lm?Cd3o`0000?o@T92
0_l00002odM7A`04o`000?m<C4coC4a<o`0000;oDE5A0_l00002oeaLG0;o000000GoIVIVo`000?m[
Jf_o0000og1`L002o`000004ogYjN_l0003oOgmoogmoO`;o00001_n?Shl01Ol0003oXj>So`000?nX
Z:So000000;o[Zj^00Co0000ok>c/ol0003o00000onh^;P01?l0003o_Kfmokfm_Onm_Kd5o`0001?o
`/;21Ol0000:okfm_@;o00002onh^;P00ol0003o/k>cok>c/`09ok>c/`03o`000?n^[Zko[Zj^00go
[Zj^00?o0000ojRXZ?nXZ:P03onXZ:P00ol0003oXj>Soj>SX`0Eoj>SX`03o`000?n?ShooShn?01Ko
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z5_mQHF400ol0003oG5aL
oeaLG00EoeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE403?mADE400ol0003oC4a<
oda<C009oda<C003o`000?m7AdOoAdM700SoAdM70_l0000:od92@P03o`000?lm?Cgo?Cdm00_o?Cdm
2ol00008ocdm?@;o00000om2@T82o`00000<odM7Aol0003oC4a<oda<C?l0003oDE5Ao`000?mGEeOo
0000oeaLG?l0003oHF5Q0_l000000om[Jf_o0000og1`L002o`000004ogYjN_l0003oOgmoogmoO`;o
00001_n?Shl02Ol0003oXj>So`000?nXZ:So0000ojj^[_l0003o/k>co`000003okRh^0;o00000_nm
_Kd2o`0000So`/;22_l0000;ol;2`P?o00002Onm_Kd2o`0000[o^;Rh00?o0000ok>c/onc/k<02Onc
/k<00ol0003o[Zj^ojj^[P0=ojj^[P03o`000?nXZ:SoZ:RX00ooZ:RX00?o0000oj>SXonSXj<05OnS
Xj<00ol0003oShn?ohn?S`0Eohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04
oookJQKoHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0AoeMGE`03o`000?mADE7o
DE5A00coDE5A00?o0000oda<C?m<C4`02?m<C4`2o`0000WoAdM70_l0000:od92@P;o00002olm?Cd3
o`0000_o>3Ph2?l00002ocdm?@;o00000om2@T801ol0003oAdM7o`000?l0003oC4a<o`000?mADE40
0_l000001OmLG5co0000of5QHOl0003oIVIV00;o000000GoL71`o`000?l0003oNWYjo`000002ogmo
O`;o00001On?Shl02Ol0003oXj>So`000?nXZ:So0000ojj^[_l0003o/k>co`000003okRh^003o`00
0?nm_Kgo_Kfm00;o00000_o2`/88o`0000[oalO70ol0000;ol;2`P03o`000?nm_Kgo_Kfm00So_Kfm
0_l00009okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh03?n^[Zh00ol0003oZ:RX
ojRXZ00@ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000ohn?Son?Shl05On?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXEof5QH@03o`000?mLG5coG5aL01CoG5aL00?o
0000oeMGEomGEeL04OmGEeL00ol0003oDE5Aoe5AD@0<oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o
0000odM7Aom7AdL02?m7AdL00ol0003o@T92od92@P09od92@P03o`000?lm?Cgo?Cdm00Oo?Cdm1?l0
000FocPh>0;o00000_lm?Cd2o`0000;o@T920_l000001Om7AdOo0000oda<C?l0003oDE5A00;o0000
00CoG5aLo`000?l0003oIVIV0_l000001Om`L73o0000o`000?mjNW[o000000;oOgmo0_l00005ohn?
S`08o`000?nSXj?o0000o`000?n^[Zko0000ok>c/ol00002okRh^0;o000000?o_Kfmo`000?l00000
0_o2`/82o`0001GoalO70ol00009ol;2`P;o00002_nm_Kd2o`0000So^;Rh0_l0000:ok>c/`03o`00
0?n^[Zko[Zj^00co[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`00
0?n?ShooShn?01CoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z5OmQ
HF400ol0003oG5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG013oEeMG00?o0000oe5ADOmADE403?mA
DE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700SoAdM700?o0000od92@_m2@T802?m2
@T82o`0000Oo?Cdm0ol00008ocPh>1;o00000_lh>3P2o`0000;o?Cdm00Co0000od92@_m2@T;o@T92
1?l000000omADE7o0000oeMGE`02o`000004of5QHOl0003o0000of][J`;o000000CoMGEeo`000?l0
003oOgmo0_l00005ohn?S`06o`000?nSXj?o0000ojRXZ?l0003o[Zj^0_l00002okRh^004o`000?nm
_Kgo_Kfmo`0000;o`/;20_l00002olO7aa7o00001oo7alL3o`0000So`/;200?o0000okfm_Onm_Kd0
2Onm_Kd00ol0003o^;RhokRh^007okRh^003o`000?nc/k?o/k>c00So/k>c00?o0000ojj^[_n^[Zh0
3?n^[Zh00ol0003oZ:RXojRXZ00?ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000ohn?Son?Shl0
5?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXDof5QH@03o`000?mL
G5coG5aL01CoG5aL00?o0000oeMGEomGEeL04?mGEeL00ol0003oDE5Aoe5AD@0<oe5AD@03o`000?m<
C4coC4a<00SoC4a<00?o0000odM7Aom7AdL02?m7AdL00ol0003o@T92od92@P08od92@P03o`000?lm
?Cgo?Cdm00Co?Cdm0ol00008ocPh>0?o00004_lc<c<3o`000003ocPh>?l0003o000000?o00000om2
@T83o`000004oe5ADOl0003o0000oeaLG0?o000000CoJf][o`000?l0003oMGEe0_l000000omoOgoo
0000o`000005ohn?S`;o000000?oZ:RXo`000?n^[Zh00_l000001?nh^;So0000o`000?nm_Kd5o`00
0004olO7aol0003o0000o`00017oc<c<0ol00007olO7a`?o00001_o2`/82o`0000[o_Kfm00?o0000
okRh^?nh^;P01onh^;P00ol0003o/k>cok>c/`08ok>c/`03o`000?n^[Zko[Zj^00co[Zj^00?o0000
ojRXZ?nXZ:P03onXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?01?oShn?1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z5?mQHF400ol0003oG5aLoeaLG00DoeaL
G003o`000?mGEeOoEeMG013oEeMG00?o0000oe5ADOmADE402omADE400ol0003oC4a<oda<C009oda<
C003o`000?m7AdOoAdM700OoAdM700?o0000od92@_m2@T801om2@T82o`0000Ko?Cdm00?o0000ocPh
>?lh>3P01olh>3P2o`0000co<c<c2_l00002oc<c<`;o00000_lh>3P4o`0000;o@T9200Go0000oda<
C?l0003o0000oeMGE`03o`000005ofIVI_l0003o0000o`000?meMGD00_l000000omoOgoo0000o`00
0004ohn?S`05o`000?nSXj?o0000o`000?n^[Zh00_l000000onh^;So0000okfm_@04o`0000;oalO7
0_l00002olc<c0[o00002oo<c<`2o`0000SoalO70_l00006ol;2`P;o00002Onm_Kd00ol0003o^;Rh
okRh^007okRh^003o`000?nc/k?o/k>c00So/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RX
ojRXZ00@ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl04on?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXCof5QH@03o`000?mLG5coG5aL01CoG5aL00?o
0000oeMGEomGEeL04?mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00WoC4a<00?o
0000odM7Aom7AdL01om7AdL00ol0003o@T92od92@P07od92@P03o`000?lm?Cgo?Cdm00Co?Cdm0_l0
0008ocPh>0;o00001Olc<c<9o`0000[o;Rh^0ol000001Olc<c?o0000o`000?l0003o>3Ph00Ko0000
00GoC4a<o`000?l0003o0000oeaLG004o`000005og1`L?l0003o0000o`000?moOgl00_l00004ohn?
S`?o000000?o[Zj^o`000?l000001_l000001Oo7alOo0000o`000?l0003oc<c<00?o00002_oAdM48
o`0000Goc<c<0_l00008olO7a`03o`000?o2`/;o`/;200Go`/;200?o0000okfm_Onm_Kd01onm_Kd0
0ol0003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh02on^[Zh0
0ol0003oZ:RXojRXZ00?ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000ohn?Son?Shl04_n?Shl7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXBof5QH@03o`000?mLG5coG5aL
01CoG5aL00?o0000oeMGEomGEeL04?mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<
00WoC4a<00?o0000odM7Aom7AdL01om7AdL00ol0003o@T92od92@P06od92@P;o00001Olm?Cd2o`00
00Oo>3Ph0ol00004oc<c<`?o00003?l^;Rh8o`0000;o;Rh^0ol000001?lc<c?o0000o`000?lh>3P6
o`000003oe5ADOl0003o000000Co000000GoL71`o`000?l0003o0000ogmoO`02o`0000?oShn?00?o
0000oj>SXol000002?l000001?o7alOo0000o`000?o<c<`3o`0000?odM7A1ol0000;om7Ad@?o0000
1?o<c<`3o`0000KoalO70_l00006ol;2`P;o00002?nm_Kd00ol0003o^;RhokRh^006okRh^003o`00
0?nc/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00?ojRXZ003o`00
0?nSXj?oXj>S01CoXj>S00?o0000ohn?Son?Shl04On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01?oonfXBof5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL03omG
EeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00WoC4a<00?o0000odM7Aom7AdL01om7
AdL00ol0003o@T92od92@P06od92@P03o`000?lm?Cgo?Cdm00Co?Cdm00?o0000ocPh>?lh>3P01Olh
>3P2o`0000Co<c<c0ol00008obh^;POo00002?lX:2PDo`000003ofIVI_l0003o000000?o000000?o
Ogmoo`000?l000000on?Shl7o`000003ol;2`_l0003o000000Go000000?odM7Ao`000?l000000ol0
0007omOGe`Oo00001ooAdM43o`0000Coc<c<0_l00006olO7a`03o`000?o2`/;o`/;200Go`/;200?o
0000okfm_Onm_Kd01_nm_Kd00ol0003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o
0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00>ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o
0000ohn?Son?Shl04On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXA
of5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL03omGEeL00ol0003oDE5Aoe5AD@0;
oe5AD@03o`000?m<C4coC4a<00WoC4a<00?o0000odM7Aom7AdL01om7AdL00ol0003o@T92od92@P06
od92@P03o`000?lm?Cgo?Cdm00Co?Cdm00?o0000ocPh>?lh>3P01?lh>3P2o`0000?o<c<c0ol00004
obh^;S3o000000?oOgmoo`000?l000000_n?Shl7o`000004ol;2`_l0003o0000olc<c1So000000?o
emOGo`000?l000000ol00005om7Ad@;o00001?o<c<`00ol0003oalO7olO7a`04olO7a`03o`000?o2
`/;o`/;200Go`/;200?o0000okfm_Onm_Kd01_nm_Kd00ol0003o^;RhokRh^006okRh^003o`000?nc
/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00>ojRXZ003o`000?nS
Xj?oXj>S01CoXj>S00?o0000ohn?Son?Shl04?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000
oookJ_oonfX01?oonfXAof5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL03omGEeL0
0ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00WoC4a<00?o0000odM7Aom7AdL01om7AdL0
0ol0003o@T92od92@P06od92@P03o`000?lm?Cgo?Cdm00Co?Cdm00?o0000ocPh>?lh>3P01?lh>3P0
1Ol0003o<c<coc<c<olc<c?o000000Ko;Rh^00?o0000obPX:?lX:2P00_lX:2P3o`0000Wo8b<S1_l0
0005ob<S8aGo000000?oOgmoo`000?l000000_n?Shl7o`000003ol;2`_l0003o000000?o000000Co
emOGo`000?l0003o00001OoLg=`5o`0000Sog=cL0ol00003omOGe`03o`000?oAdM7odM7A00CodM7A
0_l00003olc<c003o`000?o7alOoalO700CoalO700?o0000ol;2`_o2`/801Oo2`/800ol0003o_Kfm
okfm_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<02Onc/k<00ol0003o[Zj^
ojj^[P0<ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<05?nSXj<00ol0003oShn?
ohn?S`0@ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQ3oHF5Q00?o
0000oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0?oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o
0000oda<C?m<C4`02Om<C4`00ol0003oAdM7odM7A`07odM7A`03o`000?m2@T;o@T9200Ko@T9200?o
0000ocdm?Olm?Cd01?lm?Cd00ol0003o>3PhocPh>004ocPh>005o`000?lc<c?o<c<coc<c<ol00000
1_l^;Rh00ol0003o:2PXobPX:002obPX:003o`000?lS8b?o8b<S00Go8b<S1Ol00006oahN7PGo0000
0olS8b<Bo`000003ogmoOol0003o000000;oShn?1_l000001Oo2`/;o0000olO7aol0003oemOG00?o
00000ooLg=`5o`0000GohN7Q0ol00008omcLg005o`000?oGemOoemOGomOGeol000001ooAdM401?l0
003oc<c<olc<c?l00007olO7a`03o`000?o2`/;o`/;200Co`/;200?o0000okfm_Onm_Kd01_nm_Kd0
0ol0003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh02on^[Zh0
0ol0003oZ:RXojRXZ00>ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl04?n?Shl7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX@of5QH@03o`000?mLG5coG5aL
01CoG5aL00?o0000oeMGEomGEeL03omGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<
00WoC4a<00?o0000odM7Aom7AdL01_m7AdL00ol0003o@T92od92@P06od92@P03o`000?lm?Cgo?Cdm
00Co?Cdm00?o0000ocPh>?lh>3P01?lh>3P01Ol0003o<c<coc<c<olc<c?o000000Ko;Rh^00?o0000
obPX:?lX:2P00_lX:2P01?l0003o8b<Sob<S8olS8b<5o`0000Go7QhN1ol00004oahN7PGo000000?o
8b<So`000?l000003Ol000001?moOgoo0000o`000?n?Shl8o`000005olO7aol0003o0000o`000?oL
g=`01Ol00003on7Qh@Oo00000ooQhN44o`0000Gog=cL00Go0000omOGeooGemOoemOGo`000007om7A
d@;o000000?oc<c<o`000?o7alL01_o7alL00ol0003o`/;2ol;2`P04ol;2`P03o`000?nm_Kgo_Kfm
00Ko_Kfm00?o0000okRh^?nh^;P01Onh^;P00ol0003o/k>cok>c/`09ok>c/`03o`000?n^[Zko[Zj^
00co[Zj^00?o0000ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?
00ooShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z4?mQHF400ol0003o
G5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG00ooEeMG00?o0000oe5ADOmADE402omADE400ol0003o
C4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801om2@T800ol0003o
?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00Co>3Ph00Go0000oc<c<olc<c?o<c<co`000006obh^
;P03o`000?lX:2So:2PX00;o:2PX00?o0000ob<S8ol000000_l00006oahN7PCo000000?o6ATIo`00
0?l000002ol00002oahN7Q3o000000CoOgmoo`000?l0003oShn?1_l000000oo2`/;o0000o`000004
o`000003on7QhOl0003o000000_o000000Coi^KVo`000?l0003o00001?oQhN43o`0000?og=cL00Co
0000omOGeooGemOoemOG0_l00007om7Ad@03o`000?o<c<co000000OoalO700?o0000ol;2`_o2`/80
0oo2`/800ol0003o_Kfmokfm_@06okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<0
2?nc/k<00ol0003o[Zj^ojj^[P0<ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<0
5?nSXj<00ol0003oShn?ohn?S`0?ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJPooHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0?oeMGE`03o`000?mA
DE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02Om<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2
@T;o@T9200Ko@T9200?o0000ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>005ocPh>005o`000?lc
<c?o<c<coc<c<ol000001?l^;Rh2o`0000Co:2PX00Co0000ob<S8olS8b?o00001OlN7Qh3o`0000;o
6ATI8_l000001?moOgoo0000ohn?Son?ShlNo`000003onKVi_l0003o000000;o00000ooQhN42o`00
00;og=cL00?o0000omOGeooGemL00_oGemL00ol0003odM7Aom7Ad@04om7Ad@04o`000?o<c<coc<c<
o`0000OoalO700?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@06okfm_@03o`000?nh^;So
^;Rh00Go^;Rh00?o0000ok>c/onc/k<02Onc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:So
Z:RX00koZ:RX00?o0000oj>SXonSXj<04onSXj<00ol0003oShn?ohn?S`0?ohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPooHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0
003oEeMGoeMGE`0?oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0
003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Oo@T9200?o0000ocdm?Olm?Cd00_lm?Cd00ol0
003o>3PhocPh>005ocPh>005o`000?lc<c?o<c<coc<c<ol000001?l^;Rh00ol0003o:2PXobPX:003
obPX:004o`000?lS8b?o8b<So`0000;o7QhN1?l00003oaTI6@;o000000?o51@Do`000?l000002_l?
3`lEo`000004ogmoOol0003oShn?ohn?S`Go000000?o`/;2o`000?l000002_l00009oo3`l003o`00
0?o[jn_ojn_[00;o00000ooVi^H3o`000003on7QhOl0003og=cL00;og=cL00?o0000omOGeooGemL0
0_oGemL00ol0003odM7Aom7Ad@04om7Ad@04o`000?o<c<coc<c<o`0000OoalO700?o0000ol;2`_o2
`/800oo2`/800ol0003o_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc
/k<02?nc/k<00ol0003o[Zj^ojj^[P0<ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonS
Xj<04onSXj<00ol0003oShn?ohn?S`0?ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Z
oookJP04oookJPooHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`00
0?mADE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02Om<C4`00ol0003oAdM7odM7A`05odM7A`03o`00
0?m2@T;o@T9200Oo@T9200?o0000ocdm?Olm?Cd00_lm?Cd00ol0003o>3PhocPh>005ocPh>005o`00
0?lc<c?o<c<coc<c<ol000001?l^;Rh00ol0003o:2PXobPX:003obPX:005o`000?lS8b?o8b<So`00
0?lN7Qh00_l00004oaTI6@?o00000_lD51@00ol0003o3`l?o`l?3`0Oo`000003ogmoOol0003oShn?
01co000000?ol?3`o`000?l000000_o[jn/2o`0000Coi^KV0ol00003omcLg003o`000?oGemOoemOG
00;oemOG0_l00004om7Ad@04o`000?o<c<coc<c<o`0000SoalO700?o0000ol;2`_o2`/800_o2`/80
0ol0003o_Kfmokfm_@06okfm_@03o`000?nh^;So^;Rh00Go^;Rh00?o0000ok>c/onc/k<02Onc/k<0
0ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<05?nSXj<0
0ol0003oShn?ohn?S`0>ohn?S`Oooo]Z0Ol00001oookJP004?oonfX2o`0000Gooo]Z3_mQHF400ol0
003oG5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG00ooEeMG00?o0000oe5ADOmADE402omADE400ol0
003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700GoAdM700?o0000od92@_m2@T801om2@T800ol0
003o?Cdmocdm?@02ocdm?@03o`000?lh>3So>3Ph00Go>3Ph00?o0000oc<c<olc<c<00_lc<c<01Ol0
003o;Rh^obh^;_l^;Rko000000Go:2PX00Co0000ob<S8olS8b?o00000_lN7Qh01?l0003o6ATIoaTI
6OlI6AT2o`0000?o51@D0_l00002o`l?3b;o000000?oShn?o`000?l000006ol00002oo3`l004o`00
0?o[jn_ojn_[on_[j`?o00000_oVi^H00ol0003ohN7Qo`000003omcLg003o`000?oGemOoemOG00?o
emOG00?o0000om7AdOoAdM400_oAdM401?l0003oc<c<olc<c?l00008olO7a`03o`000?o2`/;o`/;2
00;o`/;200?o0000okfm_Onm_Kd01_nm_Kd00ol0003o^;RhokRh^005okRh^003o`000?nc/k?o/k>c
00So/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00>ojRXZ003o`000?nSXj?oXj>S
01?oXj>S00?o0000ohn?Son?Shl03_n?Shl6oookJP;o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfX>of5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL03omGEeL00ol0003o
DE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01Om7AdL00ol0003o
@T92od92@P07od92@P03o`000?lm?Cgo?Cdm00;o?Cdm00?o0000ocPh>?lh>3P01Olh>3P01Ol0003o
<c<coc<c<olc<c?o000000?o;Rh^00?o0000obPX:?lX:2P00olX:2P01?l0003o8b<Sob<S8ol00002
oahN7P03o`000?lI6AWo000000;o00000olD51@2o`0000;o3`l?9?l000000on?Shoo0000o`00000:
o`0000Sooooo2ol000000oo`l?3o0000o`000004on_[j`;o000000Coi^KVo`000?oQhN7o00000ooL
g=`00ol0003oemOGomOGe`03omOGe`05o`000?oAdM7odM7Aom7AdOl000000oo<c<`00ol0003oalO7
olO7a`06olO7a`05o`000?o2`/;o`/;2ol;2`_l000002?nm_Kd00ol0003o^;RhokRh^006okRh^003
o`000?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh03?n^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003
o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl03_n?Shl7oookJP7o00000OoonfX0013ooo]Z
00?o0000oookJ_oonfX01?oonfX>of5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL0
3_mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00WoC4a<00?o0000odM7Aom7AdL0
1Om7AdL00ol0003o@T92od92@P06od92@P03o`000?lm?Cgo?Cdm00;o?Cdm00?o0000ocPh>?lh>3P0
1Olh>3P01Ol0003o<c<coc<c<olc<c?o000000?o;Rh^00?o0000obPX:?lX:2P00olX:2P01?l0003o
8b<Sob<S8ol00002oahN7P03o`000?lI6AWo000000Go51@D00?o0000o`l?3ol?3`l0<_l0000Aoooo
o`Co00000_o`l?02o`0000Cojn_[00Go0000onKVi_l0003ohN7Qo`000003omcLg003o`000?oGemOo
emOG00?oemOG00Go0000om7AdOoAdM7odM7Ao`000003olc<c003o`000?o7alOoalO700GoalO700?o
0000ol;2`_o2`/800_o2`/800ol0003o_Kfmokfm_@06okfm_@03o`000?nh^;So^;Rh00Go^;Rh00?o
0000ok>c/onc/k<02?nc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o
0000oj>SXonSXj<05?nSXj<00ol0003oShn?ohn?S`0=ohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP04oookJPkoHF5Q00?o0000oeaLG?mLG5`04omLG5`00ol0003oEeMGoeMGE`0?
oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`05
odM7A`03o`000?m2@T;o@T9200Oo@T9200?o0000ocdm?Olm?Cd00_lm?Cd00ol0003o>3PhocPh>004
ocPh>003o`000?lc<c?o<c<c00;o<c<c00Go0000obh^;_l^;Rko;Rh^o`000004obPX:007o`000?lS
8b?o8b<Sob<S8ol0003o7QhNo`000002oaTI6@04o`000?lD51Co51@Doa@D50;o00000_l?3`l3o`00
0003o`D51Ol0003o000002co00004oooool00ol0003on_[jo`000002o`0000;ol?3`00Go0000on_[
joo[jn_ojn_[o`000002onKViP03o`000?oQhN7o000000?og=cL00?o0000omOGeooGemL00ooGemL0
1Ol0003odM7Aom7AdOoAdM7o000000;oc<c<00?o0000olO7aoo7alL01_o7alL01Ol0003o`/;2ol;2
`_o2`/;o000000So_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`00
0?n^[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`00
0?n?ShooShn?00goShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3_mQ
HF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402omA
DE400ol0003oC4a<oda<C009oda<C003o`000?m7AdOoAdM700GoAdM700?o0000od92@_m2@T801_m2
@T800ol0003o?Cdmocdm?@02ocdm?@03o`000?lh>3So>3Ph00Go>3Ph00Go0000oc<c<olc<c?o<c<c
o`000003obh^;P03o`000?lX:2So:2PX00;o:2PX00Go0000ob<S8olS8b?o8b<So`000002oahN7P03
o`000?lI6AWo000000;o51@D0_l00002o`l?3`?o000000?o1@D5o`000?l000008_l000000on?Shoo
0000o`000008o`0001Gooooo0ol000001?oemOGo0000oo3`l?o`l?02o`0000;ojn_[00?o0000onKV
i_l000000_oQhN401Ol0003og=cLomcLg?oLg=co000000CoemOG00Go0000om7AdOoAdM7odM7Ao`00
0003olc<c003o`000?o7alOoalO700GoalO700?o0000ol;2`_o2`/800_o2`/800ol0003o_Kfmokfm
_@06okfm_@03o`000?nh^;So^;Rh00Go^;Rh00?o0000ok>c/onc/k<02?nc/k<00ol0003o[Zj^ojj^
[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<04onSXj<00ol0003oShn?ohn?
S`0=ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPgoHF5Q00?o0000
oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o0000
oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Go@T9200?o0000
ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>004ocPh>003o`000?lc<c?o<c<c00;o<c<c00Co0000
obh^;_l^;Rko00001?lX:2P01Ol0003o8b<Sob<S8olS8b?o000000;o7QhN00?o0000oaTI6Ol00000
0_lD51@00ol0003o3`l?o`l?3`04o`000003o`D51Ol0003o000002?o000000?oShn?o`000?l00000
1ol0000Hooooo`Go00000_o`l?001_l0003ojn_[on_[jol0003oi^KVo`0000;ohN7Q00Go0000omcL
g?oLg=cog=cLo`000004omOGe`05o`000?oAdM7odM7Aom7AdOl000000oo<c<`00ol0003oalO7olO7
a`04olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01Onm_Kd00ol0003o^;RhokRh
^006okRh^003o`000?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRX
Z00=ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl03On?Shl7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX=of5QH@03o`000?mLG5coG5aL01?oG5aL00?o0000
oeMGEomGEeL03omGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000
odM7Aom7AdL01Om7AdL00ol0003o@T92od92@P06od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000
ocPh>?lh>3P00olh>3P00ol0003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^obh^;_l000000olX
:2P01Ol0003o8b<Sob<S8olS8b?o000000;o7QhN00Ko0000oaTI6OlI6AWo0000oa@D5?l00002o`l?
3`03o`000?l:2P[o000000;o1@D5;ol0000Jooooo`05o`000?ojn_[o0000ooGemOl000000_o`l?00
0ol0003ojn_[o`000002onKViP04o`000?oQhN7ohN7Qo`0000?og=cL00Go0000omOGeooGemOoemOG
o`000003om7Ad@03o`000?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL01?o7alL00ol0003o`/;2
ol;2`P02ol;2`P03o`000?nm_Kgo_Kfm00Go_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>c
ok>c/`07ok>c/`03o`000?n^[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003oXj>S
oj>SX`0Coj>SX`03o`000?n?ShooShn?00coShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Cooo]Z3OmQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o
0000oe5ADOmADE402omADE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o
0000od92@_m2@T801Om2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph00?o
0000oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000?o:2PX00Go0000ob<S8olS8b?o
8b<So`000002oahN7P04o`000?lI6AWo6ATIo`0000;o51@D00Go0000o`l?3ol0003o2PX:o`000002
o`D51Boo00007?ooool01Ol0003on_[jo`000?oemOGo000000;ol?3`00?o0000on_[jol000000_oV
i^H01?l0003ohN7Qon7QhOl00003omcLg005o`000?oGemOoemOGomOGeol000000ooAdM400ol0003o
c<c<olc<c002olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/800oo2`/800ol0003o
_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<00ol0003o
[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<04onSXj<00ol0003o
Shn?ohn?S`0<ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPgoHF5Q
00?o0000oeaLG?mLG5`04omLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A00_oDE5A
00?o0000oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Go@T92
00?o0000ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>003ocPh>003o`000?lc<c?o<c<c00;o<c<c
00Go0000obh^;_l^;Rko;Rh^o`000003obPX:005o`000?lS8b?o8b<Sob<S8ol000000_lN7Qh01?l0
003o6ATIoaTI6Ol00002oa@D5005o`000?l?3`oo0000o`X:2_l000000_l51@DVo`0002Gooooo00Go
0000oo[jn_l0003omOGeo`000002oo3`l003o`000?o[jn_o000000;oi^KV00Co0000on7QhOoQhN7o
00000ooLg=`01Ol0003oemOGomOGeooGemOo000000?odM7A00?o0000olc<c?o<c<`00_o<c<`00ol0
003oalO7olO7a`03olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01Onm_Kd00ol0
003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0
003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl03?n?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX=of5QH@03o`000?mLG5coG5aL01?o
G5aL00?o0000oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00So
C4a<00?o0000odM7Aom7AdL01_m7AdL00ol0003o@T92od92@P05od92@P03o`000?lm?Cgo?Cdm00?o
?Cdm00?o0000ocPh>?lh>3P00olh>3P00ol0003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^obh^
;_l000000olX:2P01Ol0003o8b<Sob<S8olS8b?o000000;o7QhN00[o0000oaTI6OlI6AWo0000oa@D
5?l0003o3`l?o`000?l:2P[o00000_l51@DVo`0002Oooooo00Oo0000oo[jn_l0003omOGeo`000?o`
l?3o000000;ojn_[00?o0000onKVi_l000000_oQhN400ol0003og=cLomcLg002omcLg004o`000?oG
emOoemOGo`0000?odM7A00?o0000olc<c?o<c<`00_o<c<`00ol0003oalO7olO7a`03olO7a`03o`00
0?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01Onm_Kd00ol0003o^;RhokRh^006okRh^003o`00
0?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003o`00
0?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl03?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01?oonfX=of5QH@03o`000?mLG5coG5aL01?oG5aL00?o0000oeMGEomGEeL03_mG
EeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01_m7
AdL00ol0003o@T92od92@P04od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P00olh
>3P00ol0003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^obh^;_l000000olX:2P01Ol0003o8b<S
ob<S8olS8b?o000000;o7QhN00Co0000oaTI6OlI6AWo00000_lD51@2o`0000;o2PX:00?o0000o`D5
1Ol51@D09Ol0000Xooooo`03o`000?ojn_[o000000;omOGe00Go0000oo3`l?l0003ojn_[o`000002
onKViP04o`000?oQhN7ohN7Qo`0000?og=cL00Go0000omOGeooGemOoemOGo`000003om7Ad@03o`00
0?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL00oo7alL00ol0003o`/;2ol;2`P03ol;2`P03o`00
0?nm_Kgo_Kfm00Co_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`00
0?n^[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`00
0?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3OmQ
HF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402omA
DE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801?m2
@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc
<c<01Ol0003o;Rh^obh^;_l^;Rko000000?o:2PX00Go0000ob<S8olS8b?o8b<So`000002oahN7P04
o`000?lI6AWo6ATIo`0000;o51@D0_l000000ol:2P[o0000o`D51@02o`D51BCo0000:Oooool02_l0
003on_[joo[jn_l0003omOGeo`000?o`l?3o0000on_[jol00002onKViP04o`000?oQhN7ohN7Qo`00
00?og=cL00Go0000omOGeooGemOoemOGo`000003om7Ad@03o`000?o<c<coc<c<00;oc<c<00?o0000
olO7aoo7alL00oo7alL00ol0003o`/;2ol;2`P03ol;2`P03o`000?nm_Kgo_Kfm00Co_Kfm00?o0000
okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00_o[Zj^00?o0000
ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?00_oShn?1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3OmQHF400ol0003oG5aLoeaLG00CoeaL
G003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402_mADE400ol0003oC4a<oda<C008oda<
C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801Om2@T800ol0003o?Cdmocdm?@03ocdm
?@03o`000?lh>3So>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko
000000?o:2PX00Go0000ob<S8olS8b?o8b<So`000002oahN7P0:o`000?lI6AWo6ATIo`000?lD51Co
0000o`l?3ol0003o2PX:o`0000;o1@D59?l0000[ooooo`07o`000?ojn_[o0000ooGemOl0003ol?3`
o`000002on_[j`03o`000?oVi^Ko000000;ohN7Q00?o0000omcLg?oLg=`00_oLg=`01?l0003oemOG
omOGeol00003om7Ad@03o`000?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL00oo7alL00ol0003o
`/;2ol;2`P03ol;2`P03o`000?nm_Kgo_Kfm00Go_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o
/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003o
Xj>Soj>SX`0Coj>SX`03o`000?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Cooo]Z3OmQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG
00?o0000oe5ADOmADE402_mADE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM7
00?o0000od92@_m2@T801Om2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph
00?o0000oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000?o:2PX00Go0000ob<S8olS
8b?o8b<So`000002oahN7P05o`000?lI6AWo6ATIo`000?lD51@00_l000000ol:2P[o0000o`D51@02
o`D51B?o0000;?ooool00ol0003on_[jo`000002ooGem@;o00000_o[jn/00ol0003oi^KVo`000002
on7Qh@03o`000?oLg=cog=cL00;og=cL00Co0000omOGeooGemOo00000ooAdM400ol0003oc<c<olc<
c002olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm
_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<00ol0003o[Zj^ojj^
[P0:ojj^[P03o`000?nXZ:SoZ:RX00koZ:RX00?o0000oj>SXonSXj<04onSXj<00ol0003oShn?ohn?
S`0;ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPgoHF5Q00?o0000
oeaLG?mLG5`04omLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A00[oDE5A00?o0000
oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Go@T9200?o0000
ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>003ocPh>003o`000?lc<c?o<c<c00;o<c<c00Go0000
obh^;_l^;Rko;Rh^o`000002obPX:005o`000?lS8b?o8b<Sob<S8ol000000_lN7Qh01?l0003o6ATI
oaTI6Ol00002oa@D50;o000000Co2PX:o`000?l51@Go1@D58ol0000]ooooo`0:o`000?ojn_[on_[j
o`000?oemOGo0000oo3`l?l0003ojn_[o`0000;oi^KV00Co0000on7QhOoQhN7o00000ooLg=`01?l0
003oemOGomOGeol00003om7Ad@03o`000?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL00oo7alL0
0ol0003o`/;2ol;2`P03ol;2`P03o`000?nm_Kgo_Kfm00Go_Kfm00?o0000okRh^?nh^;P01_nh^;P0
0ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P0
0ol0003oXj>Soj>SX`0Coj>SX`03o`000?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Cooo]Z3?mQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG
00koEeMG00?o0000oe5ADOmADE402omADE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM7
00KoAdM700?o0000od92@_m2@T801?m2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph
00?o>3Ph00?o0000oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000?o:2PX00Go0000
ob<S8olS8b?o8b<So`000002oahN7P07o`000?lI6AWo6ATIo`000?lD51Co0000o`l?3`02o`0000?o
1@D58_l0000_ooooo`07o`000?ojn_[o0000ooGemOl0003ol?3`o`000002on_[j`03o`000?oVi^Ko
000000;ohN7Q00?o0000omcLg?oLg=`00_oLg=`01?l0003oemOGomOGeol00003om7Ad@03o`000?o<
c<coc<c<00;oc<c<00?o0000olO7aoo7alL00oo7alL00ol0003o`/;2ol;2`P03ol;2`P03o`000?nm
_Kgo_Kfm00Co_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^
[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`000?n?
ShooShn?00_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3?mQHF40
0ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402omADE40
0ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801?m2@T80
0ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc<c<0
1Ol0003o;Rh^obh^;_l^;Rko000000?o:2PX00Go0000ob<S8olS8b?o8b<So`000002oahN7P07o`00
0?lI6AWo6ATIo`000?lD51Co0000o`l?3`02o`0000?o1@D58Ol0000`ooooo`03o`000?ojn_[on_[j
00;o000000Ool?3`o`000?o[jn_ojn_[o`000?oVi^Ko000000;ohN7Q00?o0000omcLg?oLg=`00_oL
g=`01?l0003oemOGomOGeol00003om7Ad@03o`000?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL0
0oo7alL00ol0003o`/;2ol;2`P03ol;2`P03o`000?nm_Kgo_Kfm00Co_Kfm00?o0000okRh^?nh^;P0
1_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P0
3OnXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`000?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z
000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3?mQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mG
EeOoEeMG00koEeMG00?o0000oe5ADOmADE402omADE400ol0003oC4a<oda<C008oda<C003o`000?m7
AdOoAdM700KoAdM700?o0000od92@_m2@T801?m2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh
>3So>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000;o:2PX
00Go0000ob<S8olS8b?o8b<So`000002oahN7P04o`000?lI6AWo6ATIo`0000;o51@D0_l000001?l:
2P[o0000o`D51Ol51@DQo`00037ooooo00[o0000oo[jn_ojn_[o0000ooGemOl0003ol?3`o`000?o[
jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00003omcLg004o`000?oGemOoemOGo`0000?odM7A00?o
0000olc<c?o<c<`00_o<c<`00ol0003oalO7olO7a`03olO7a`03o`000?o2`/;o`/;200?o`/;200?o
0000okfm_Onm_Kd01?nm_Kd00ol0003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Oo/k>c00?o
0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o
0000ohn?Son?Shl02on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX<
of5QH@03o`000?mLG5coG5aL01?oG5aL00?o0000oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0;
oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01_m7AdL00ol0003o@T92od92@P04
od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P00olh>3P00ol0003o<c<coc<c<`02
oc<c<`05o`000?l^;Rko;Rh^obh^;_l000000_lX:2P01Ol0003o8b<Sob<S8olS8b?o000000;o7QhN
00[o0000oaTI6OlI6AWo0000oa@D5?l0003o3`l?o`000?l:2P[o00000_l51@DPo`0003?ooooo00Oo
0000oo[jn_l0003omOGeo`000?o`l?3o000000;ojn_[00?o0000onKVi_l000000_oQhN401Ol0003o
g=cLomcLg?oLg=co000000;oemOG00Go0000om7AdOoAdM7odM7Ao`000004olc<c003o`000?o7alOo
alO700?oalO700?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@04okfm_@03o`000?nh^;So
^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:So
Z:RX00goZ:RX00?o0000oj>SXonSXj<04onSXj<00ol0003oShn?ohn?S`0;ohn?S`Oooo]Z0Ol00001
oookJP002?oonfX2o`0000Kooo]Z00?o0000oookJ_oonfX01?oonfX<of5QH@03o`000?mLG5coG5aL
01?oG5aL00?o0000oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0:oe5AD@03o`000?m<C4coC4a<
00SoC4a<00?o0000odM7Aom7AdL01_m7AdL00ol0003o@T92od92@P05od92@P03o`000?lm?Cgo?Cdm
00?o?Cdm00?o0000ocPh>?lh>3P00olh>3P00ol0003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^
obh^;_l000000_lX:2P01Ol0003o8b<Sob<S8olS8b?o000000;o7QhN00Oo0000oaTI6OlI6AWo0000
oa@D5?l0003o3`l?00;o00000_l51@DPo`0003Cooooo00Oo0000oo[jn_l0003omOGeo`000?o`l?3o
000000;ojn_[00?o0000onKVi_l000000_oQhN401Ol0003og=cLomcLg?oLg=co000000;oemOG00Go
0000om7AdOoAdM7odM7Ao`000004olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/80
0oo2`/800ol0003o_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<0
1onc/k<00ol0003o[Zj^ojj^[P0:ojj^[P03o`000?nXZ:SoZ:RX00koZ:RX00?o0000oj>SXonSXj<0
4_nSXj<00ol0003oShn?ohn?S`0;ohn?S`Oooo]Z0Ol00001oookJP001ooonfX01?l0003ooo]Zoook
J_l00005oookJP03o`000?oonf[ooo]Z00Cooo]Z3?mQHF400ol0003oG5aLoeaLG00CoeaLG003o`00
0?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402_mADE400ol0003oC4a<oda<C008oda<C003o`00
0?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801?m2@T800ol0003o?Cdmocdm?@03ocdm?@03o`00
0?lh>3So>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000?o
:2PX00Go0000ob<S8olS8b?o8b<So`000002oahN7P07o`000?lI6AWo6ATIo`000?lD51Co0000o`l?
3`02o`0000;o1@D57ol0000eooooo`03o`000?ojn_[on_[j00;o000000Ool?3`o`000?o[jn_ojn_[
o`000?oVi^Ko000000;ohN7Q00?o0000omcLg?oLg=`00_oLg=`01?l0003oemOGomOGeol00003om7A
d@03o`000?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL00oo7alL00ol0003o`/;2ol;2`P03ol;2
`P03o`000?nm_Kgo_Kfm00Co_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c
/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003oXj>Soj>SX`0Boj>S
X`03o`000?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z0007oookJP04o`000?oonf[ooo]Zo`00
00Gooo]Z00?o0000oookJ_oonfX01?oonfX<of5QH@03o`000?mLG5coG5aL01?oG5aL00?o0000oeMG
EomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0:oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7
Aom7AdL01_m7AdL00ol0003o@T92od92@P04od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh
>?lh>3P00olh>3P00ol0003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^obh^;_l000000_lX:2P0
1Ol0003o8b<Sob<S8olS8b?o000000;o7QhN00[o0000oaTI6OlI6AWo0000oa@D5?l0003o3`l?o`00
0?l:2P[o00000_l51@DNo`0003Oooooo00Oo0000oo[jn_l0003omOGeo`000?o`l?3o000000;ojn_[
00?o0000onKVi_l000000_oQhN401Ol0003og=cLomcLg?oLg=co000000;oemOG00Go0000om7AdOoA
dM7odM7Ao`000004olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/800oo2`/800ol0
003o_Kfmokfm_@04okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<00ol0
003o[Zj^ojj^[P0:ojj^[P03o`000?nXZ:SoZ:RX00koZ:RX00?o0000oj>SXonSXj<04_nSXj<00ol0
003oShn?ohn?S`0;ohn?S`Oooo]Z0Ol00001oookJP001ooonfX01?l0003ooo]ZoookJ_l00005oook
JP?o00001?oonfX<of5QH@03o`000?mLG5coG5aL01?oG5aL00?o0000oeMGEomGEeL03_mGEeL00ol0
003oDE5Aoe5AD@0:oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01_m7AdL00ol0
003o@T92od92@P04od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P00olh>3P00ol0
003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^obh^;_l000000_lX:2P01Ol0003o8b<Sob<S8olS
8b?o000000;o7QhN00_o0000oaTI6OlI6AWo0000oa@D5?l0003o3`l?o`000?l:2P[o0000o`D51@0N
o`0003Sooooo00Oo0000oo[jn_l0003omOGeo`000?o`l?3o000000;ojn_[00?o0000onKVi_l00000
0_oQhN401Ol0003og=cLomcLg?oLg=co000000;oemOG00Go0000om7AdOoAdM7odM7Ao`000004olc<
c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@04okfm
_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<00ol0003o[Zj^ojj^[P0:ojj^
[P03o`000?nXZ:SoZ:RX00koZ:RX00?o0000oj>SXonSXj<04_nSXj<00ol0003oShn?ohn?S`0;ohn?
S`Gooo]Z0ol00001oookJP001ooonfX01?l0003ooo]ZoookJ_l00005oookJP03o`000?oonf[ooo]Z
00Cooo]Z3?mQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5A
DOmADE402_mADE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92
@_m2@T801?m2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph00?o0000oc<c
<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000;o:2PX00Go0000ob<S8olS8b?o8b<So`00
0002oahN7P0;o`000?lI6AWo6ATIo`000?lD51Co0000o`l?3ol0003o2PX:o`000?l51@D07ol0000g
ooooo`07o`000?ojn_[o0000ooGemOl0003ol?3`o`000002on_[j`03o`000?oVi^Ko000000;ohN7Q
00Go0000omcLg?oLg=cog=cLo`000002omOGe`05o`000?oAdM7odM7Aom7AdOl000001?o<c<`00ol0
003oalO7olO7a`03olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01?nm_Kd00ol0
003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02_n^[Zh00ol0
003oZ:RXojRXZ00>ojRXZ003o`000?nSXj?oXj>S01;oXj>S00?o0000ohn?Son?Shl02on?Shl7oook
JP7o00000OoonfX000Oooo]Z00Co0000oookJ_oonf[o00001OoonfX00ol0003ooo]ZoookJP04oook
JPcoHF5Q00?o0000oeaLG?mLG5`04omLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A
00[oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T92
00Co@T9200?o0000ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>003ocPh>003o`000?lc<c?o<c<c
00;o<c<c00Go0000obh^;_l^;Rko;Rh^o`000002obPX:005o`000?lS8b?o8b<Sob<S8ol000000_lN
7Qh01?l0003o6ATIoaTI6Ol00002oa@D50;o000000Co2PX:o`000?l51@Go1@D57ol0000eooooo`0:
o`000?ojn_[on_[jo`000?oemOGo0000oo3`l?l0003ojn_[o`0000;oi^KV00Co0000on7QhOoQhN7o
00000ooLg=`01?l0003oemOGomOGeol00003om7Ad@03o`000?o<c<coc<c<00;oc<c<00?o0000olO7
aoo7alL00oo7alL00ol0003o`/;2ol;2`P03ol;2`P03o`000?nm_Kgo_Kfm00Co_Kfm00?o0000okRh
^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000ojRX
Z?nXZ:P03_nXZ:P00ol0003oXj>Soj>SX`0Boj>SX`03o`000?n?ShooShn?00_oShn?1ooonfX1o`00
007ooo]Z0008oookJP;o00001_oonfX00ol0003ooo]ZoookJP04oookJPcoHF5Q00?o0000oeaLG?mL
G5`04omLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A00[oDE5A00?o0000oda<C?m<
C4`02?m<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Go@T9200?o0000ocdm?Olm
?Cd00olm?Cd00ol0003o>3PhocPh>002ocPh>003o`000?lc<c?o<c<c00?o<c<c00Go0000obh^;_l^
;Rko;Rh^o`000002obPX:005o`000?lS8b?o8b<Sob<S8ol000000_lN7Qh01ol0003o6ATIoaTI6Ol0
003o51@Do`000?l?3`l00_l00002o`D51B3o0000=?ooool00ol0003on_[joo[jnP02o`000007oo3`
l?l0003ojn_[on_[jol0003oi^KVo`000002on7Qh@05o`000?oLg=cog=cLomcLg?l000000_oGemL0
1Ol0003odM7Aom7AdOoAdM7o000000Coc<c<00?o0000olO7aoo7alL00oo7alL00ol0003o`/;2ol;2
`P03ol;2`P03o`000?nm_Kgo_Kfm00Go_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c
/`07ok>c/`03o`000?n^[Zko[Zj^00[o[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003oXj>Soj>S
X`0Boj>SX`03o`000?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[o
oo]Z00Cooo]Z3?mQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000
oe5ADOmADE402omADE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000
od92@_m2@T801?m2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph00?o0000
oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000;o:2PX00Go0000ob<S8olS8b?o8b<S
o`000002oahN7P0:o`000?lI6AWo6ATIo`000?lD51Co0000o`l?3ol0003o2PX:o`0000;o1@D58?l0
000cooooo`07o`000?ojn_[o0000ooGemOl0003ol?3`o`000002on_[j`03o`000?oVi^Ko000000;o
hN7Q00Go0000omcLg?oLg=cog=cLo`000002omOGe`05o`000?oAdM7odM7Aom7AdOl000001?o<c<`0
0ol0003oalO7olO7a`03olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01?nm_Kd0
0ol0003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02on^[Zh0
0ol0003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl02on?Shl7
oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX<of5QH@03o`000?mLG5coG5aL
01?oG5aL00?o0000oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<
00SoC4a<00?o0000odM7Aom7AdL01_m7AdL00ol0003o@T92od92@P04od92@P03o`000?lm?Cgo?Cdm
00?o?Cdm00?o0000ocPh>?lh>3P00olh>3P00ol0003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^
obh^;_l000000_lX:2P01Ol0003o8b<Sob<S8olS8b?o000000;o7QhN00Co0000oaTI6OlI6AWo0000
0_lD51@2o`000004o`X:2_l0003o1@D5o`D51B7o0000<Oooool02_l0003on_[joo[jn_l0003omOGe
o`000?o`l?3o0000on_[jol00002onKViP04o`000?oQhN7ohN7Qo`0000?og=cL00Co0000omOGeooG
emOo00000ooAdM400ol0003oc<c<olc<c002olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2
`_o2`/800oo2`/800ol0003o_Kfmokfm_@04okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c
/onc/k<01onc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>S
XonSXj<04onSXj<00ol0003oShn?ohn?S`0;ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003o
oo]ZoookJP04oookJPcoHF5Q00?o0000oeaLG?mLG5`04omLG5`00ol0003oEeMGoeMGE`0>oeMGE`03
o`000?mADE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`06odM7A`03
o`000?m2@T;o@T9200Co@T9200?o0000ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>003ocPh>003
o`000?lc<c?o<c<c00;o<c<c00Go0000obh^;_l^;Rko;Rh^o`000003obPX:005o`000?lS8b?o8b<S
ob<S8ol000000_lN7Qh01Ol0003o6ATIoaTI6Ol0003o51@D00;o000000Co2PX:o`000?l51@Go1@D5
8_l0000`ooooo`03o`000?ojn_[on_[j00;o000000Ool?3`o`000?o[jn_ojn_[o`000?oVi^Ko0000
00;ohN7Q00?o0000omcLg?oLg=`00_oLg=`01?l0003oemOGomOGeol00003om7Ad@03o`000?o<c<co
c<c<00;oc<c<00?o0000olO7aoo7alL00oo7alL00ol0003o`/;2ol;2`P03ol;2`P03o`000?nm_Kgo
_Kfm00Co_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko
[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`000?n?Shoo
Shn?00_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3?mQHF400ol0
003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402omADE400ol0
003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801?m2@T800ol0
003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc<c<01Ol0
003o;Rh^obh^;_l^;Rko000000?o:2PX00Go0000ob<S8olS8b?o8b<So`000002oahN7P07o`000?lI
6AWo6ATIo`000?lD51Co0000o`l?3`02o`0000?o1@D58_l0000_ooooo`03o`000?ojn_[on_[j00;o
000000Ool?3`o`000?o[jn_ojn_[o`000?oVi^Ko000000;ohN7Q00?o0000omcLg?oLg=`00_oLg=`0
1?l0003oemOGomOGeol00003om7Ad@03o`000?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL00oo7
alL00ol0003o`/;2ol;2`P03ol;2`P03o`000?nm_Kgo_Kfm00Co_Kfm00?o0000okRh^?nh^;P01_nh
^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03OnX
Z:P00ol0003oXj>Soj>SX`0Coj>SX`03o`000?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Cooo]Z3OmQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOo
EeMG00koEeMG00?o0000oe5ADOmADE402_mADE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOo
AdM700KoAdM700?o0000od92@_m2@T801Om2@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So
>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc<c<01Ol0003o;Rh^obh^;_l^;Rko000000;o:2PX00Go
0000ob<S8olS8b?o8b<So`000002oahN7P04o`000?lI6AWo6ATIo`0000;o51@D0ol00003o`D51B?o
0000;Oooool02_l0003on_[joo[jn_l0003omOGeo`000?o`l?3o0000on_[jol00002onKViP04o`00
0?oQhN7ohN7Qo`0000?og=cL00Co0000omOGeooGemOo00000ooAdM400ol0003oc<c<olc<c002olc<
c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@05okfm
_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<00ol0003o[Zj^ojj^[P0:ojj^
[P03o`000?nXZ:SoZ:RX00koZ:RX00?o0000oj>SXonSXj<04onSXj<00ol0003oShn?ohn?S`0;ohn?
S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPgoHF5Q00?o0000oeaLG?mL
G5`04omLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A00[oDE5A00?o0000oda<C?m<
C4`02?m<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Go@T9200?o0000ocdm?Olm
?Cd00olm?Cd00ol0003o>3PhocPh>003ocPh>003o`000?lc<c?o<c<c00;o<c<c00Go0000obh^;_l^
;Rko;Rh^o`000002obPX:005o`000?lS8b?o8b<Sob<S8ol000000_lN7Qh01?l0003o6ATIoaTI6Ol0
0002oa@D50;o000000?o2PX:o`000?l51@D00_l51@DSo`0002cooooo00[o0000oo[jn_ojn_[o0000
ooGemOl0003ol?3`o`000?o[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00003omcLg004o`000?oG
emOoemOGo`0000?odM7A00?o0000olc<c?o<c<`00_o<c<`00ol0003oalO7olO7a`03olO7a`03o`00
0?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01Onm_Kd00ol0003o^;RhokRh^006okRh^003o`00
0?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02_n^[Zh00ol0003oZ:RXojRXZ00>ojRXZ003o`00
0?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl02on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01?oonfX=of5QH@03o`000?mLG5coG5aL01?oG5aL00?o0000oeMGEomGEeL03_mG
EeL00ol0003oDE5Aoe5AD@0:oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01_m7
AdL00ol0003o@T92od92@P05od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P00olh
>3P00ol0003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^obh^;_l000000olX:2P01Ol0003o8b<S
ob<S8olS8b?o000000;o7QhN00Go0000oaTI6OlI6AWo0000oa@D5002o`000003o`X:2_l0003o1@D5
00;o1@D59?l0000[ooooo`07o`000?ojn_[o0000ooGemOl0003ol?3`o`000002on_[j`03o`000?oV
i^Ko000000;ohN7Q00?o0000omcLg?oLg=`00_oLg=`01?l0003oemOGomOGeol00003om7Ad@03o`00
0?o<c<coc<c<00;oc<c<00?o0000olO7aoo7alL00oo7alL00ol0003o`/;2ol;2`P03ol;2`P03o`00
0?nm_Kgo_Kfm00Go_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`00
0?n^[Zko[Zj^00[o[Zj^00?o0000ojRXZ?nXZ:P03_nXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`00
0?n?ShooShn?00_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3OmQ
HF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402omA
DE400ol0003oC4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801?m2
@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00?o>3Ph00?o0000oc<c<olc<c<00_lc
<c<01Ol0003o;Rh^obh^;_l^;Rko000000?o:2PX00Go0000ob<S8olS8b?o8b<So`000002oahN7P04
o`000?lI6AWo6ATIo`0000;o51@D0_l000000ol:2P[o0000o`D51@02o`D51BCo0000:Oooool02_l0
003on_[joo[jn_l0003omOGeo`000?o`l?3o0000on_[jol00002onKViP04o`000?oQhN7ohN7Qo`00
00Cog=cL00Co0000omOGeooGemOo00000ooAdM400ol0003oc<c<olc<c002olc<c003o`000?o7alOo
alO700?oalO700?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@04okfm_@03o`000?nh^;So
^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:So
Z:RX00goZ:RX00?o0000oj>SXonSXj<05?nSXj<00ol0003oShn?ohn?S`0;ohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPgoHF5Q00?o0000oeaLG?mLG5`04omLG5`00ol0
003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0
003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Co@T9200?o0000ocdm?Olm?Cd00olm?Cd00ol0
003o>3PhocPh>003ocPh>003o`000?lc<c?o<c<c00;o<c<c00Go0000obh^;_l^;Rko;Rh^o`000003
obPX:005o`000?lS8b?o8b<Sob<S8ol000000_lN7Qh01?l0003o6ATIoaTI6Ol00002oa@D50;o0000
0_l:2PX00ol0003o1@D5o`D51@0Uo`0002Sooooo00?o0000oo[jn_l000000_oemOD01Ol0003ol?3`
o`000?o[jn_o000000;oi^KV00Co0000on7QhOoQhN7o00000ooLg=`01Ol0003oemOGomOGeooGemOo
000000?odM7A00?o0000olc<c?o<c<`00_o<c<`00ol0003oalO7olO7a`03olO7a`03o`000?o2`/;o
`/;200?o`/;200?o0000okfm_Onm_Kd01?nm_Kd00ol0003o^;RhokRh^006okRh^003o`000?nc/k?o
/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?o
Xj>S01CoXj>S00?o0000ohn?Son?Shl02on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01?oonfX=of5QH@03o`000?mLG5coG5aL01?oG5aL00?o0000oeMGEomGEeL03_mGEeL00ol0
003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01_m7AdL00ol0
003o@T92od92@P05od92@P03o`000?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P00olh>3P00ol0
003o<c<coc<c<`02oc<c<`05o`000?l^;Rko;Rh^obh^;_l000000olX:2P01Ol0003o8b<Sob<S8olS
8b?o000000;o7QhN00[o0000oaTI6OlI6AWo0000oa@D5?l0003o3`l?o`000?l:2P[o00000_l51@DV
o`0002Oooooo00Oo0000oo[jn_l0003omOGeo`000?o`l?3o000000;ojn_[00?o0000onKVi_l00000
0_oQhN400ol0003og=cLomcLg002omcLg004o`000?oGemOoemOGo`0000?odM7A00?o0000olc<c?o<
c<`00_o<c<`00ol0003oalO7olO7a`03olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm
_Kd01Onm_Kd00ol0003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^
[Zh02on^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?
Shl03?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX=of5QH@03o`00
0?mLG5coG5aL01?oG5aL00?o0000oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`00
0?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01_m7AdL00ol0003o@T92od92@P05od92@P03o`00
0?lm?Cgo?Cdm00?o?Cdm00?o0000ocPh>?lh>3P00olh>3P00ol0003o<c<coc<c<`02oc<c<`05o`00
0?l^;Rko;Rh^obh^;_l000000olX:2P01Ol0003o8b<Sob<S8olS8b?o000000;o7QhN00Co0000oaTI
6OlI6AWo00000_lD51@00ol0003o3`l?o`000003o`000003o`D51Ol0003o000002go00006oooool6
o`0000;ol?3`00?o0000on_[jol000000_oVi^H01?l0003ohN7Qon7QhOl00003omcLg005o`000?oG
emOoemOGomOGeol000000ooAdM400ol0003oc<c<olc<c002olc<c003o`000?o7alOoalO700?oalO7
00?o0000ol;2`_o2`/800oo2`/800ol0003o_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh
00?o0000ok>c/onc/k<01onc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX
00?o0000oj>SXonSXj<04onSXj<00ol0003oShn?ohn?S`0<ohn?S`Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP04oookJPgoHF5Q00?o0000oeaLG?mLG5`04omLG5`00ol0003oEeMGoeMG
E`0>oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7
A`06odM7A`03o`000?m2@T;o@T9200Go@T9200?o0000ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh
>003ocPh>003o`000?lc<c?o<c<c00;o<c<c00Go0000obh^;_l^;Rko;Rh^o`000004obPX:004o`00
0?lS8b?o8b<So`0000;o7QhN00Co0000oaTI6OlI6AWo00000_lD51@01ol0003o3`l?o`l?3ol?3`oo
0000o`X:2_l000000_l51@D]o`0001[ooooo00Go0000oo[jn_l0003omOGeo`000002oo3`l0;o0000
0_o[jn/01?l0003oi^KVonKVi_l00002on7Qh@04o`000?oLg=cog=cLo`0000CoemOG00Go0000om7A
dOoAdM7odM7Ao`000004olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/800oo2`/80
0ol0003o_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<01onc/k<0
0ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<04onSXj<0
0ol0003oShn?ohn?S`0<ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oook
JPgoHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0>oeMGE`03o`000?mADE7oDE5A
00_oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0003oAdM7odM7A`05odM7A`03o`000?m2@T;o@T92
00Ko@T9200?o0000ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>003ocPh>003o`000?lc<c?o<c<c
00;o<c<c00Go0000obh^;_l^;Rko;Rh^o`000004obPX:004o`000?lS8b?o8b<So`0000;o7QhN00Go
0000oaTI6OlI6AWo0000oa@D5002o`0000?o3`l?0ol00002o`D51Bgo00006?ooool01Ol0003on_[j
o`000?oemOGo000000;ol?3`00Go0000on_[joo[jn_ojn_[o`000002onKViP04o`000?oQhN7ohN7Q
o`0000;og=cL00?o0000omOGeooGemL00_oGemL01Ol0003odM7Aom7AdOoAdM7o000000Coc<c<00?o
0000olO7aoo7alL01?o7alL00ol0003o`/;2ol;2`P02ol;2`P03o`000?nm_Kgo_Kfm00Go_Kfm00?o
0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00_o[Zj^00?o
0000ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?00coShn?1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3_mQHF400ol0003oG5aLoeaLG00C
oeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402omADE400ol0003oC4a<oda<C008
oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801_m2@T800ol0003o?Cdmocdm?@02
ocdm?@03o`000?lh>3So>3Ph00Co>3Ph00Go0000oc<c<olc<c?o<c<co`000003obh^;P03o`000?lX
:2So:2PX00?o:2PX00Co0000ob<S8olS8b?o00000_lN7Qh01?l0003o6ATIoaTI6Ol00002oa@D50;o
00000ol?3`l3o`000003o`D51Ol0003o0000027o000000?oShn?o`000?l000001ol0000Eooooo`;o
000000Gon_[jo`000?l0003o0000oo3`l002o`0000?ojn_[00Co0000onKVi_oVi^Ko00000_oQhN40
1?l0003og=cLomcLg?l00005omOGe`05o`000?oAdM7odM7Aom7AdOl000000oo<c<`00ol0003oalO7
olO7a`04olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01Onm_Kd00ol0003o^;Rh
okRh^006okRh^003o`000?nc/k?o/k>c00Oo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RX
ojRXZ00=ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl03On?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX>of5QH@03o`000?mLG5coG5aL01?oG5aL00?o
0000oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00WoC4a<00?o
0000odM7Aom7AdL01Om7AdL00ol0003o@T92od92@P06od92@P03o`000?lm?Cgo?Cdm00;o?Cdm00?o
0000ocPh>?lh>3P01Olh>3P01Ol0003o<c<coc<c<olc<c?o000000?o;Rh^00?o0000obPX:?lX:2P0
0olX:2P01_l0003o8b<Sob<S8ol0003o7QhNo`0000;o6ATI00?o0000oa@D5?lD51@00_lD51@2o`00
00;o3`l?0ol000000ol51@Go0000o`00000Po`000003ohn?Sol0003o000000So00004oooool00ol0
003on_[jo`000002o`0000;ol?3`00?o0000on_[joo[jn/00oo[jn/00ol0003oi^KVo`000002on7Q
h@04o`000?oLg=cog=cLo`0000KoemOG00Co0000om7AdOoAdM7o00000oo<c<`00ol0003oalO7olO7
a`05olO7a`03o`000?o2`/;o`/;200;o`/;200?o0000okfm_Onm_Kd01_nm_Kd00ol0003o^;RhokRh
^005okRh^003o`000?nc/k?o/k>c00So/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRX
Z00=ojRXZ003o`000?nSXj?oXj>S01?oXj>S00?o0000ohn?Son?Shl03On?Shl7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX>of5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000
oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o0000
odM7Aom7AdL01Om7AdL00ol0003o@T92od92@P07od92@P03o`000?lm?Cgo?Cdm00;o?Cdm00?o0000
ocPh>?lh>3P01?lh>3P00ol0003o<c<coc<c<`02oc<c<`04o`000?l^;Rko;Rh^o`0000Ko:2PX00Ko
0000ob<S8olS8b?o0000oahN7_l00002oaTI6@;o00001?lD51@2o`0000;o3`l?<?l0000Aooooo`06
o`000?ojn_[o0000ooGemOl0003ol?3`0_l00004on_[j`;o00000_oVi^H00ol0003ohN7Qo`000002
omcLg003o`000?oGemOoemOG00?oemOG0_l00003om7Ad@05o`000?o<c<coc<c<olc<c?l000001oo7
alL00ol0003o`/;2ol;2`P02ol;2`P03o`000?nm_Kgo_Kfm00Go_Kfm00?o0000okRh^?nh^;P01_nh
^;P00ol0003o/k>cok>c/`07ok>c/`03o`000?n^[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03OnX
Z:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?00goShn?1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Cooo]Z3_mQHF400ol0003oG5aLoeaLG00DoeaLG003o`000?mGEeOo
EeMG00koEeMG00?o0000oe5ADOmADE402omADE400ol0003oC4a<oda<C009oda<C003o`000?m7AdOo
AdM700CoAdM700?o0000od92@_m2@T801om2@T800ol0003o?Cdmocdm?@02ocdm?@03o`000?lh>3So
>3Ph00Go>3Ph00Go0000oc<c<olc<c?o<c<co`000003obh^;P;o00001OlX:2P01_l0003o8b<Sob<S
8ol0003o7QhNo`0000?o6ATI0_l00004oa@D5005o`000?l?3`oo3`l?o`000?l:2PX0;_l00008oooo
o`So000000?on_[jo`000?l000000ol00004on_[j`;o00000ooVi^H00ol0003ohN7Qo`000002omcL
g003o`000?oGemOoemOG00?oemOG00?o0000om7AdOoAdM400_oAdM401Ol0003oc<c<olc<c?o<c<co
000000OoalO700?o0000ol;2`_o2`/800_o2`/800ol0003o_Kfmokfm_@06okfm_@03o`000?nh^;So
^;Rh00Go^;Rh00?o0000ok>c/onc/k<02?nc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:So
Z:RX00goZ:RX00?o0000oj>SXonSXj<05?nSXj<00ol0003oShn?ohn?S`0=ohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPkoHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0
003oEeMGoeMGE`0?oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o0000oda<C?m<C4`02?m<C4`00ol0
003oAdM7odM7A`05odM7A`03o`000?m2@T;o@T9200Oo@T9200Go0000ocdm?Olm?Cgo?Cdmo`000008
ocPh>005o`000?lc<c?o<c<coc<c<ol000001?l^;Rh00ol0003o:2PXobPX:003obPX:005o`000?lS
8b?o0000oahN7_l000001OlI6AT2o`0000?o51@D0_l000000ol?3`oo0000o`00000Qo`000003ohn?
Sol0003o0000017o00002?ojn_X2o`000003oo3`l?l0003ojn_[00?ojn_[0_l00004onKViP06o`00
0?oQhN7ohN7Qo`000?oLg=co00001?oGemL2o`0000CodM7A00Go0000olc<c?o<c<coc<c<o`000007
olO7a`;o00001?o2`/800ol0003o_Kfmokfm_@06okfm_@03o`000?nh^;So^;Rh00Go^;Rh00?o0000
ok>c/onc/k<01onc/k<00ol0003o[Zj^ojj^[P0<ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000
oj>SXonSXj<04onSXj<00ol0003oShn?ohn?S`0>ohn?S`Oooo]Z0Ol00001oookJP004?oonfX2o`00
00Gooo]Z3omQHF400ol0003oG5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5A
DOmADE402omADE400ol0003oC4a<oda<C009oda<C003o`000?m7AdOoAdM700CoAdM700?o0000od92
@_m2@T802?m2@T801Ol0003o?Cdmocdm?Olm?Cgo000000So>3Ph00Co0000oc<c<olc<c?o00001Ol^
;Rh00ol0003o:2PXobPX:003obPX:005o`000?lS8b?o0000oahN7_l000001_lI6AT3o`0000;o51@D
0_l000000ol?3`oo0000o`00000Mo`000003ogmoOol0003oShn?01ko00000oo[jn/2o`0000Coi^KV
0_l00002on7Qh@03o`000?oLg=co000000CoemOG00?o0000om7AdOoAdM401?oAdM401?l0003oc<c<
olc<c?l00007olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000okfm_Onm_Kd01_nm_Kd00ol0003o
^;RhokRh^005okRh^003o`000?nc/k?o/k>c00So/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003o
Z:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000ohn?Son?Shl03_n?Shl6oookJP;o
00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX?of5QH@03o`000?mLG5coG5aL01CoG5aL
00?o0000oeMGEomGEeL03_mGEeL00ol0003oDE5Aoe5AD@0;oe5AD@03o`000?m<C4coC4a<00WoC4a<
00?o0000odM7Aom7AdL01?m7AdL00ol0003o@T92od92@P08od92@P03o`000?lm?Cgo?Cdm00;o?Cdm
00?o0000ocPh>?lh>3P01Olh>3P01Ol0003o<c<coc<c<olc<c?o000000Go;Rh^0_l00004obPX:004
o`000?lS8b?o0000oahN7P?o00001_lI6AT2o`0000;o51@D8?l000000omoOgoo0000ohn?S`0Lo`00
00?ojn_[0_l00003onKViP?o00000ooQhN400ol0003og=cLo`000004omOGe`03o`000?oAdM7odM7A
00CodM7A00Go0000olc<c?o<c<coc<c<o`000006olO7a`03o`000?o2`/;o`/;200?o`/;200?o0000
okfm_Onm_Kd01_nm_Kd00ol0003o^;RhokRh^005okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o0000
ojj^[_n^[Zh02on^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000
ohn?Son?Shl03_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX?of5Q
H@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL03omGEeL00ol0003oDE5Aoe5AD@0;oe5A
D@03o`000?m<C4coC4a<00SoC4a<00?o0000odM7Aom7AdL01Om7AdL00ol0003o@T92od92@P08od92
@P03o`000?lm?Cgo?Cdm00;o?Cdm00?o0000ocPh>?lh>3P01Olh>3P01Ol0003o<c<coc<c<olc<c?o
000000Ko;Rh^00?o0000obPX:?lX:2P00_lX:2P00ol0003o8b<So`000003oahN7PCo00001?lI6AT2
o`0000;o51@D2?l00003oa@D51?o000000CoOgmoo`000?n?ShooShn?1Ol000000oo2`/;o0000o`00
0007o`0000Cojn_[1ol00002on_[j`;o00000_oVi^H3o`0000GohN7Q00?o0000omcLg?l000000ooG
emL2o`0000OodM7A00Co0000olc<c?o<c<co00001_o7alL00ol0003o`/;2ol;2`P04ol;2`P03o`00
0?nm_Kgo_Kfm00Ko_Kfm00?o0000okRh^?nh^;P01Onh^;P00ol0003o/k>cok>c/`08ok>c/`03o`00
0?n^[Zko[Zj^00co[Zj^00?o0000ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`00
0?n?ShooShn?00ooShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z3omQ
HF400ol0003oG5aLoeaLG00EoeaLG003o`000?mGEeOoEeMG00koEeMG00?o0000oe5ADOmADE402omA
DE400ol0003oC4a<oda<C009oda<C003o`000?m7AdOoAdM700GoAdM700?o0000od92@_m2@T801om2
@T800ol0003o?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00Go>3Ph00Co0000oc<c<olc<c?o0000
1ol^;Rh00ol0003o:2PXobPX:002obPX:003o`000?lS8b?o000000;o00001?lN7Qh3o`0000?o6ATI
0_l00004oa@D51[o000000CoOgmoo`000?n?ShooShn?5_l00004on_[j`;o000000Coi^KVo`000?l0
003o00001OoQhN43o`000003omcLg?l0003oemOG00;oemOG00?o0000om7AdOoAdM401OoAdM42o`00
00;oc<c<00?o0000olO7aoo7alL01?o7alL00ol0003o`/;2ol;2`P04ol;2`P03o`000?nm_Kgo_Kfm
00Ko_Kfm00?o0000okRh^?nh^;P01Onh^;P00ol0003o/k>cok>c/`09ok>c/`03o`000?n^[Zko[Zj^
00_o[Zj^00?o0000ojRXZ?nXZ:P03OnXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?
00ooShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z4?mQHF400ol0003o
G5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG00ooEeMG00?o0000oe5ADOmADE402omADE400ol0003o
C4a<oda<C008oda<C003o`000?m7AdOoAdM700KoAdM700?o0000od92@_m2@T801om2@T800ol0003o
?Cdmocdm?@03ocdm?@03o`000?lh>3So>3Ph00Co>3Ph00Co0000oc<c<olc<c?o<c<c0_l00006obh^
;P;o00000olX:2P01?l0003o8b<Sob<S8olS8b<4o`0000?o7QhN1?l000000olI6AWo0000o`000009
o`0000;o7QhN4Ol000001?moOgoo0000o`000?n?Shl6o`000003ol;2`_l0003o000000Co000000?o
g=cLo`000?l000003Ol00003on7Qh@Go00000ooLg=`00ol0003oemOGomOGe`02o`0000KodM7A0_l0
0004olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/801Oo2`/800ol0003o_Kfmokfm
_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<02?nc/k<00ol0003o[Zj^ojj^
[P0<ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<05?nSXj<00ol0003oShn?ohn?
S`0?ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQ3oHF5Q00?o0000
oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0?oeMGE`03o`000?mADE7oDE5A00_oDE5A00?o0000
oda<C?m<C4`02Om<C4`00ol0003oAdM7odM7A`06odM7A`03o`000?m2@T;o@T9200Oo@T9200?o0000
ocdm?Olm?Cd00olm?Cd00ol0003o>3PhocPh>004ocPh>003o`000?lc<c?o<c<c00;o<c<c0_l00006
obh^;P04o`000?lX:2So:2PXobPX:0;o00001OlS8b<3o`0000Co7QhN1Ol00004oahN7QKo000000Co
Ogmoo`000?l0003oShn?1ol000000oo2`/;o0000o`000002o`000004omOGeol0003o0000o`0000?o
g=cL1ol000000ooQhN7o0000o`000003o`0000Kog=cL0_l00002omOGe`03o`000?oAdM7odM7A00Go
dM7A00?o0000olc<c?o<c<`00oo<c<`00ol0003oalO7olO7a`03olO7a`03o`000?o2`/;o`/;200Go
`/;200?o0000okfm_Onm_Kd01_nm_Kd00ol0003o^;RhokRh^005okRh^003o`000?nc/k?o/k>c00Wo
/k>c00?o0000ojj^[_n^[Zh03?n^[Zh00ol0003oZ:RXojRXZ00=ojRXZ003o`000?nSXj?oXj>S01Co
Xj>S00?o0000ohn?Son?Shl03on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1?oonfX@of5QH@03o`000?mLG5coG5aL01GoG5aL00?o0000oeMGEomGEeL03_mGEeL00ol0003oDE5A
oe5AD@0;oe5AD@03o`000?m<C4coC4a<00WoC4a<00?o0000odM7Aom7AdL01om7AdL00ol0003o@T92
od92@P06od92@P03o`000?lm?Cgo?Cdm00Co?Cdm00?o0000ocPh>?lh>3P01?lh>3P00ol0003o<c<c
oc<c<`03oc<c<`03o`000?l^;Rko;Rh^00Co;Rh^00?o0000obPX:?lX:2P00_lX:2P3o`0000Go8b<S
1?l00004oahN7Q_o000000?oOgmoo`000?l000000_n?Shl6o`000003ol;2`_l0003o000000Go0000
00CoemOGo`000?l0003o00001OoLg=`3o`0000Sog=cL0ol00003omOGe`03o`000?oAdM7odM7A00Co
dM7A0_l00005olc<c003o`000?o7alOoalO700?oalO700?o0000ol;2`_o2`/801_o2`/800ol0003o
_Kfmokfm_@05okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<02Onc/k<00ol0003o
[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00goZ:RX00?o0000oj>SXonSXj<05?nSXj<00ol0003o
Shn?ohn?S`0@ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQ7oHF5Q
00?o0000oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0?oeMGE`03o`000?mADE7oDE5A00_oDE5A
00?o0000oda<C?m<C4`02Om<C4`00ol0003oAdM7odM7A`07odM7A`03o`000?m2@T;o@T9200Ko@T92
0_l00005ocdm?@;o00001Olh>3P3o`0000?o<c<c0_l00005obh^;P;o00001OlX:2P6o`0000?o8b<S
7ol000000omoOgoo0000o`000002ohn?S`Oo000000?o`/;2o`000?l000003?l00007omcLg0Go0000
1OoGemL00ol0003odM7Aom7Ad@03om7Ad@;o00001?o<c<`3o`0000CoalO70_l00006ol;2`P?o0000
1onm_Kd00ol0003o^;RhokRh^006okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh0
2on^[Zh2o`0000ooZ:RX00?o0000oj>SXonSXj<05?nSXj<00ol0003oShn?ohn?S`0@ohn?S`Oooo]Z
0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQ7oHF5Q00?o0000oeaLG?mLG5`05?mL
G5`00ol0003oEeMGoeMGE`0?oeMGE`03o`000?mADE7oDE5A00coDE5A00?o0000oda<C?m<C4`02?m<
C4`00ol0003oAdM7odM7A`08odM7A`03o`000?m2@T;o@T9200Oo@T9200?o0000ocdm?Olm?Cd01?lm
?Cd00ol0003o>3PhocPh>005ocPh>0;o00000olc<c<2o`0000Go;Rh^1Ol00006obPX:0Oo00000_lX
:2P;o`000003ocdm?Ol0003o000000_o000000?oOgmoo`000?l000000_n?Shl5o`000004okRh^?l0
003o0000ol;2`PSo000000?odM7Ao`000?l000002Ol00002omOGe`So00000ooAdM43o`0000?oc<c<
0ol00006olO7a`03o`000?o2`/;o`/;200Go`/;200?o0000okfm_Onm_Kd01onm_Kd00ol0003o^;Rh
okRh^007okRh^003o`000?nc/k?o/k>c00Wo/k>c00?o0000ojj^[_n^[Zh02on^[Zh00ol0003oZ:RX
ojRXZ00>ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000ohn?Son?Shl04?n?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXBof5QH@03o`000?mLG5coG5aL01CoG5aL00?o
0000oeMGEomGEeL03omGEeL00ol0003oDE5Aoe5AD@0<oe5AD@03o`000?m<C4coC4a<00SoC4a<00?o
0000odM7Aom7AdL02?m7AdL00ol0003o@T92od92@P07od92@P;o00001Olm?Cd2o`0000Oo>3Ph0_l0
0003oc<c<`?o00001ol^;Rh7o`0000Go:2PX1_l000001?lc<c?o0000o`000?lh>3P2o`0000;o?Cdm
2?l000000omVIVKo0000o`000003o`000003ogmoOol0003o000000?oShn?1Ol000000onh^;So0000
o`000002ol;2`P;o000000CoalO7o`000?l0003oc<c<0ol00003om7Ad@So00002?oAdM43o`0000Co
c<c<0_l00008olO7a`03o`000?o2`/;o`/;200Co`/;20_l00009okfm_@03o`000?nh^;So^;Rh00Oo
^;Rh00?o0000ok>c/onc/k<02Onc/k<00ol0003o[Zj^ojj^[P0;ojj^[P03o`000?nXZ:SoZ:RX00ko
Z:RX00?o0000oj>SXonSXj<05?nSXj<00ol0003oShn?ohn?S`0Aohn?S`Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP04oookJQ;oHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0003oEeMG
oeMGE`0?oeMGE`03o`000?mADE7oDE5A00coDE5A00?o0000oda<C?m<C4`02Om<C4`00ol0003oAdM7
odM7A`08odM7A`03o`000?m2@T;o@T9200So@T9200?o0000ocdm?Olm?Cd01?lm?Cd2o`0000Oo>3Ph
0_l00004oc<c<`;o00003?l^;Rh8o`000005oc<c<ol0003o0000o`000?lh>3P00_l00002ocdm?@Go
000000?oDE5Ao`000?l000001?l000001Om`L73o0000o`000?l0003oOgmo00;o00000on?Shl2o`00
0005ojRXZ?l0003o0000o`000?nh^;P00ol00002ol;2`P;o000000GoalO7o`000?l0003o0000olc<
c003o`0000SodM7A2?l00005olc<c0;o00002Oo7alL00ol0003o`/;2ol;2`P04ol;2`P03o`000?nm
_Kgo_Kfm00So_Kfm00?o0000okRh^?nh^;P01onh^;P00ol0003o/k>cok>c/`09ok>c/`03o`000?n^
[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P03onXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?
ShooShn?017oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z4omQHF40
0ol0003oG5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG00ooEeMG00?o0000oe5ADOmADE403?mADE40
0ol0003oC4a<oda<C009oda<C003o`000?m7AdOoAdM700SoAdM700?o0000od92@_m2@T802?m2@T82
o`0000Ko?Cdm00?o0000ocPh>?lh>3P01_lh>3P2o`0000Co<c<c4Ol00002oc<c<`;o00000_lh>3P2
o`0000;o?Cdm1?l000000om7AdOo0000o`000002o`000003oeaLG?l0003o000000;o000000GoL71`
o`000?l0003o0000ogmoO`02o`0000CoShn?0ol000001?n^[Zko0000o`000?nh^;P4o`0000;o`/;2
0ol000000oo7alOo0000o`000002olc<c0So00002_o<c<`3o`0000[oalO700?o0000ol;2`_o2`/80
1?o2`/800ol0003o_Kfmokfm_@08okfm_@03o`000?nh^;So^;Rh00Ko^;Rh0_l0000;ok>c/`03o`00
0?n^[Zko[Zj^00_o[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`00
0?n?ShooShn?01;oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z4omQ
HF400ol0003oG5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG013oEeMG00?o0000oe5ADOmADE403?mA
DE400ol0003oC4a<oda<C009oda<C0;o00002Om7AdL00ol0003o@T92od92@P09od92@P03o`000?lm
?Cgo?Cdm00Co?Cdm0_l00008ocPh>0;o00004_lc<c<3o`0000?o>3Ph00?o0000ocdm?Olm?Cd00_l0
00001?m2@T;o0000odM7Aom7AdL2o`000003oe5ADOl0003o000000;o000000GoIVIVo`000?l0003o
0000ogEeM@02o`000003ogmoOol0003o000000CoShn?00?o0000oj>SXol000000_l000001_nc/k?o
0000okRh^?nh^;So0000okfm_@;o00000oo2`/82o`000004olO7aol0003o0000o`0000ooc<c<0_l0
000;olO7a`;o00001Oo2`/82o`0000[o_Kfm00?o0000okRh^?nh^;P01_nh^;P00ol0003o/k>cok>c
/`0:ok>c/`03o`000?n^[Zko[Zj^00co[Zj^00?o0000ojRXZ?nXZ:P03onXZ:P00ol0003oXj>Soj>S
X`0Doj>SX`03o`000?n?ShooShn?01;oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[o
oo]Z00Cooo]Z5?mQHF400ol0003oG5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG013oEeMG00?o0000
oe5ADOmADE403?mADE400ol0003oC4a<oda<C00:oda<C003o`000?m7AdOoAdM700OoAdM700?o0000
od92@_m2@T802Om2@T82o`0000Ko?Cdm0ol00007ocPh>0;o00002?lc<c<8o`0000Co>3Ph0_l00000
1?lm?Cgo0000o`000?m2@T82o`000004odM7Aol0003o0000oda<C0?o000000CoG5aLo`000?l0003o
IVIV0ol000001?meMGGo0000o`000?moOgl2o`0000GoShn?0_l000001?nXZ:So0000o`000?nc/k<2
o`000004okRh^?l0003o0000okfm_@;o00000oo2`/82o`0000;oalO73ol0000:olO7a`?o00001_o2
`/800ol0003o_Kfmokfm_@09okfm_@03o`000?nh^;So^;Rh00Ko^;Rh00?o0000ok>c/onc/k<02_nc
/k<00ol0003o[Zj^ojj^[P0<ojj^[P03o`000?nXZ:SoZ:RX013oZ:RX00?o0000oj>SXonSXj<04onS
Xj<00ol0003oShn?ohn?S`0Cohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04
oookJQCoHF5Q00?o0000oeaLG?mLG5`05?mLG5`00ol0003oEeMGoeMGE`0@oeMGE`03o`000?mADE7o
DE5A00goDE5A00?o0000oda<C?m<C4`02_m<C4`00ol0003oAdM7odM7A`07odM7A`03o`000?m2@T;o
@T9200[o@T9200?o0000ocdm?Olm?Cd01_lm?Cd3o`0000Ko>3Ph2?l0000:ocPh>0;o00000_lm?Cd0
1?l0003o@T92od92@_l00002odM7A`03o`000?m<C4coC4a<00;o000000CoEeMGo`000?l0003oHF5Q
0_l000001?m[Jf_o0000o`000?meMGD2o`000003ogmoOol0003o000000GoShn?00Co0000oj>SXol0
003oZ:RX0_l00002ok>c/`04o`000?nh^;So^;Rho`0000;o_Kfm00?o0000ol;2`_o2`/800_o2`/82
o`0001KoalO70ol00007ol;2`P;o00002onm_Kd00ol0003o^;RhokRh^006okRh^003o`000?nc/k?o
/k>c00[o/k>c00?o0000ojj^[_n^[Zh03?n^[Zh00ol0003oZ:RXojRXZ00@ojRXZ003o`000?nSXj?o
Xj>S01CoXj>S00?o0000ohn?Son?Shl04on?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oook
J_oonfX01?oonfXEof5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL04?mGEeL00ol0
003oDE5Aoe5AD@0=oe5AD@03o`000?m<C4coC4a<00[oC4a<00?o0000odM7Aom7AdL01om7AdL00ol0
003o@T92od92@P0:od92@P;o00002Olm?Cd3o`0001?o>3Ph0_l00002ocdm?@;o000000?o@T92o`00
0?l000000_m7AdL01Ol0003oC4a<oda<C?l0003oDE5A00;o000000CoG5aLo`000?l0003oIVIV0_l0
00001Om`L73o0000o`000?mjNW[o000000;oOgmo0_l00005ohn?S`;o000000CoZ:RXo`000?n^[Zko
00000_nc/k<00ol0003o^;RhokRh^002o`000003okfm_Ol0003o000000Co`/;21Ol0000>olO7a`?o
00002Oo2`/800ol0003o_Kfmokfm_@09okfm_@;o00002?nh^;P00ol0003o/k>cok>c/`0:ok>c/`03
o`000?n^[Zko[Zj^00co[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03
o`000?n?ShooShn?01CoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z
5_mQHF400ol0003oG5aLoeaLG00CoeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE40
3OmADE400ol0003oC4a<oda<C00:oda<C003o`000?m7AdOoAdM700OoAdM70_l0000<od92@P03o`00
0?lm?Cgo?Cdm00Wo?Cdm0ol00008ocPh>0So00000_lm?Cd2o`0000;o@T9200?o0000odM7Aom7AdL0
0_l00002oda<C006o`000?mADE7o0000oeMGEol0003oG5aL0_l000001?mVIVKo0000o`000?m`L702
o`000004ogYjN_l0003oOgmoogmoO`;o00001On?Shl01ol0003oXj>So`000?nXZ:So0000ojj^[_l0
00000_nc/k<01Ol0003o^;RhokRh^?nh^;So000000;o_Kfm0_l00007ol;2`POo00001?o7alL3o`00
00_o`/;200?o0000okfm_Onm_Kd02?nm_Kd2o`0000So^;Rh0_l0000=ok>c/`03o`000?n^[Zko[Zj^
00co[Zj^00?o0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Coj>SX`03o`000?n?ShooShn?
01GoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z5_mQHF400ol0003o
G5aLoeaLG00DoeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE403?mADE400ol0003o
C4a<oda<C00;oda<C0;o00002Om7AdL2o`0000_o@T920ol0000;ocdm?@So00002?lm?Cd2o`0000;o
@T920_l00002odM7A`05o`000?m<C4coC4a<oda<C?l000000_mADE42o`000003oeaLG?l0003oHF5Q
00;o000000?oJf][o`000?m`L7000_l000001?mjNW[o0000ogmoOomoOgl2o`0000GoShn?00?o0000
oj>SXol000000_nXZ:P00ol0003o[Zj^o`000002ok>c/`;o00000_nh^;P2o`0000;o_Kfm0_l0000<
ol;2`PCo00002oo2`/83o`0000Wo_Kfm0_l00009okRh^003o`000?nc/k?o/k>c00co/k>c00?o0000
ojj^[_n^[Zh03?n^[Zh00ol0003oZ:RXojRXZ00@ojRXZ003o`000?nSXj?oXj>S01CoXj>S00?o0000
ohn?Son?Shl05On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXGof5Q
H@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMGEomGEeL04OmGEeL00ol0003oDE5Aoe5AD@0<oe5A
D@03o`000?m<C4coC4a<00coC4a<00?o0000odM7Aom7AdL02?m7AdL2o`0000co@T921Ol0000Aocdm
?@Go00000om2@T801Ol0003oAdM7odM7Aom7AdOo000000?oC4a<00Oo0000oe5ADOmADE7o0000oeMG
Eol0003oG5aL00;o000000GoIVIVo`000?m[Jf_o0000og1`L002o`000004ogYjN_l0003oOgmoogmo
O`;o00001_n?Shl01Ol0003oXj>So`000?nXZ:So000000;o[Zj^00Go0000ok>c/onc/k?o/k>co`00
0003okRh^004o`000?nm_Kgo_Kfmokfm_@Go00004Oo2`/85o`0000Wo_Kfm0ol0000:okRh^003o`00
0?nc/k?o/k>c00co/k>c00?o0000ojj^[_n^[Zh03?n^[Zh00ol0003oZ:RXojRXZ00@ojRXZ003o`00
0?nSXj?oXj>S01CoXj>S00?o0000ohn?Son?Shl05_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o
0000oookJ_oonfX01?oonfXGof5QH@03o`000?mLG5coG5aL01GoG5aL00?o0000oeMGEomGEeL04?mG
EeL00ol0003oDE5Aoe5AD@0=oe5AD@03o`000?m<C4coC4a<00coC4a<00?o0000odM7Aom7AdL02Om7
AdL2o`0000oo@T921Ol00005ocdm?@Oo00001_m2@T82o`0000;oAdM70_l00003oda<C00=o`000?mA
DE7oDE5Ao`000?mGEeOo0000oeaLG?l0003oHF5Qo`000?mVIVKo0000of][J`02o`000004ogEeMOl0
003oNWYjo`0000;oOgmo0_l00006ohn?S`06o`000?nSXj?oXj>So`000?nXZ:So00000_n^[Zh01Ol0
003o/k>cok>c/onc/k?o000000?o^;Rh0_l00006okfm_@Oo00001Oo2`/85o`0000co_Kfm0_l0000<
okRh^003o`000?nc/k?o/k>c00co/k>c00?o0000ojj^[_n^[Zh03On^[Zh00ol0003oZ:RXojRXZ00?
ojRXZ003o`000?nSXj?oXj>S01GoXj>S00?o0000ohn?Son?Shl05_n?Shl7oookJP7o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01?oonfXHof5QH@03o`000?mLG5coG5aL01CoG5aL00?o0000oeMG
EomGEeL04OmGEeL00ol0003oDE5Aoe5AD@0=oe5AD@03o`000?m<C4coC4a<00coC4a<00?o0000odM7
Aom7AdL02_m7AdL2o`0001;o@T921Ol0000<od92@P05o`000?m7AdOoAdM7odM7Aol000001?m<C4`0
1?l0003oDE5Aoe5ADOl00002oeMGE`06o`000?mLG5co0000of5QHOl0003oIVIV0_l000001_m`L73o
0000ogEeMOl0003oNWYjo`0000;oOgmo0_l00007ohn?S`03o`000?nSXj?o000000;oZ:RX00Co0000
ojj^[_n^[Zko00000onc/k<00ol0003o^;RhokRh^002okRh^003o`000?nm_Kgo_Kfm00[o_Kfm1Ol0
000?okfm_@;o00003Onh^;P00ol0003o/k>cok>c/`0<ok>c/`03o`000?n^[Zko[Zj^00go[Zj^00?o
0000ojRXZ?nXZ:P04?nXZ:P00ol0003oXj>Soj>SX`0Doj>SX`03o`000?n?ShooShn?01OoShn?1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z6?mQHF400ol0003oG5aLoeaLG00E
oeaLG003o`000?mGEeOoEeMG017oEeMG00?o0000oe5ADOmADE403OmADE400ol0003oC4a<oda<C00<
oda<C003o`000?m7AdOoAdM700_oAdM70_l0000Ood92@P;o00000om7AdL00ol0003oC4a<oda<C002
oda<C004o`000?mADE7oDE5Ao`0000;oEeMG00?o0000oeaLG?mLG5`00_l000002_mVIVKo0000of][
Jol0003oL71`o`000?meMGGo0000ogYjN_l00002ogmoO`;o00001on?Shl01?l0003oXj>Soj>SXol0
0002ojRXZ004o`000?n^[Zko[Zj^o`0000?o/k>c00?o0000okRh^?nh^;P00_nh^;P3o`0001_o_Kfm
0_l0000>okRh^003o`000?nc/k?o/k>c00co/k>c00?o0000ojj^[_n^[Zh03On^[Zh00ol0003oZ:RX
ojRXZ00@ojRXZ003o`000?nSXj?oXj>S01GoXj>S00?o0000ohn?Son?Shl05on?Shl7oookJP7o0000
0OoonfX0013ooo]Z0_l00005oookJQWoHF5Q00?o0000oeaLG?mLG5`05OmLG5`00ol0003oEeMGoeMG
E`0AoeMGE`;o00003_mADE42o`0000goC4a<0ol0000<odM7A`So00004_m2@T85o`0000?oAdM70_l0
0003oda<C0;o000000CoDE5Ao`000?l0003oEeMG0_l00002oeaLG00=o`000?mQHF7o0000ofIVI_l0
003oJf][o`000?m`L73o0000ogEeMOl0003oNWYjo`000002ogmoO`;o00002?n?Shl00ol0003oXj>S
oj>SX`02o`000004ojRXZ?l0003o0000ojj^[P;o00000_nc/k<3o`0000Co^;Rh1?l0000Bokfm_@Go
00003Onh^;P3o`0000go/k>c0_l0000?ojj^[P03o`000?nXZ:SoZ:RX013oZ:RX00?o0000oj>SXonS
Xj<05OnSXj<00ol0003oShn?ohn?S`0Hohn?S`Kooo]Z0_l00001oookJP004?oonfX00ol0003ooo]Z
oookJP04oookJQWoHF5Q00?o0000oeaLG?mLG5`05_mLG5`00ol0003oEeMGoeMGE`0BoeMGE`03o`00
0?mADE7oDE5A00goDE5A00?o0000oda<C?m<C4`03Om<C4`3o`00017oAdM71ol00005od92@PKo0000
1om7AdL00ol0003oC4a<oda<C002oda<C004o`000?mADE7oDE5Ao`0000;oEeMG00Go0000oeaLG?mL
G5coG5aLo`000002of5QH@0;o`000?mVIVKo0000of][Jol0003oL71`o`000?meMGGo0000ogYjN_l0
00000_moOgl2o`0000WoShn?00Go0000oj>SXonSXj?oXj>So`000002ojRXZ003o`000?n^[Zko[Zj^
00;o00000onc/k<3o`0000Go^;Rh1Ol00006okfm_@Oo00003onh^;P3o`0000ko/k>c0_l0000@ojj^
[P03o`000?nXZ:SoZ:RX017oZ:RX00?o0000oj>SXonSXj<05OnSXj<00ol0003oShn?ohn?S`0Hohn?
S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQ[oHF5Q00?o0000oeaLG?mL
G5`05_mLG5`00ol0003oEeMGoeMGE`0BoeMGE`03o`000?mADE7oDE5A00goDE5A0_l0000@oda<C0?o
00005Om7AdL5o`0000[oAdM70ol00003oda<C0;o00000_mADE401?l0003oEeMGoeMGEol00003oeaL
G008o`000?mQHF7oHF5Qo`000?mVIVKo0000of][Jol00002og1`L005o`000?meMGGo0000ogYjN_l0
00000_moOgl2o`0000[oShn?00Go0000oj>SXonSXj?oXj>So`000002ojRXZ004o`000?n^[Zko[Zj^
ojj^[P;o00001?nc/k<3o`0000Oo^;Rh1_l0000CokRh^0?o00003onc/k<2o`00017o[Zj^00?o0000
ojRXZ?nXZ:P04OnXZ:P00ol0003oXj>Soj>SX`0Eoj>SX`03o`000?n?ShooShn?01WoShn?1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z6_mQHF400ol0003oG5aLoeaLG00GoeaL
G003o`000?mGEeOoEeMG01;oEeMG00?o0000oe5ADOmADE403_mADE42o`00017oC4a<0ol0000ModM7
A`Co00001?m<C4`2o`0000?oDE5A00Co0000oeMGEomGEeOo00001?mLG5`02_l0003oHF5Qof5QHOl0
003oIVIVo`000?m[Jf_o0000og1`L?l00002ogEeM@03o`000?mjNW[o000000;oOgmo00?o0000ohZ:
R_l000002On?Shl00ol0003oXj>Soj>SX`02oj>SX`03o`000?nXZ:SoZ:RX00;o00000on^[Zh2o`00
00Go/k>c0ol0000JokRh^0?o00004?nc/k<2o`00017o[Zj^0_l0000CojRXZ003o`000?nSXj?oXj>S
01GoXj>S00?o0000ohn?Son?Shl06_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfXKof5QH@03o`000?mLG5coG5aL01OoG5aL00?o0000oeMGEomGEeL04_mGEeL2o`00013o
DE5A0_l0000Boda<C0?o00005om7AdL3o`0000OoC4a<00Co0000oe5ADOmADE7oDE5A0_l00002oeMG
E`03o`000?mLG5coG5aL00;oG5aL00Ko0000of5QHOmQHF7o0000ofIVI_l00002of][J`05o`000?m`
L73o0000ogEeMOl000000_mjNWX01?l0003oOgmoogmoOomoOgl2o`0000[oShn?00?o0000oj>SXonS
Xj<00_nSXj<01Ol0003oZ:RXojRXZ?nXZ:So000000Co[Zj^0_l00006ok>c/`?o00005?nh^;P3o`00
017o/k>c0_l0000Aojj^[P;o00005?nXZ:P00ol0003oXj>Soj>SX`0Foj>SX`03o`000?n?ShooShn?
01[oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z7?mQHF400ol0003o
G5aLoeaLG00GoeaLG003o`000?mGEeOoEeMG01?oEeMG00?o0000oe5ADOmADE403omADE43o`0001;o
C4a<0ol0000@odM7A`Co00002?m<C4`2o`0000?oDE5A00Go0000oeMGEomGEeOoEeMGo`000004oeaL
G004o`000?mQHF7oHF5Qo`0000;oIVIV00?o0000of][Jol000000_m`L7000ol0003oMGEeo`000002
ogYjNP04o`000?moOgooOgmoogmoO`;o00002on?Shl00ol0003oXj>Soj>SX`02oj>SX`04o`000?nX
Z:SoZ:RXojRXZ0;o00001?n^[Zh3o`0000Ko/k>c0ol00008okRh^0Wo00004_nc/k<2o`0001;o[Zj^
00?o0000ojRXZ?nXZ:P04onXZ:P00ol0003oXj>Soj>SX`0Foj>SX`03o`000?n?ShooShn?01_oShn?
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z7?mQHF400ol0003oG5aLoeaL
G00HoeaLG003o`000?mGEeOoEeMG01?oEeMG0_l0000Boe5AD@;o00004om<C4`@o`0000WoC4a<0ol0
0004oe5AD@05o`000?mGEeOoEeMGoeMGEol000001?mLG5`01ol0003oHF5Qof5QHOmQHF7o0000ofIV
I_l000000_m[Jf/00ol0003oL71`o`000002ogEeM@04o`000?mjNW[oNWYjo`0000?oOgmo00?o0000
ohZ:R_l000002on?Shl00ol0003oXj>Soj>SX`02oj>SX`03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000
ojj^[_n^[Zh01?n^[Zh2o`0000Oo/k>c2?l0000Iok>c/`;o00004_n^[Zh2o`0001GoZ:RX00?o0000
oj>SXonSXj<05_nSXj<00ol0003oShn?ohn?S`0Lohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP04oookJQgoHF5Q00?o0000oeaLG?mLG5`06?mLG5`00ol0003oEeMGoeMGE`0DoeMG
E`03o`000?mADE7oDE5A017oDE5A0_l0000Xoda<C0;o00001_mADE401Ol0003oEeMGoeMGEomGEeOo
000000CoG5aL00Go0000of5QHOmQHF7oHF5Qo`000002ofIVIP06o`000?m[Jf_oJf][o`000?m`L73o
00000_meMGD01?l0003oNWYjogYjN_l00003ogmoO`03o`000?n:RX[o000000coShn?00?o0000oj>S
XonSXj<00_nSXj<00ol0003oZ:RXojRXZ002ojRXZ003o`000?n^[Zko[Zj^00Go[Zj^0_l0000Tok>c
/`;o00004_n^[Zh2o`0001KoZ:RX00?o0000oj>SXonSXj<05_nSXj<00ol0003oShn?ohn?S`0Mohn?
S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQkoHF5Q00?o0000oeaLG?mL
G5`06?mLG5`00ol0003oEeMGoeMGE`0DoeMGE`;o00004omADE42o`0002?oC4a<0ol00007oe5AD@05
o`000?mGEeOoEeMGoeMGEol000001?mLG5`00ol0003oHF5Qof5QH@02of5QH@06o`000?mVIVKoIVIV
o`000?m[Jf_o00000_m`L7001_l0003oMGEeogEeMOl0003oNWYjo`0000CoOgmo00?o0000ohZ:R_l0
00003On?Shl00ol0003oXj>Soj>SX`02oj>SX`03o`000?nXZ:SoZ:RX00;oZ:RX0_l00007ojj^[P?o
00007_nc/k<3o`0001?o[Zj^00?o0000ojRXZ?nXZ:P05?nXZ:P2o`0001SoXj>S00?o0000ohn?Son?
Shl07_n?Shl00ol0003ooo]ZoookJP04oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1?oonfXOof5QH@03o`000?mLG5coG5aL01SoG5aL00?o0000oeMGEomGEeL05OmGEeL2o`0001?oDE5A
1?l0000Moda<C0;o00002?mADE42o`0000?oEeMG00?o0000oeaLG?mLG5`00omLG5`01Ol0003oHF5Q
of5QHOmQHF7o000000;oIVIV00Co0000of][Jom[Jf_o00000_m`L7001_l0003oMGEeogEeMOl0003o
NWYjo`0000CoOgmo00?o0000ohZ:R_l000003On?Shl00ol0003oXj>Soj>SX`03oj>SX`03o`000?nX
Z:SoZ:RX00?oZ:RX0_l00008ojj^[P;o00005onc/k<5o`0001Co[Zj^0_l0000FojRXZ003o`000?nS
Xj?oXj>S01OoXj>S00?o0000ohn?Son?Shl07on?Shl00ol0003ooo]ZoookJP04oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXPof5QH@03o`000?mLG5coG5aL01SoG5aL0_l0000G
oeMGE`03o`000?mADE7oDE5A01CoDE5A1Ol0000Eoda<C0?o00002?mADE42o`0000CoEeMG00?o0000
oeaLG?mLG5`00omLG5`01Ol0003oHF5Qof5QHOmQHF7o000000?oIVIV00Ko0000of][Jom[Jf_o0000
og1`L?l00003ogEeM@03o`000?mjNW[o000000CoOgmo00Co0000ohZ:R_n:RX[o00003On?Shl00ol0
003oXj>Soj>SX`03oj>SX`03o`000?nXZ:SoZ:RX00CoZ:RX0_l00008ojj^[PWo00002Onc/k<5o`00
01Oo[Zj^0_l0000FojRXZ0;o00006OnSXj<00ol0003oShn?ohn?S`0Pohn?S`Oooo]Z0Ol00001oook
JP004?oonfX00ol0003ooo]ZoookJP04oookJR7oHF5Q00?o0000oeaLG?mLG5`06OmLG5`00ol0003o
EeMGoeMGE`0EoeMGE`;o00006OmADE45o`0000SoC4a<2?l00008oe5AD@?o00001OmGEeL00ol0003o
G5aLoeaLG003oeaLG005o`000?mQHF7oHF5Qof5QHOl000000omVIVH01?l0003oJf][of][Jol00002
og1`L004o`000?meMGGoMGEeo`0000;oNWYj00?o0000ogmoOomoOgl00omoOgl00ol0003oRXZ:o`00
000>ohn?S`03o`000?nSXj?oXj>S00?oXj>S00?o0000ojRXZ?nXZ:P01OnXZ:P2o`0000oo[Zj^2Ol0
000Kojj^[P03o`000?nXZ:SoZ:RX01GoZ:RX00?o0000oj>SXonSXj<06?nSXj<00ol0003oShn?ohn?
S`0Qohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJR;oHF5Q00?o0000
oeaLG?mLG5`06OmLG5`2o`0001OoEeMG00?o0000oe5ADOmADE406omADE48o`0000koDE5A0_l00007
oeMGE`03o`000?mLG5coG5aL00?oG5aL00?o0000of5QHOmQHF400_mQHF401Ol0003oIVIVofIVI_mV
IVKo000000;oJf][00Co0000og1`L?m`L73o00000_meMGD01?l0003oNWYjogYjN_l00005ogmoO`03
o`000?n:RX[o000000ooShn?00?o0000oj>SXonSXj<00onSXj<00ol0003oZ:RXojRXZ006ojRXZ0;o
0000;on^[Zh2o`0001KoZ:RX0_l0000Joj>SX`03o`000?n?ShooShn?02;oShn?1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000of5QHOmQHF408?mQHF400ol0003oG5aL
oeaLG00JoeaLG003o`000?mGEeOoEeMG01GoEeMG0_l0000_oe5AD@;o00001omGEeL2o`0000GoG5aL
00?o0000of5QHOmQHF400_mQHF401Ol0003oIVIVofIVI_mVIVKo000000?oJf][00?o0000og1`L?l0
00000omeMGD01?l0003oNWYjogYjN_l00005ogmoO`04o`000?n:RX[oRXZ:o`0000ooShn?00?o0000
oj>SXonSXj<00onSXj<2o`0000SoZ:RX0_l0000[ojj^[P;o00005onXZ:P00ol0003oXj>Soj>SX`0I
oj>SX`03o`000?n?ShooShn?02?oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Cooo]Z00?oIVIVo`000?mQHF408OmQHF42o`0001_oG5aL0_l0000GoeMGE`?o0000:_mADE42o`00
00OoEeMG0_l00006oeaLG003o`000?mQHF7oHF5Q00;oHF5Q00Go0000ofIVI_mVIVKoIVIVo`000003
of][J`04o`000?m`L73oL71`o`0000?oMGEe00Co0000ogYjN_mjNW[o00001OmoOgl01?l0003oRXZ:
ohZ:R_l0000@ohn?S`;o00001OnSXj<2o`0000SoZ:RX0_l0000Vojj^[P?o00005onXZ:P2o`0001_o
Xj>S00?o0000ohn?Son?Shl09?n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1?oonfX00omVIVKo0000of5QH@0Sof5QH@03o`000?mLG5coG5aL01[oG5aL00?o0000oeMGEomGEeL0
5omGEeL3o`0002GoDE5A0_l00007oeMGE`;o00001omLG5`00ol0003oHF5Qof5QH@03of5QH@05o`00
0?mVIVKoIVIVofIVI_l000000om[Jf/01?l0003oL71`og1`L?l00003ogEeM@04o`000?mjNW[oNWYj
o`0000GoOgmo00Co0000ohZ:R_n:RX[o00004_n?Shl00ol0003oXj>Soj>SX`04oj>SX`;o00002?nX
Z:P4o`0001oo[Zj^0ol0000IojRXZ003o`000?nSXj?oXj>S01[oXj>S00?o0000ohn?Son?Shl09On?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX2ofIVIP03o`000?mQHF7o
HF5Q02;oHF5Q00?o0000oeaLG?mLG5`06_mLG5`2o`0001[oEeMG0ol0000Noe5AD@Co00001omGEeL2
o`0000SoG5aL00?o0000of5QHOmQHF400omQHF401Ol0003oIVIVofIVI_mVIVKo000000?oJf][00Co
0000og1`L?m`L73o00001?meMGD01?l0003oNWYjogYjN_l00005ogmoO`05o`000?n:RX[oRXZ:ohZ:
R_l000004_n?Shl00ol0003oXj>Soj>SX`05oj>SX`03o`000?nXZ:SoZ:RX00WoZ:RX1Ol0000Gojj^
[P?o00006_nXZ:P2o`0001coXj>S00?o0000ohn?Son?Shl09_n?Shl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01?oonfX3ofIVIP03o`000?mQHF7oHF5Q02;oHF5Q00?o0000oeaLG?mL
G5`06omLG5`00ol0003oEeMGoeMGE`0JoeMGE`?o00005?mADE47o`0000WoEeMG0_l00009oeaLG003
o`000?mQHF7oHF5Q00?oHF5Q00Go0000ofIVI_mVIVKoIVIVo`000004of][J`04o`000?m`L73oL71`
o`0000?oMGEe00Go0000ogYjN_mjNW[oNWYjo`000006ogmoO`04o`000?n:RX[oRXZ:o`0001?oShn?
00?o0000oj>SXonSXj<01OnSXj<2o`0000koZ:RX1Ol00009ojj^[PWo00007?nXZ:P00ol0003oXj>S
oj>SX`0Koj>SX`03o`000?n?ShooShn?02OoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Cooo]Z1?mVIVH00ol0003oHF5Qof5QH@0Rof5QH@03o`000?mLG5coG5aL01_oG5aL0_l0
000MoeMGEaCo00003omGEeL00ol0003oG5aLoeaLG008oeaLG003o`000?mQHF7oHF5Q00?oHF5Q00?o
0000ofIVI_mVIVH00_mVIVH01Ol0003oJf][of][Jom[Jf_o000000?oL71`00Go0000ogEeMOmeMGGo
MGEeo`000003ogYjNP03o`000?moOgooOgmo00CoOgmo00Co0000ohZ:R_n:RX[o00005?n?Shl2o`00
00OoXj>S0_l0000AojRXZ0Wo00008onXZ:P2o`0001goXj>S00?o0000ohn?Son?Shl0:?n?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX5ofIVIP03o`000?mQHF7oHF5Q02;o
HF5Q00?o0000oeaLG?mLG5`07?mLG5`00ol0003oEeMGoeMGE`0koeMGE`;o00002OmLG5`2o`0000Go
HF5Q00?o0000ofIVI_mVIVH00_mVIVH00ol0003oJf][of][J`02of][J`04o`000?m`L73oL71`o`00
00CoMGEe00Go0000ogYjN_mjNW[oNWYjo`000006ogmoO`05o`000?n:RX[oRXZ:ohZ:R_l000005On?
Shl00ol0003oXj>Soj>SX`06oj>SX`03o`000?nXZ:SoZ:RX03OoZ:RX0ol0000Moj>SX`;o0000:on?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX6ofIVIP03o`000?mQHF7o
HF5Q02;oHF5Q00?o0000oeaLG?mLG5`07?mLG5`2o`0003WoEeMG0_l0000:oeaLG003o`000?mQHF7o
HF5Q00CoHF5Q00?o0000ofIVI_mVIVH00_mVIVH00ol0003oJf][of][J`03of][J`04o`000?m`L73o
L71`o`0000CoMGEe00Go0000ogYjN_mjNW[oNWYjo`000006ogmoO`05o`000?n:RX[oRXZ:ohZ:R_l0
00005_n?Shl2o`0000OoXj>S0_l0000eojRXZ0;o00007onSXj<00ol0003oShn?ohn?S`0[ohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPOoIVIV00?o0000of5QHOmQHF40
8_mQHF42o`0001koG5aL0ol0000doeMGE`;o00002_mLG5`2o`0000KoHF5Q00?o0000ofIVI_mVIVH0
0omVIVH00ol0003oJf][of][J`02of][J`05o`000?m`L73oL71`og1`L?l000001?meMGD01Ol0003o
NWYjogYjN_mjNW[o000000KoOgmo00?o0000ohZ:R_n:RXX00_n:RXX00ol0003oShn?ohn?S`0Eohn?
S`03o`000?nSXj?oXj>S00KoXj>S0ol0000_ojRXZ0?o00007onSXj<2o`0002koShn?1ooonfX1o`00
007ooo]Z000@oookJP;o00001OoonfX8ofIVIP03o`000?mQHF7oHF5Q02?oHF5Q00?o0000oeaLG?mL
G5`07_mLG5`3o`0002koEeMG0ol0000;oeaLG003o`000?mQHF7oHF5Q00GoHF5Q00?o0000ofIVI_mV
IVH00omVIVH00ol0003oJf][of][J`03of][J`04o`000?m`L73oL71`o`0000CoMGEe00Go0000ogYj
N_mjNW[oNWYjo`000008ogmoO`05o`000?n:RX[oRXZ:ohZ:R_l000006?n?Shl00ol0003oXj>Soj>S
X`08oj>SX`Co0000:OnXZ:P2o`00027oXj>S00?o0000ohn?Son?Shl0;_n?Shl6oookJP;o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX9ofIVIP03o`000?mQHF7oHF5Q02?oHF5Q0_l0000Q
oeaLG0?o0000:?mGEeL3o`0000coG5aL0_l00007of5QH@03o`000?mVIVKoIVIV00?oIVIV00?o0000
of][Jom[Jf/00om[Jf/01Ol0003oL71`og1`L?m`L73o000000CoMGEe00Go0000ogYjN_mjNW[oNWYj
o`000008ogmoO`05o`000?n:RX[oRXZ:ohZ:R_l000006On?Shl2o`0000coXj>S0ol0000SojRXZ0?o
00008OnSXj<2o`00037oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z
2_mVIVH00ol0003oHF5Qof5QH@0Tof5QH@;o00008_mLG5`3o`0002;oEeMG0ol0000>oeaLG003o`00
0?mQHF7oHF5Q00KoHF5Q00?o0000ofIVI_mVIVH01?mVIVH00ol0003oJf][of][J`03of][J`05o`00
0?m`L73oL71`og1`L?l000001?meMGD01Ol0003oNWYjogYjN_mjNW[o000000SoOgmo00?o0000ohZ:
R_n:RXX00_n:RXX00ol0003oShn?ohn?S`0Hohn?S`03o`000?nSXj?oXj>S00coXj>S1?l0000KojRX
Z0Co00008_nSXj<2o`0003?oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Co
oo]Z2omVIVH00ol0003oHF5Qof5QH@0Uof5QH@03o`000?mLG5coG5aL02;oG5aL1Ol0000JoeMGE`?o
00003omLG5`2o`0000SoHF5Q00?o0000ofIVI_mVIVH01?mVIVH00ol0003oJf][of][J`03of][J`05
o`000?m`L73oL71`og1`L?l000001OmeMGD01Ol0003oNWYjogYjN_mjNW[o000000SoOgmo00?o0000
ohZ:R_n:RXX00_n:RXX00ol0003oShn?ohn?S`0Iohn?S`;o00004?nSXj<:o`0000[oZ:RX1ol0000U
oj>SX`03o`000?n?ShooShn?03?oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Cooo]Z3?mVIVH00ol0003oHF5Qof5QH@0Uof5QH@;o00009omLG5`7o`0000_oEeMG2?l0000AoeaL
G003o`000?mQHF7oHF5Q00SoHF5Q00?o0000ofIVI_mVIVH00omVIVH00ol0003oJf][of][J`04of][
J`05o`000?m`L73oL71`og1`L?l000001OmeMGD01Ol0003oNWYjogYjN_mjNW[o000000SoOgmo00?o
0000ohZ:R_n:RXX00on:RXX00ol0003oShn?ohn?S`0John?S`03o`000?nSXj?oXj>S01OoXj>S2_l0
000Zoj>SX`;o0000=_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX=
ofIVIP03o`000?mQHF7oHF5Q02KoHF5Q0_l0000/oeaLG0_o00005omLG5`2o`0000[oHF5Q00?o0000
ofIVI_mVIVH01?mVIVH00ol0003oJf][of][J`03of][J`03o`000?m`L73oL71`00;oL71`00?o0000
ogEeMOmeMGD00_meMGD00ol0003oNWYjogYjNP02ogYjNP03o`000?moOgooOgmo00OoOgmo00?o0000
ohZ:R_n:RXX00_n:RXX00ol0003oShn?ohn?S`0Kohn?S`03o`000?nSXj?oXj>S04WoXj>S00?o0000
ohn?Son?Shl0=_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX>ofIV
IP03o`000?mQHF7oHF5Q02OoHF5Q00?o0000oeaLG?mLG5`0B_mLG5`00ol0003oHF5Qof5QH@09of5Q
H@03o`000?mVIVKoIVIV00CoIVIV00?o0000of][Jom[Jf/01?m[Jf/01Ol0003oL71`og1`L?m`L73o
000000GoMGEe00?o0000ogYjN_mjNWX00_mjNWX00ol0003oOgmoogmoO`07ogmoO`03o`000?n:RX[o
RXZ:00;oRXZ:00?o0000ohn?Son?Shl07?n?Shl3o`0004KoXj>S0_l0000iohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPooIVIV0_l0000Xof5QH@;o0000AomLG5`3o`00
00[oHF5Q0_l00006ofIVIP03o`000?m[Jf_oJf][00CoJf][00?o0000og1`L?m`L7000_m`L7000ol0
003oMGEeogEeM@03ogEeM@03o`000?mjNW[oNWYj00;oNWYj00?o0000ogmoOomoOgl01omoOgl00ol0
003oRXZ:ohZ:RP03ohZ:RP03o`000?n?ShooShn?01koShn?0_l00012oj>SX`;o0000>on?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXAofIVIP03o`000?mQHF7oHF5Q02Oo
HF5Q0ol00012oeaLG0;o00003?mQHF400ol0003oIVIVofIVIP06ofIVIP03o`000?m[Jf_oJf][00Co
Jf][00?o0000og1`L?m`L7000_m`L7000ol0003oMGEeogEeM@03ogEeM@03o`000?mjNW[oNWYj00;o
NWYj00?o0000ogmoOomoOgl01omoOgl00ol0003oRXZ:ohZ:RP03ohZ:RP03o`000?n?ShooShn?023o
Shn?0ol0000loj>SX`?o0000?On?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1?oonfXBofIVIP03o`000?mQHF7oHF5Q02WoHF5Q0ol0000moeaLG0;o00003?mQHF42o`0000SoIVIV
00?o0000of][Jom[Jf/01?m[Jf/00ol0003oL71`og1`L003og1`L003o`000?meMGGoMGEe00?oMGEe
00?o0000ogYjN_mjNWX00_mjNWX00ol0003oOgmoogmoO`07ogmoO`03o`000?n:RX[oRXZ:00CoRXZ:
00?o0000ohn?Son?Shl08_n?Shl2o`0003OoXj>S0ol00010ohn?S`Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP04oookJQ?oIVIV00?o0000of5QHOmQHF40:omQHF43o`0003OoG5aL0ol0
000=of5QH@03o`000?mVIVKoIVIV00OoIVIV00?o0000of][Jom[Jf/01?m[Jf/00ol0003oL71`og1`
L003og1`L003o`000?meMGGoMGEe00?oMGEe00?o0000ogYjN_mjNWX00omjNWX00ol0003oOgmoogmo
O`08ogmoO`03o`000?n:RX[oRXZ:00?oRXZ:00?o0000ohn?Son?Shl09?n?Shl2o`0003?oXj>S0_l0
0013ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQCoIVIV0_l0000^
of5QH@?o0000<_mLG5`2o`0000koHF5Q0_l00009ofIVIP03o`000?m[Jf_oJf][00GoJf][00?o0000
og1`L?m`L7000om`L7000ol0003oMGEeogEeM@03ogEeM@03o`000?mjNW[oNWYj00?oNWYj00?o0000
ogmoOomoOgl02?moOgl00ol0003oRXZ:ohZ:RP03ohZ:RP03o`000?n?ShooShn?02KoShn?0ol0000]
oj>SX`?o0000AOn?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXFofIV
IP03o`000?mQHF7oHF5Q02koHF5Q0ol0000]oeaLG0;o00003omQHF400ol0003oIVIVofIVIP08ofIV
IP03o`000?m[Jf_oJf][00GoJf][00?o0000og1`L?m`L7001?m`L7000ol0003oMGEeogEeM@03ogEe
M@03o`000?mjNW[oNWYj00?oNWYj00?o0000ogmoOomoOgl02?moOgl00ol0003oRXZ:ohZ:RP04ohZ:
RP03o`000?n?ShooShn?02SoShn?1Ol0000Uoj>SX`?o0000B?n?Shl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01?oonfXGofIVIP03o`000?mQHF7oHF5Q033oHF5Q0ol0000UoeaLG0Go
00003omQHF42o`0000_oIVIV00?o0000of][Jom[Jf/01Om[Jf/00ol0003oL71`og1`L004og1`L003
o`000?meMGGoMGEe00?oMGEe00?o0000ogYjN_mjNWX00omjNWX00ol0003oOgmoogmoO`08ogmoO`03
o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohn?Son?Shl0;On?Shl7o`0001WoXj>S1Ol0001;ohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQSoIVIV0_l0000cof5QH@Go0000
6OmLG5`7o`0001?oHF5Q00?o0000ofIVI_mVIVH02_mVIVH00ol0003oJf][of][J`05of][J`03o`00
0?m`L73oL71`00CoL71`00?o0000ogEeMOmeMGD00omeMGD00ol0003oNWYjogYjNP04ogYjNP03o`00
0?moOgooOgmo00WoOgmo00?o0000ohZ:R_n:RXX00on:RXX00ol0003oShn?ohn?S`0dohn?S`_o0000
2OnSXj<5o`00053oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z6_mV
IVH00ol0003oHF5Qof5QH@0eof5QH@Go00002OmLG5`;o`0001SoHF5Q0_l0000<ofIVIP03o`000?m[
Jf_oJf][00GoJf][00?o0000og1`L?m`L7001Om`L7000ol0003oMGEeogEeM@03ogEeM@03o`000?mj
NW[oNWYj00?oNWYj00?o0000ogmoOomoOgl02_moOgl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n?
ShooShn?03koShn?2Ol0001Eohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04
oookJQ_oIVIV00?o0000of5QHOmQHF40>OmQHF49o`0002;oHF5Q00?o0000ofIVI_mVIVH02omVIVH0
0ol0003oJf][of][J`06of][J`03o`000?m`L73oL71`00GoL71`00?o0000ogEeMOmeMGD00omeMGD0
0ol0003oNWYjogYjNP03ogYjNP03o`000?moOgooOgmo00[oOgmo00?o0000ohZ:R_n:RXX01?n:RXX0
0ol0003oShn?ohn?S`2Lohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oook
JQcoIVIV00?o0000of5QHOmQHF40HOmQHF42o`0000goIVIV00?o0000of][Jom[Jf/01_m[Jf/00ol0
003oL71`og1`L005og1`L003o`000?meMGGoMGEe00?oMGEe00?o0000ogYjN_mjNWX01?mjNWX00ol0
003oOgmoogmoO`0;ogmoO`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohn?Son?Shl0Von?Shl7oook
JP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXMofIVIP;o0000GomQHF42o`0000ko
IVIV00?o0000of][Jom[Jf/01om[Jf/00ol0003oL71`og1`L005og1`L003o`000?meMGGoMGEe00?o
MGEe00?o0000ogYjN_mjNWX01?mjNWX00ol0003oOgmoogmoO`0;ogmoO`03o`000?n:RX[oRXZ:00Co
RXZ:00?o0000ohn?Son?Shl0Von?Shl7oookJP7o00000OoonfX000Kooo]Z1Ol00005oookJP03o`00
0?oonf[ooo]Z00Cooo]Z7omVIVH2o`0005coHF5Q00?o0000ofIVI_mVIVH03OmVIVH00ol0003oJf][
of][J`07of][J`03o`000?m`L73oL71`00GoL71`00?o0000ogEeMOmeMGD01?meMGD00ol0003oNWYj
ogYjNP04ogYjNP03o`000?moOgooOgmo00_oOgmo00?o0000ohZ:R_n:RXX01On:RXX00ol0003oShn?
ohn?S`2John?S`Oooo]Z0Ol00001oookJP001ooonfX01?l0003ooo]ZoookJ_l00005oookJP03o`00
0?oonf[ooo]Z00Cooo]Z8OmVIVH3o`0005OoHF5Q0_l0000?ofIVIP03o`000?m[Jf_oJf][00OoJf][
00?o0000og1`L?m`L7001_m`L7000ol0003oMGEeogEeM@04ogEeM@03o`000?mjNW[oNWYj00CoNWYj
00?o0000ogmoOomoOgl02omoOgl00ol0003oRXZ:ohZ:RP05ohZ:RP03o`000?n?ShooShn?09[oShn?
1ooonfX1o`00007ooo]Z0008oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX01?oo
nfXTofIVIP;o0000E?mQHF400ol0003oIVIVofIVIP0>ofIVIP03o`000?m[Jf_oJf][00SoJf][00?o
0000og1`L?m`L7001_m`L7000ol0003oMGEeogEeM@03ogEeM@03o`000?mjNW[oNWYj00GoNWYj00?o
0000ogmoOomoOgl03?moOgl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n?ShooShn?09[oShn?1ooo
nfX1o`00007ooo]Z0009oookJP03o`000?oonf[ooo]Z00Cooo]Z0ol00004oookJRKoIVIV0_l0001@
of5QH@;o00003omVIVH2o`0000[oJf][00?o0000og1`L?m`L7001_m`L7000ol0003oMGEeogEeM@04
ogEeM@03o`000?mjNW[oNWYj00GoNWYj00?o0000ogmoOomoOgl03?moOgl00ol0003oRXZ:ohZ:RP05
ohZ:RP03o`000?n?ShooShn?09WoShn?1OoonfX3o`00007ooo]Z0006oookJP05o`000?oonf[ooo]Z
oookJ_l000001OoonfX00ol0003ooo]ZoookJP04oookJRSoIVIV0_l0001;of5QH@?o00004?mVIVH0
0ol0003oJf][of][J`09of][J`03o`000?m`L73oL71`00OoL71`00?o0000ogEeMOmeMGD01?meMGD0
0ol0003oNWYjogYjNP05ogYjNP03o`000?moOgooOgmo00coOgmo00?o0000ohZ:R_n:RXX01On:RXX0
0ol0003oShn?ohn?S`2Iohn?S`Oooo]Z0Ol00001oookJP001_oonfX01Ol0003ooo]ZoookJ_oonf[o
000000Gooo]Z00?o0000oookJ_oonfX01?oonfXZofIVIP;o0000A_mQHF43o`00017oIVIV0_l0000;
of][J`03o`000?m`L73oL71`00OoL71`00?o0000ogEeMOmeMGD01OmeMGD00ol0003oNWYjogYjNP05
ogYjNP03o`000?moOgooOgmo00coOgmo00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oShn?ohn?S`2H
ohn?S`Oooo]Z0Ol00001oookJP001ooonfX3o`0000Kooo]Z00?o0000oookJ_oonfX01?oonfX/ofIV
IP?o0000@?mQHF43o`0001?oIVIV00?o0000of][Jom[Jf/02om[Jf/00ol0003oL71`og1`L007og1`
L003o`000?meMGGoMGEe00CoMGEe00?o0000ogYjN_mjNWX01_mjNWX00ol0003oOgmoogmoO`0=ogmo
O`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000ohn?Son?Shl0V?n?Shl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01?oonfX_ofIVIPCo0000>OmQHF43o`0001CoIVIV0_l0000=of][J`03
o`000?m`L73oL71`00OoL71`00?o0000ogEeMOmeMGD01OmeMGD00ol0003oNWYjogYjNP06ogYjNP03
o`000?moOgooOgmo00goOgmo00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oShn?ohn?S`2Gohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJS?oIVIV0ol0000cof5QH@?o0000
5_mVIVH00ol0003oJf][of][J`0<of][J`03o`000?m`L73oL71`00SoL71`00?o0000ogEeMOmeMGD0
1OmeMGD00ol0003oNWYjogYjNP06ogYjNP03o`000?moOgooOgmo00goOgmo00?o0000ohZ:R_n:RXX0
1_n:RXX00ol0003oShn?ohn?S`2Gohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJSKoIVIV1?l0000[of5QH@Co00005omVIVH2o`0000koJf][00?o0000og1`L?m`L7002?m`
L7000ol0003oMGEeogEeM@06ogEeM@03o`000?mjNW[oNWYj00KoNWYj00?o0000ogmoOomoOgl03_mo
Ogl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n?ShooShn?09KoShn?1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Cooo]Z>_mVIVH6o`00023oHF5Q1Ol0000JofIVIP03o`000?m[Jf_o
Jf][00koJf][00?o0000og1`L?m`L7002?m`L7000ol0003oMGEeogEeM@06ogEeM@03o`000?mjNW[o
NWYj00KoNWYj00?o0000ogmoOomoOgl03_moOgl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n?Shoo
Shn?09KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z@?mVIVH7o`00
01CoHF5Q1Ol0000NofIVIP03o`000?m[Jf_oJf][00koJf][00?o0000og1`L?m`L7002?m`L7000ol0
003oMGEeogEeM@06ogEeM@03o`000?mjNW[oNWYj00KoNWYj00?o0000ogmoOomoOgl03omoOgl00ol0
003oRXZ:ohZ:RP07ohZ:RP03o`000?n?ShooShn?09GoShn?1ooonfX1o`00007ooo]Z000@oookJP03
o`000?oonf[ooo]Z00Cooo]ZAomVIVHDo`00027oIVIV0_l0000@of][J`03o`000?m`L73oL71`00So
L71`00?o0000ogEeMOmeMGD01omeMGD00ol0003oNWYjogYjNP06ogYjNP03o`000?moOgooOgmo00oo
Ogmo00?o0000ohZ:R_n:RXX01on:RXX00ol0003oShn?ohn?S`2Eohn?S`Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP04oookJW_oIVIV00?o0000of][Jom[Jf/03om[Jf/00ol0003oL71`
og1`L009og1`L003o`000?meMGGoMGEe00OoMGEe00?o0000ogYjN_mjNWX01_mjNWX00ol0003oOgmo
ogmoO`0@ogmoO`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohn?Son?Shl0UOn?Shl7oookJP7o0000
0OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYiofIVIP;o00004Om[Jf/00ol0003oL71`og1`
L009og1`L003o`000?meMGGoMGEe00SoMGEe00?o0000ogYjN_mjNWX01_mjNWX00ol0003oOgmoogmo
O`0@ogmoO`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohn?Son?Shl0U?n?Shl7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYhofIVIP03o`000?m[Jf_oJf][017oJf][00?o0000
og1`L?m`L7002Om`L7000ol0003oMGEeogEeM@08ogEeM@03o`000?mjNW[oNWYj00KoNWYj00?o0000
ogmoOomoOgl04?moOgl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n?ShooShn?09CoShn?00?o0000
oookJ_oonfX01?oonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZMomVIVH00ol0
003oJf][of][J`0Aof][J`03o`000?m`L73oL71`00WoL71`00?o0000ogEeMOmeMGD02?meMGD00ol0
003oNWYjogYjNP07ogYjNP03o`000?moOgooOgmo013oOgmo00?o0000ohZ:R_n:RXX02?n:RXX00ol0
003oShn?ohn?S`2Cohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJWKo
IVIV00?o0000of][Jom[Jf/04Om[Jf/00ol0003oL71`og1`L00:og1`L003o`000?meMGGoMGEe00So
MGEe00?o0000ogYjN_mjNWX01omjNWX00ol0003oOgmoogmoO`0AogmoO`03o`000?n:RX[oRXZ:00Oo
RXZ:00?o0000ohn?Son?Shl0Ton?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0
1?oonfYdofIVIP;o00004_m[Jf/2o`0000coL71`00?o0000ogEeMOmeMGD02?meMGD00ol0003oNWYj
ogYjNP08ogYjNP03o`000?moOgooOgmo017oOgmo00?o0000ohZ:R_n:RXX02?n:RXX00ol0003oShn?
ohn?S`2Bohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJP;o0000L?mV
IVH2o`0001?oJf][00?o0000og1`L?m`L7003?m`L7000ol0003oMGEeogEeM@08ogEeM@03o`000?mj
NW[oNWYj00SoNWYj00?o0000ogmoOomoOgl04OmoOgl00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?n?
ShooShn?097oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z0_m[Jf/2
o`0006coIVIV0_l0000Dof][J`03o`000?m`L73oL71`00coL71`00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oNWYjogYjNP08ogYjNP03o`000?moOgooOgmo01;oOgmo00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oShn?ohn?S`2@ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oook
JPCoJf][0_l0001XofIVIP;o00005Om[Jf/00ol0003oL71`og1`L00<og1`L003o`000?meMGGoMGEe
00WoMGEe00?o0000ogYjN_mjNWX02OmjNWX00ol0003oOgmoogmoO`0BogmoO`03o`000?n:RX[oRXZ:
00[oRXZ:00?o0000ohn?Son?Shl0Son?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfX6of][J`?o0000HomVIVH2o`0001KoJf][00?o0000og1`L?m`L7003Om`L7000ol0003o
MGEeogEeM@09ogEeM@03o`000?mjNW[oNWYj00SoNWYj00?o0000ogmoOomoOgl04omoOgl00ol0003o
RXZ:ohZ:RP0:ohZ:RP03o`000?n?ShooShn?08ooShn?1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Cooo]Z2Om[Jf/2o`0005ooIVIV0_l0000Gof][J`03o`000?m`L73oL71`00goL71`
00?o0000ogEeMOmeMGD02_meMGD00ol0003oNWYjogYjNP08ogYjNP03o`000?moOgooOgmo01CoOgmo
00?o0000ohZ:R_n:RXX02_n:RXX00ol0003oShn?ohn?S`2>ohn?S`Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP04oookJP_oJf][0_l0001KofIVIP;o00006?m[Jf/00ol0003oL71`og1`
L00>og1`L003o`000?meMGGoMGEe00WoMGEe00?o0000ogYjN_mjNWX02OmjNWX00ol0003oOgmoogmo
O`0DogmoO`03o`000?n:RX[oRXZ:00[oRXZ:00?o0000ohn?Son?Shl0S_n?Shl7oookJP7o00000Ooo
nfX0013ooo]Z0_l00005oookJPgoJf][0_l0001GofIVIP;o00006Om[Jf/00ol0003oL71`og1`L00>
og1`L003o`000?meMGGoMGEe00[oMGEe00?o0000ogYjN_mjNWX02OmjNWX00ol0003oOgmoogmoO`0D
ogmoO`03o`000?n:RX[oRXZ:00_oRXZ:00?o0000ohn?Son?Shl0SOn?Shl6oookJP;o00000OoonfX0
013ooo]Z00?o0000oookJ_oonfX01?oonfX?of][J`;o0000D_mVIVH3o`0001[oJf][00?o0000og1`
L?m`L7003om`L7000ol0003oMGEeogEeM@0:ogEeM@03o`000?mjNW[oNWYj00WoNWYj00?o0000ogmo
OomoOgl05OmoOgl00ol0003oRXZ:ohZ:RP0:ohZ:RP03o`000?n?ShooShn?08goShn?1ooonfX1o`00
007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z4Om[Jf/3o`0004coIVIV0ol0000Lof][J`03
o`000?m`L73oL71`00ooL71`00?o0000ogEeMOmeMGD02omeMGD00ol0003oNWYjogYjNP09ogYjNP03
o`000?moOgooOgmo01GoOgmo00?o0000ohZ:R_n:RXX02on:RXX00ol0003oShn?ohn?S`2<ohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJQCoJf][0ol00016ofIVIP?o0000
7_m[Jf/00ol0003oL71`og1`L00?og1`L003o`000?meMGGoMGEe00_oMGEe00?o0000ogYjN_mjNWX0
2_mjNWX00ol0003oOgmoogmoO`0EogmoO`03o`000?n:RX[oRXZ:00coRXZ:00?o0000ohn?Son?Shl0
Ron?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXGof][J`?o0000@?mV
IVH3o`00023oJf][00?o0000og1`L?m`L7004?m`L7000ol0003oMGEeogEeM@0;ogEeM@03o`000?mj
NW[oNWYj00WoNWYj00?o0000ogmoOomoOgl05omoOgl00ol0003oRXZ:ohZ:RP0;ohZ:RP03o`000?n?
ShooShn?08_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z6_m[Jf/3
o`0003SoIVIV1Ol0000Rof][J`03o`000?m`L73oL71`013oL71`00?o0000ogEeMOmeMGD03?meMGD0
0ol0003oNWYjogYjNP09ogYjNP03o`000?moOgooOgmo01OoOgmo00?o0000ohZ:R_n:RXX03?n:RXX0
0ol0003oShn?ohn?S`2:ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oook
JQgoJf][1?l0000_ofIVIPGo00009_m[Jf/00ol0003oL71`og1`L00Aog1`L003o`000?meMGGoMGEe
00_oMGEe00?o0000ogYjN_mjNWX02_mjNWX00ol0003oOgmoogmoO`0GogmoO`03o`000?n:RX[oRXZ:
00coRXZ:00?o0000ohn?Son?Shl0R_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfXQof][J`So00008omVIVH4o`0002[oJf][00?o0000og1`L?m`L7004Om`L7000ol0003o
MGEeogEeM@0<ogEeM@03o`000?mjNW[oNWYj00[oNWYj00?o0000ogmoOomoOgl06?moOgl00ol0003o
RXZ:ohZ:RP0<ohZ:RP03o`000?n?ShooShn?08WoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`00
0?oonf[ooo]Z00Cooo]Z:Om[Jf/<o`0000koIVIV2Ol0000]of][J`03o`000?m`L73oL71`01;oL71`
00?o0000ogEeMOmeMGD03?meMGD00ol0003oNWYjogYjNP0:ogYjNP03o`000?moOgooOgmo01SoOgmo
00?o0000ohZ:R_n:RXX03?n:RXX00ol0003oShn?ohn?S`29ohn?S`Oooo]Z0Ol00001oookJP004?oo
nfX00ol0003ooo]ZoookJP04oookJSGoJf][3_l0000eof][J`03o`000?m`L73oL71`01;oL71`00?o
0000ogEeMOmeMGD03?meMGD00ol0003oNWYjogYjNP0;ogYjNP03o`000?moOgooOgmo01WoOgmo00?o
0000ohZ:R_n:RXX03?n:RXX00ol0003oShn?ohn?S`28ohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP04oookJWOoJf][00?o0000og1`L?m`L7004_m`L7000ol0003oMGEeogEeM@0=
ogEeM@03o`000?mjNW[oNWYj00_oNWYj00?o0000ogmoOomoOgl06OmoOgl00ol0003oRXZ:ohZ:RP0=
ohZ:RP03o`000?n?ShooShn?08OoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Cooo]ZMOm[Jf/2o`0001CoL71`00?o0000ogEeMOmeMGD03_meMGD00ol0003oNWYjogYjNP0;ogYj
NP03o`000?moOgooOgmo01WoOgmo00?o0000ohZ:R_n:RXX03_n:RXX00ol0003oShn?ohn?S`26ohn?
S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJWCoJf][00?o0000og1`L?m`
L7005?m`L7000ol0003oMGEeogEeM@0=ogEeM@03o`000?mjNW[oNWYj00coNWYj00?o0000ogmoOomo
Ogl06_moOgl00ol0003oRXZ:ohZ:RP0=ohZ:RP03o`000?n?ShooShn?08KoShn?1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZL_m[Jf/2o`0001KoL71`00?o0000ogEeMOmeMGD0
3_meMGD00ol0003oNWYjogYjNP0<ogYjNP03o`000?moOgooOgmo01[oOgmo00?o0000ohZ:R_n:RXX0
3_n:RXX00ol0003oShn?ohn?S`25ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJW7oJf][00?o0000og1`L?m`L7005Om`L7000ol0003oMGEeogEeM@0?ogEeM@03o`000?mj
NW[oNWYj00coNWYj00?o0000ogmoOomoOgl06omoOgl00ol0003oRXZ:ohZ:RP0>ohZ:RP03o`000?n?
ShooShn?08CoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZKom[Jf/2
o`0001SoL71`00?o0000ogEeMOmeMGD03_meMGD00ol0003oNWYjogYjNP0<ogYjNP03o`000?moOgoo
Ogmo01coOgmo00?o0000ohZ:R_n:RXX03_n:RXX00ol0003oShn?ohn?S`24ohn?S`Oooo]Z0Ol00001
oookJP004?oonfX00ol0003ooo]ZoookJP04oookJVkoJf][00?o0000og1`L?m`L7005om`L7000ol0
003oMGEeogEeM@0?ogEeM@03o`000?mjNW[oNWYj00coNWYj00?o0000ogmoOomoOgl07?moOgl00ol0
003oRXZ:ohZ:RP0?ohZ:RP03o`000?n?ShooShn?08?oShn?1ooonfX1o`00007ooo]Z000@oookJP03
o`000?oonf[ooo]Z00Cooo]ZK?m[Jf/2o`0001WoL71`00?o0000ogEeMOmeMGD04?meMGD00ol0003o
NWYjogYjNP0<ogYjNP03o`000?moOgooOgmo01goOgmo00?o0000ohZ:R_n:RXX03on:RXX00ol0003o
Shn?ohn?S`22ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJV_oJf][
00?o0000og1`L?m`L7006?m`L7000ol0003oMGEeogEeM@0@ogEeM@03o`000?mjNW[oNWYj00goNWYj
00?o0000ogmoOomoOgl07OmoOgl00ol0003oRXZ:ohZ:RP0@ohZ:RP03o`000?n?ShooShn?087oShn?
1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZJOm[Jf/2o`0001_oL71`00?o
0000ogEeMOmeMGD04?meMGD00ol0003oNWYjogYjNP0=ogYjNP03o`000?moOgooOgmo01koOgmo00?o
0000ohZ:R_n:RXX03on:RXX00ol0003oShn?ohn?S`21ohn?S`Oooo]Z0Ol00001oookJP004?oonfX0
0ol0003ooo]ZoookJP04oookJVSoJf][00?o0000og1`L?m`L7006_m`L7000ol0003oMGEeogEeM@0A
ogEeM@03o`000?mjNW[oNWYj00goNWYj00?o0000ogmoOomoOgl07_moOgl00ol0003oRXZ:ohZ:RP0@
ohZ:RP03o`000?n?ShooShn?083oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Cooo]ZI_m[Jf/2o`0001coL71`00?o0000ogEeMOmeMGD04OmeMGD00ol0003oNWYjogYjNP0>ogYj
NP03o`000?moOgooOgmo01koOgmo00?o0000ohZ:R_n:RXX04On:RXX00ol0003oShn?ohn?S`1oohn?
S`Oooo]Z0Ol00001oookJP004?oonfX2o`0000Gooo]ZI?m[Jf/2o`0001goL71`00?o0000ogEeMOme
MGD04_meMGD00ol0003oNWYjogYjNP0>ogYjNP03o`000?moOgooOgmo01ooOgmo00?o0000ohZ:R_n:
RXX04On:RXX00ol0003oShn?ohn?S`1nohn?S`Kooo]Z0_l00001oookJP004?oonfX00ol0003ooo]Z
oookJP04oookJV;oJf][0_l0000Oog1`L003o`000?meMGGoMGEe01;oMGEe00?o0000ogYjN_mjNWX0
3_mjNWX00ol0003oOgmoogmoO`0OogmoO`03o`000?n:RX[oRXZ:017oRXZ:00?o0000ohn?Son?Shl0
O_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYPof][J`;o00008?m`
L7000ol0003oMGEeogEeM@0BogEeM@03o`000?mjNW[oNWYj00ooNWYj00?o0000ogmoOomoOgl08?mo
Ogl00ol0003oRXZ:ohZ:RP0AohZ:RP03o`000?n?ShooShn?07goShn?1ooonfX1o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Cooo]ZG_m[Jf/2o`00027oL71`00?o0000ogEeMOmeMGD04omeMGD0
0ol0003oNWYjogYjNP0?ogYjNP03o`000?moOgooOgmo023oOgmo00?o0000ohZ:R_n:RXX04_n:RXX0
0ol0003oShn?ohn?S`1lohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oook
JUgoJf][00?o0000og1`L?m`L7008?m`L7000ol0003oMGEeogEeM@0CogEeM@03o`000?mjNW[oNWYj
013oNWYj00?o0000ogmoOomoOgl08OmoOgl00ol0003oRXZ:ohZ:RP0BohZ:RP03o`000?n?ShooShn?
07_oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZFom[Jf/2o`0002;o
L71`00?o0000ogEeMOmeMGD05?meMGD00ol0003oNWYjogYjNP0?ogYjNP03o`000?moOgooOgmo02;o
Ogmo00?o0000ohZ:R_n:RXX04on:RXX00ol0003oShn?ohn?S`1john?S`Oooo]Z0Ol00001oookJP00
4?oonfX00ol0003ooo]ZoookJP04oookJUWoJf][0_l0000Tog1`L003o`000?meMGGoMGEe01?oMGEe
00?o0000ogYjN_mjNWX04?mjNWX00ol0003oOgmoogmoO`0RogmoO`03o`000?n:RX[oRXZ:01CoRXZ:
00?o0000ohn?Son?Shl0NOn?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oo
nfYGof][J`;o00009Om`L7000ol0003oMGEeogEeM@0DogEeM@03o`000?mjNW[oNWYj013oNWYj00?o
0000ogmoOomoOgl08omoOgl00ol0003oRXZ:ohZ:RP0DohZ:RP03o`000?n?ShooShn?07SoShn?1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZE?m[Jf/3o`0002KoL71`00?o0000
ogEeMOmeMGD05OmeMGD00ol0003oNWYjogYjNP0@ogYjNP03o`000?moOgooOgmo02?oOgmo00?o0000
ohZ:R_n:RXX05On:RXX00ol0003oShn?ohn?S`1gohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0
003ooo]ZoookJP04oookJU;oJf][0_l0000Xog1`L003o`000?meMGGoMGEe01GoMGEe00?o0000ogYj
N_mjNWX04OmjNWX00ol0003oOgmoogmoO`0TogmoO`03o`000?n:RX[oRXZ:01GoRXZ:00?o0000ohn?
Son?Shl0M_n?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfY@of][J`;o
0000:Om`L7000ol0003oMGEeogEeM@0FogEeM@03o`000?mjNW[oNWYj017oNWYj00?o0000ogmoOomo
Ogl09?moOgl00ol0003oRXZ:ohZ:RP0FohZ:RP03o`000?n?ShooShn?07GoShn?1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZCOm[Jf/3o`0002_oL71`00?o0000ogEeMOmeMGD0
5OmeMGD00ol0003oNWYjogYjNP0BogYjNP03o`000?moOgooOgmo02CoOgmo00?o0000ohZ:R_n:RXX0
5on:RXX00ol0003oShn?ohn?S`1dohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJT_oJf][0_l0000]og1`L003o`000?meMGGoMGEe01KoMGEe00?o0000ogYjN_mjNWX04Omj
NWX00ol0003oOgmoogmoO`0VogmoO`03o`000?n:RX[oRXZ:01OoRXZ:00?o0000ohn?Son?Shl0Lon?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfY9of][J`;o0000;_m`L700
0ol0003oMGEeogEeM@0FogEeM@03o`000?mjNW[oNWYj01;oNWYj00?o0000ogmoOomoOgl09_moOgl0
0ol0003oRXZ:ohZ:RP0HohZ:RP03o`000?n?ShooShn?07;oShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Cooo]ZA_m[Jf/3o`0002ooL71`00?o0000ogEeMOmeMGD05omeMGD00ol0
003oNWYjogYjNP0BogYjNP03o`000?moOgooOgmo02KoOgmo00?o0000ohZ:R_n:RXX06On:RXX00ol0
003oShn?ohn?S`1aohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJT?o
Jf][0ol0000aog1`L003o`000?meMGGoMGEe01OoMGEe00?o0000ogYjN_mjNWX04omjNWX00ol0003o
OgmoogmoO`0WogmoO`03o`000?n:RX[oRXZ:01WoRXZ:0_l0001aohn?S`03o`000?oonf[ooo]Z00Co
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJSkoJf][1Ol0000bog1`L0;o0000
6_meMGD00ol0003oNWYjogYjNP0CogYjNP03o`000?moOgooOgmo02OoOgmo00?o0000ohZ:R_n:RXX0
6on:RXX00ol0003oShn?ohn?S`1^ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJSWoJf][1Ol0000fog1`L003o`000?meMGGoMGEe01WoMGEe00?o0000ogYjN_mjNWX05?mj
NWX00ol0003oOgmoogmoO`0XogmoO`03o`000?n:RX[oRXZ:01_oRXZ:00?o0000ohn?Son?Shl0KOn?
Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfXdof][J`Go0000>_m`L700
0ol0003oMGEeogEeM@0JogEeM@03o`000?mjNW[oNWYj01CoNWYj00?o0000ogmoOomoOgl0:?moOgl0
0ol0003oRXZ:ohZ:RP0LohZ:RP03o`000?n?ShooShn?06coShn?1ooonfX1o`00007ooo]Z000@oook
JP03o`000?oonf[ooo]Z00Cooo]Z;om[Jf/5o`0003koL71`00?o0000ogEeMOmeMGD06_meMGD00ol0
003oNWYjogYjNP0DogYjNP03o`000?moOgooOgmo02[oOgmo00?o0000ohZ:R_n:RXX07?n:RXX00ol0
003oShn?ohn?S`1[ohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJPWo
00007?m[Jf/:o`0004;oL71`00?o0000ogEeMOmeMGD06omeMGD00ol0003oNWYjogYjNP0DogYjNP03
o`000?moOgooOgmo02_oOgmo00?o0000ohZ:R_n:RXX07?n:RXX2o`0006_oShn?1ooonfX1o`00007o
oo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]Z2Om`L70Lo`0004_oL71`00?o0000ogEeMOmeMGD0
7?meMGD00ol0003oNWYjogYjNP0DogYjNP03o`000?moOgooOgmo02_oOgmo00?o0000ohZ:R_n:RXX0
7_n:RXX00ol0003oShn?ohn?S`1Xohn?S`Oooo]Z0Ol00001oookJP004?oonfX2o`0000Gooo]ZKom`
L7000ol0003oMGEeogEeM@0LogEeM@03o`000?mjNW[oNWYj01GoNWYj00?o0000ogmoOomoOgl0;?mo
Ogl00ol0003oRXZ:ohZ:RP0NohZ:RP03o`000?n?ShooShn?06OoShn?1_oonfX2o`00007ooo]Z000@
oookJP03o`000?oonf[ooo]Z00Cooo]ZK_m`L7000ol0003oMGEeogEeM@0MogEeM@03o`000?mjNW[o
NWYj01GoNWYj00?o0000ogmoOomoOgl0;?moOgl00ol0003oRXZ:ohZ:RP0OohZ:RP03o`000?n?Shoo
Shn?06KoShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZKOm`L7000ol0
003oMGEeogEeM@0MogEeM@03o`000?mjNW[oNWYj01KoNWYj00?o0000ogmoOomoOgl0;OmoOgl00ol0
003oRXZ:ohZ:RP0OohZ:RP03o`000?n?ShooShn?06GoShn?1ooonfX1o`00007ooo]Z000@oookJP03
o`000?oonf[ooo]Z00Cooo]ZK?m`L7000ol0003oMGEeogEeM@0NogEeM@03o`000?mjNW[oNWYj01Ko
NWYj00?o0000ogmoOomoOgl0;OmoOgl00ol0003oRXZ:ohZ:RP0PohZ:RP03o`000?n?ShooShn?06Co
Shn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZJom`L7000ol0003oMGEe
ogEeM@0NogEeM@03o`000?mjNW[oNWYj01KoNWYj00?o0000ogmoOomoOgl0;omoOgl00ol0003oRXZ:
ohZ:RP0PohZ:RP03o`000?n?ShooShn?06?oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oo
nf[ooo]Z00Cooo]ZJ_m`L7000ol0003oMGEeogEeM@0OogEeM@03o`000?mjNW[oNWYj01KoNWYj00?o
0000ogmoOomoOgl0<?moOgl00ol0003oRXZ:ohZ:RP0PohZ:RP03o`000?n?ShooShn?06;oShn?1ooo
nfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZJOm`L7000ol0003oMGEeogEeM@0P
ogEeM@03o`000?mjNW[oNWYj01KoNWYj00?o0000ogmoOomoOgl0<?moOgl00ol0003oRXZ:ohZ:RP0Q
ohZ:RP03o`000?n?ShooShn?067oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z
00Cooo]ZJ?m`L7000ol0003oMGEeogEeM@0PogEeM@03o`000?mjNW[oNWYj01OoNWYj00?o0000ogmo
OomoOgl0<OmoOgl00ol0003oRXZ:ohZ:RP0QohZ:RP;o0000HOn?Shl7oookJP7o00000OoonfX0013o
oo]Z00?o0000oookJ_oonfX01?oonfYVog1`L0;o00008omeMGD00ol0003oNWYjogYjNP0GogYjNP03
o`000?moOgooOgmo037oOgmo00?o0000ohZ:R_n:RXX08on:RXX00ol0003oShn?ohn?S`1Nohn?S`Oo
oo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJVGoL71`00?o0000ogEeMOmeMGD0
8_meMGD00ol0003oNWYjogYjNP0HogYjNP03o`000?moOgooOgmo03;oOgmo00?o0000ohZ:R_n:RXX0
8on:RXX00ol0003oShn?ohn?S`1Mohn?S`Oooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]Zoook
JP04oookJVCoL71`00?o0000ogEeMOmeMGD08omeMGD00ol0003oNWYjogYjNP0HogYjNP03o`000?mo
OgooOgmo03;oOgmo00?o0000ohZ:R_n:RXX09?n:RXX00ol0003oShn?ohn?S`1Lohn?S`Oooo]Z0Ol0
0001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJV?oL71`00?o0000ogEeMOmeMGD08omeMGD0
0ol0003oNWYjogYjNP0IogYjNP03o`000?moOgooOgmo03?oOgmo00?o0000ohZ:R_n:RXX09?n:RXX2
o`0005coShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZHOm`L702o`00
02KoMGEe00?o0000ogYjN_mjNWX06?mjNWX00ol0003oOgmoogmoO`0dogmoO`03o`000?n:RX[oRXZ:
02KoRXZ:00?o0000ohn?Son?Shl0FOn?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oo
nfX01?oonfYPog1`L003o`000?meMGGoMGEe02GoMGEe00?o0000ogYjN_mjNWX06OmjNWX00ol0003o
OgmoogmoO`0dogmoO`03o`000?n:RX[oRXZ:02OoRXZ:00?o0000ohn?Son?Shl0F?n?Shl7oookJP7o
00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYOog1`L003o`000?meMGGoMGEe02GoMGEe
00?o0000ogYjN_mjNWX06_mjNWX00ol0003oOgmoogmoO`0eogmoO`03o`000?n:RX[oRXZ:02OoRXZ:
00?o0000ohn?Son?Shl0Eon?Shl7oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX01?oo
nfYNog1`L003o`000?meMGGoMGEe02KoMGEe00?o0000ogYjN_mjNWX06_mjNWX00ol0003oOgmoogmo
O`0eogmoO`03o`000?n:RX[oRXZ:02SoRXZ:00?o0000ohn?Son?Shl0E_n?Shl7oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfYLog1`L0;o0000:?meMGD00ol0003oNWYjogYjNP0K
ogYjNP03o`000?moOgooOgmo03KoOgmo00?o0000ohZ:R_n:RXX0:?n:RXX2o`0005KoShn?1ooonfX1
o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Cooo]ZFom`L7000ol0003oMGEeogEeM@0XogEe
M@03o`000?mjNW[oNWYj01_oNWYj00?o0000ogmoOomoOgl0=omoOgl00ol0003oRXZ:ohZ:RP0YohZ:
RP03o`000?n?ShooShn?05?oShn?1ooonfX1o`00007ooo]Z000@oookJP03o`000?oonf[ooo]Z00Co
oo]ZF_m`L7000ol0003oMGEeogEeM@0XogEeM@03o`000?mjNW[oNWYj01coNWYj00?o0000ogmoOomo
Ogl0=omoOgl00ol0003oRXZ:ohZ:RP0ZohZ:RP;o0000Don?Shl7oookJP7o00000OoonfX000Sooo]Z
0ol00005oookJP03o`000?oonf[ooo]Z00Cooo]ZFOm`L7000ol0003oMGEeogEeM@0YogEeM@03o`00
0?mjNW[oNWYj01_oNWYj00?o0000ogmoOomoOgl0>OmoOgl00ol0003oRXZ:ohZ:RP0[ohZ:RP03o`00
0?n?ShooShn?053oShn?1ooonfX1o`00007ooo]Z0009oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o
0000oookJ_oonfX01?oonfYHog1`L003o`000?meMGGoMGEe02WoMGEe00?o0000ogYjN_mjNWX07?mj
NWX00ol0003oOgmoogmoO`0iogmoO`03o`000?n:RX[oRXZ:02coRXZ:0_l0001@ohn?S`Oooo]Z0Ol0
0001oookJP001_oonfX5o`0000Gooo]Z00?o0000oookJ_oonfX01?oonfYGog1`L003o`000?meMGGo
MGEe02[oMGEe00?o0000ogYjN_mjNWX07?mjNWX00ol0003oOgmoogmoO`0jogmoO`03o`000?n:RX[o
RXZ:02goRXZ:00?o0000ohn?Son?Shl0COn?Shl7oookJP7o00000OoonfX000Kooo]Z00Co0000oook
J_oonf[o00001_oonfX3o`0000Cooo]ZE_m`L7000ol0003oMGEeogEeM@0ZogEeM@03o`000?mjNW[o
NWYj01goNWYj00?o0000ogmoOomoOgl0>omoOgl00ol0003oRXZ:ohZ:RP0]ohZ:RP03o`000?n?Shoo
Shn?04coShn?1OoonfX3o`00007ooo]Z0007oookJP03o`000?oonf[o000000Kooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP7o00000OoonfX000Sooo]Z0_l00006oookJP03o`000?oonf[ooo]Z0?oo
oo]ZK?oonfX1o`00007ooo]Z0009oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0
oooonfY/oookJP7o00000OoonfX0013ooo]Z00?o0000oookJ_oonfX0oooonfY/oookJP7o00000Ooo
nfX0013ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z05Gooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z00Cooo]Z0Ol00001oookJP004?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z000@oookJ_oo0000L?l00001oookJP00
oooonfZ1oookJP00\
\>"],
  ImageRangeCache->{{{97.875, 480.875}, {511.875, 128.875}} -> {-6.75977, \
-1.57669, 0.0227141, 0.0227141}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note that the maximum shear stress is concentrated in the dislocation's \
glide plane. (See ",
  StyleBox["The Structure of Materials",
    FontSlant->"Italic"],
  " to learn more about dislocations and glide planes.)"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group Exercise G3-2: Entropy of Small System", "Subsection"],

Cell["\<\
Credits go to the Woolf group: Jill A. Rowehl, Jin Suk Kim, \
Katherine Hartman, Talia Gershon ; and to Prof. Carter, who assisted \
them.\
\>", "Text"],

Cell["\<\
Each atom can have its electron in either the n = 1 or the n = 2 \
states. The energy of an electron in one of these states depends on n \
as\
\>", "Text"],

Cell[BoxData[
    \(Energy[n_] := \[Epsilon]\_0\ \((1 - 1\/n\^2)\)\)], "Input"],

Cell[CellGroupData[{

Cell["1 and 2.", "Subsubsection"],

Cell["\<\
The distinct quantum states for the three-atom system can be \
represented\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(States = Tuples[{1, 2}, 3]\)], "Input"],

Cell[BoxData[
    \({{1, 1, 1}, {1, 1, 2}, {1, 2, 1}, {1, 2, 2}, {2, 1, 1}, {2, 1, 2}, {2, 
        2, 1}, {2, 2, 2}}\)], "Output"]
}, Open  ]],

Cell["\<\
Make a list of energies of each of these eight states with this \
double summation\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(EnergyDist = {};\)\), "\n", 
    \(EnergyList = 
      Do[AppendTo[EnergyDist, 
          Sum[1 - \((1/\((States[\([i, j]\)]^2)\))\), {j, 
              Length[States[\([i]\)]]}]], {i, Length[States]}]\), "\n", 
    \(EnergyDist\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(EnergyList\\)\\\" is similar to existing \
symbol \\\"\\!\\(EnergyDist\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({0, 3\/4, 3\/4, 3\/2, 3\/4, 3\/2, 3\/2, 9\/4}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(UniqueEnergies = Union[EnergyDist]\)], "Input"],

Cell[BoxData[
    \({0, 3\/4, 3\/2, 9\/4}\)], "Output"]
}, Open  ]],

Cell["\<\
Here is a function that will calculate the degeneracy of energy \
states in a distribution:\
\>", "Text"],

Cell[BoxData[
    \(EntropyVec[Elist_] := 
      Module[{uniques = Union[Elist], counts = {}}, 
        For[i = 1, i \[LessEqual] Length[uniques], \(i++\), 
          AppendTo[
            counts, {Count[Elist, 
                uniques[\([i]\)]]}]]; \[IndentingNewLine]Return[
          counts]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Degeneracy = Flatten[EntropyVec[EnergyDist]]\)], "Input"],

Cell[BoxData[
    \({1, 3, 3, 1}\)], "Output"]
}, Open  ]],

Cell["Here is the entropy of each state", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SOverBoltzList = \ Log[Degeneracy]\)], "Input"],

Cell[BoxData[
    \({0, Log[3], Log[3], 0}\)], "Output"]
}, Open  ]],

Cell["\<\
Make a function that will combine two lists and use it to make \
ordered pairs of {energy,entropy} which can then be plotted with \
ListPlot:\
\>", "Text"],

Cell[BoxData[
    \(CombList[list1_, list2_] := 
      Module[{big = {}}, 
        Do[AppendTo[big, {list1[\([i]\)], list2[\([i]\)]}], {i, 
            Length[list1]}]; Return[big]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SvsE = CombList[UniqueEnergies, SOverBoltzList]\)], "Input"],

Cell[BoxData[
    \({{0, 0}, {3\/4, Log[3]}, {3\/2, Log[3]}, {9\/4, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[SvsE, PlotJoined \[Rule] True, 
      AxesLabel \[Rule] {"\<Energy\>", "\<S/k\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.42328 0.0147151 0.53577 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -3 -9 ]
[.44709 .00222 3 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -3 -9 ]
[.87037 .00222 3 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01131 .12187 -18 -4.5 ]
[.01131 .12187 0 4.5 ]
[.01131 .22902 -18 -4.5 ]
[.01131 .22902 0 4.5 ]
[.01131 .33618 -18 -4.5 ]
[.01131 .33618 0 4.5 ]
[.01131 .44333 -18 -4.5 ]
[.01131 .44333 0 4.5 ]
[.01131 .55049 -6 -4.5 ]
[.01131 .55049 0 4.5 ]
[.02381 .64303 -11 0 ]
[.02381 .64303 11 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.5)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(1)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1.5)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(2)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.06614 .01472 m
.06614 .01847 L
s
.10847 .01472 m
.10847 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.19312 .01472 m
.19312 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.32011 .01472 m
.32011 .01847 L
s
.36243 .01472 m
.36243 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.48942 .01472 m
.48942 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.57407 .01472 m
.57407 .01847 L
s
.6164 .01472 m
.6164 .01847 L
s
.70106 .01472 m
.70106 .01847 L
s
.74339 .01472 m
.74339 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82804 .01472 m
.82804 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.95503 .01472 m
.95503 .01847 L
s
.99735 .01472 m
.99735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Energy) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12187 m
.03006 .12187 L
s
[(0.2)] .01131 .12187 1 0 Mshowa
.02381 .22902 m
.03006 .22902 L
s
[(0.4)] .01131 .22902 1 0 Mshowa
.02381 .33618 m
.03006 .33618 L
s
[(0.6)] .01131 .33618 1 0 Mshowa
.02381 .44333 m
.03006 .44333 L
s
[(0.8)] .01131 .44333 1 0 Mshowa
.02381 .55049 m
.03006 .55049 L
s
[(1)] .01131 .55049 1 0 Mshowa
.125 Mabswid
.02381 .0415 m
.02756 .0415 L
s
.02381 .06829 m
.02756 .06829 L
s
.02381 .09508 m
.02756 .09508 L
s
.02381 .14866 m
.02756 .14866 L
s
.02381 .17545 m
.02756 .17545 L
s
.02381 .20223 m
.02756 .20223 L
s
.02381 .25581 m
.02756 .25581 L
s
.02381 .2826 m
.02756 .2826 L
s
.02381 .30939 m
.02756 .30939 L
s
.02381 .36297 m
.02756 .36297 L
s
.02381 .38975 m
.02756 .38975 L
s
.02381 .41654 m
.02756 .41654 L
s
.02381 .47012 m
.02756 .47012 L
s
.02381 .49691 m
.02756 .49691 L
s
.02381 .5237 m
.02756 .5237 L
s
.02381 .57727 m
.02756 .57727 L
s
.02381 .60406 m
.02756 .60406 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(\\220) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.34127 .60332 L
.65873 .60332 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{526.875, 325.562},
  ImageMargins->{{0, 0}, {0, 30.3125}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008>0001AB000`400?l00000o`00003ooooonf[o
oookJQ3ooo]Z003ooookJ_oooo]Z4?oonfX00?oooo]ZoooonfX@oookJP00oooonf[ooookJQ3ooo]Z
003ooookJ_oooo]Z4?oonfX007;ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0001I
oookJP?o0000F?oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX00_oonfX3o`0005Sooo]Z1Ol0001^
oookJP00LOoonfX01?l0003ooo]ZoookJ_l00007oookJP05o`000?oonf[ooo]ZoookJ_l00000FOoo
nfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z00Oooo]Z00Go0000oookJ_oonf[ooo]Z
o`00001HoookJP04o`000?oonf[ooo]Zo`0006kooo]Z001aoookJP04o`000?oonf[ooo]Zo`0000_o
oo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z00_o
oo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP1^oookJP00LOoonfX01?l0003ooo]Z
oookJ_l0000;oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o
oo]ZoookJP0;oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0KOoonfX0077ooo]Z
00Co0000oookJ_oonf[o00001ooonfX4o`0005[ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o
oo]ZoookJP07oookJPCo0000F?oonfX01Ol0003ooo]ZoookJ_oonf[o000006kooo]Z001aoookJP04
o`000?oonf[ooo]Zo`0000Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0005Wooo]Z0_l00009oook
JP03o`000?oonf[ooo]Z05Wooo]Z00Go0000oookJ_oonf[ooo]Zo`00001^oookJP00L_oonfX2o`00
00Sooo]Z1Ol0001IoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX01ooonfX5o`00
05Sooo]Z0ol0001_oookJP005ooonfX00ol0003ooo]ZoookJP3ooookJ_Gooo]Z000GoookJP03o`00
0?oonf[ooo]Z0?oooo]ZmOoonfX001Oooo]Z00?o0000oookJ_oonfX0oooonf[eoookJP005ooonfX0
0ol0003ooo]ZoookJP3ooookJ^Oooo]Z0ol00002oookJP?o00001_oonfX001Oooo]Z00?o0000oook
J_oonfX0oooonf[ZoookJP04o`000?oonf[ooo]Zo`0000Oooo]Z000GoookJP03o`000?oonf[ooo]Z
0?oooo]Zc_oonfX5o`000005oookJ_l0003o0000o`000?oonfX00_l000001?oonf[o0000o`000?l0
0002oookJP?o00001?oonfX4o`0000?ooo]Z00?o0000oookJ_oonfX01?oonfX001Oooo]Z00?o0000
oookJ_oonfX0oooonf[?oookJP04o`000?oonf[ooo]Zo`0000;ooo]Z00Ko0000oookJ_oonf[o0000
oookJ_l00006oookJP03o`000?oonf[ooo]Z00;ooo]Z00Go0000oookJ_oonf[ooo]Zo`000003oook
JP03o`000?oonf[ooo]Z00Cooo]Z000<oookJ_oo0000d?l0000=oookJP03o`000?oonf[ooo]Z00?o
oo]Z00Go0000oookJ_oonf[o0000oookJP05o`0000;ooo]Z00?o0000oookJ_oonfX00_oonfX01Ol0
003ooo]ZoookJ_oonf[o000000;ooo]Z00?o0000oookJ_l000001OoonfX001Oooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oook
J_oonfX03?oonfX3o`0000?ooo]Z00Ko0000oookJ_oonf[o0000oookJ_l00003oookJP03o`000?oo
nf[ooo]Z00;o00000ooonfX01Ol0003ooo]ZoookJ_oonf[o000000;ooo]Z00?o0000oookJ_l00000
1OoonfX001Oooo]Z0_l0001PoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0G_oo
nfX00ol0003ooo]ZoookJP1OoookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX05ooo
nfX00ol0003ooo]ZoookJP02oookJPCo00000ooonfX3o`0000;ooo]Z0_l000000ooonf[o0000o`00
0002oookJPOo000000?ooo]Zo`000?l000001?oonfX001Oooo]Z0_l0003ooookJ[Kooo]Z00?o0000
oookJ_oonfX05ooonfX01?l0003ooo]ZoookJ_l0000RoookJP005ooonfX00ol0003ooo]Zo`00003o
oookJ[Cooo]Z00?o0000oookJ_oonfX05ooonfX5o`0002;ooo]Z000GoookJP03o`000?oonf[o0000
0?oooo]Z]?oonfX00ol0003ooo]ZoookJP0noookJP005ooonfX01?l0003ooo]ZoookJ_l0003ooook
J[;ooo]Z00?o0000oookJ_oonfX0?ooonfX001Oooo]Z00Go0000oookJ_oonf[ooo]Zo`00003ooook
J[3ooo]Z00?o0000oookJ_oonfX0@?oonfX001Oooo]Z00Go0000oookJ_oonf[ooo]Zo`00003ooook
J[3ooo]Z00?o0000oookJ_oonfX0@?oonfX001Oooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP3ooookJZcooo]Z00?o0000oookJ_oonfX0@OoonfX001Oooo]Z00?o0000oookJ_oonfX0
0_oonfX00ol0003ooo]ZoookJP3ooookJZcooo]Z00?o0000oookJ_oonfX0@OoonfX001Oooo]Z00?o
0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP3ooookJZ[ooo]Z00?o0000oookJ_oonfX0@_oo
nfX001Oooo]Z0ol00003oookJP03o`000?oonf[ooo]Z0?oooo]ZZ_oonfX00ol0003ooo]ZoookJP12
oookJP005ooonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z0?oooo]ZZ?oonfX00ol0
003ooo]ZoookJP13oookJP005ooonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z0?oo
oo]ZZ?oonfX00ol0003ooo]ZoookJP13oookJP005ooonfX00ol0003ooo]ZoookJP05oookJP03o`00
0?oonf[ooo]Z0?oooo]ZY_oonfX00ol0003ooo]ZoookJP14oookJP005ooonfX00ol0003ooo]Zoook
JP05oookJP03o`000?oonf[ooo]Z0?oooo]ZY_oonfX00ol0003ooo]ZoookJP14oookJP005ooonfX0
0ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z0?oooo]ZY?oonfX00ol0003ooo]ZoookJP15
oookJP005ooonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z0?oooo]ZY?oonfX00ol0
003ooo]ZoookJP15oookJP005ooonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z0?oo
oo]ZX_oonfX00ol0003ooo]ZoookJP16oookJP005ooonfX00ol0003ooo]ZoookJP08oookJP03o`00
0?oonf[ooo]Z0?oooo]ZX?oonfX00ol0003ooo]ZoookJP17oookJP005ooonfX00ol0003ooo]Zoook
JP08oookJP03o`000?oonf[ooo]Z0?oooo]ZX?oonfX00ol0003ooo]ZoookJP17oookJP005ooonfX0
0ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z0?oooo]ZW_oonfX00ol0003ooo]ZoookJP18
oookJP005ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z0?oooo]ZW_oonfX00ol0
003ooo]ZoookJP18oookJP005ooonfX3o`0000[ooo]Z00?o0000oookJ_oonfX0oooonfZLoookJP03
o`000?oonf[ooo]Z04Wooo]Z000GoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0
oooonfZLoookJP03o`000?oonf[ooo]Z04Wooo]Z000GoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o
0000oookJ_oonfX0oooonfZJoookJP03o`000?oonf[ooo]Z04[ooo]Z000GoookJP03o`000?oonf[o
oo]Z00_ooo]Z00?o0000oookJ_oonfX0oooonfZJoookJP03o`000?oonf[ooo]Z04[ooo]Z000Goook
JP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0oooonfZHoookJP03o`000?oonf[ooo]Z
04_ooo]Z000GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0oooonfZHoookJP03
o`000?oonf[ooo]Z04_ooo]Z000GoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
oooonfZFoookJP03o`000?oonf[ooo]Z04cooo]Z000GoookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000oookJ_oonfX0oooonfZDoookJP03o`000?oonf[ooo]Z04gooo]Z000GoookJP03o`000?oonf[o
oo]Z00kooo]Z00?o0000oookJ_oonfX0oooonfZDoookJP03o`000?oonf[ooo]Z04gooo]Z000Goook
JP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0oooonfZBoookJP03o`000?oonf[ooo]Z
04kooo]Z000GoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0oooonfZBoookJP03
o`000?oonf[ooo]Z04kooo]Z000GoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0
oooonfZ@oookJP03o`000?oonf[ooo]Z04oooo]Z000GoookJP03o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX0oooonfZ@oookJP03o`000?oonf[ooo]Z04oooo]Z000GoookJP?o00004OoonfX0
0ol0003ooo]ZoookJP3ooookJXkooo]Z00?o0000oookJ_oonfX0D?oonfX001Oooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP3ooookJXkooo]Z00?o0000oookJ_oonfX0D?oonfX001Oo
oo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP3ooookJXcooo]Z00?o0000oookJ_oo
nfX0DOoonfX001Oooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP3ooookJXcooo]Z
00?o0000oookJ_oonfX0DOoonfX001Oooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP3ooookJX[ooo]Z00?o0000oookJ_oonfX0D_oonfX001Oooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP3ooookJXSooo]Z00?o0000oookJ_oonfX0DooonfX001Oooo]Z00?o0000oook
J_oonfX05?oonfX00ol0003ooo]ZoookJP3ooookJXSooo]Z00?o0000oookJ_oonfX0DooonfX001Oo
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP3ooookJXKooo]Z00?o0000oookJ_oo
nfX0E?oonfX001Oooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP3ooookJXKooo]Z
00?o0000oookJ_oonfX0E?oonfX001Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Zoook
JP3ooookJXCooo]Z00?o0000oookJ_oonfX0EOoonfX000;ooo]Z0_l00004oookJP04o`000?oonf[o
oo]ZoookJPGo00001_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z0?oooo]ZQ?oo
nfX00ol0003ooo]ZoookJP1EoookJP0000Gooo]Zo`000?oonf[ooo]Zo`000008oookJP04o`000?oo
nf[ooo]Zo`0000Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP3ooookJX;ooo]Z
00?o0000oookJ_oonfX0E_oonfX00005oookJ_l0003ooo]ZoookJ_l000002OoonfX00ol0003ooo]Z
oookJP06oookJPCo00005_oonfX00ol0003ooo]ZoookJP3ooookJX;ooo]Z00?o0000oookJ_oonfX0
E_oonfX00005oookJ_l0003ooo]ZoookJ_l000002_oonfX00ol0003ooo]ZoookJP05oookJP03o`00
0?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0oooonfZ0oookJP03o`000?oonf[ooo]Z05Oooo]Z
00001Ooonf[o0000oookJ_oonf[o000000Oooo]Z00Go0000oookJ_oonf[ooo]Zo`000006oookJP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0oooonfZ0oookJP03o`000?oonf[ooo]Z05Oo
oo]Z00001Ooonf[o0000oookJ_oonf[o000000Oooo]Z00Go0000oookJ_oonf[ooo]Zo`000006oook
JP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0oooonfYnoookJP03o`000?oonf[ooo]Z
05Sooo]Z0002oookJP;o00002OoonfX3o`0000Oooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP3ooookJWkooo]Z00?o0000oookJ_oonfX0F?oonfX001Oooo]Z00?o0000oookJ_oonfX0
6_oonfX00ol0003ooo]ZoookJP3ooookJWcooo]Z00?o0000oookJ_oonfX0FOoonfX001Oooo]Z00?o
0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP3ooookJW[ooo]Z00?o0000oookJ_oonfX0F_oo
nfX001Oooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP3ooookJW[ooo]Z00?o0000
oookJ_oonfX0F_oonfX001Oooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP3ooook
JWSooo]Z00?o0000oookJ_oonfX0FooonfX001Oooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003o
oo]ZoookJP3ooookJWSooo]Z00?o0000oookJ_oonfX0FooonfX001Oooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP3ooookJWKooo]Z00?o0000oookJ_oonfX0G?oonfX001Oooo]Z00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP3ooookJWKooo]Z00?o0000oookJ_oonfX0G?oo
nfX001Oooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z0?oooo]ZM?oonfX00ol0003ooo]ZoookJP1M
oookJP005ooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z0?oooo]ZM?oonfX00ol0
003ooo]ZoookJP1MoookJP005ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z0?oo
oo]ZL_oonfX00ol0003ooo]ZoookJP1NoookJP005ooonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP1NoookJP005ooonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0003ooo]ZoookJP1OoookJP005ooonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP1P
oookJP005ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0
003ooo]ZoookJP1PoookJP005ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z0?oo
oo]ZK?oonfX00ol0003ooo]ZoookJP1QoookJP005ooonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP1QoookJP005ooonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z0?oooo]ZJ_oonfX00ol0003ooo]ZoookJP1RoookJP005ooonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z0?oooo]ZJ_oonfX00ol0003ooo]ZoookJP1R
oookJP005ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z0?oooo]ZJ?oonfX00ol0
003ooo]ZoookJP1SoookJP005ooonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z0?oo
oo]ZJ?oonfX00ol0003ooo]ZoookJP1SoookJP005ooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX0
oooonfYVoookJP03o`000?oonf[ooo]Z06Cooo]Z000GoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o
0000oookJ_oonfX0oooonfYVoookJP03o`000?oonf[ooo]Z06Cooo]Z000GoookJP03o`000?oonf[o
oo]Z02Kooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oonf[ooo]Z06Gooo]Z000Goook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oonf[ooo]Z
06Gooo]Z000GoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0oooonfYRoookJP03
o`000?oonf[ooo]Z06Kooo]Z000GoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0
oooonfYPoookJP03o`000?oonf[ooo]Z06Oooo]Z000GoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o
0000oookJ_oonfX0oooonfYPoookJP03o`000?oonf[ooo]Z06Oooo]Z000GoookJP03o`000?oonf[o
oo]Z02Wooo]Z00?o0000oookJ_oonfX0oooonfYNoookJP03o`000?oonf[ooo]Z06Sooo]Z000Goook
JP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX0oooonfYNoookJP03o`000?oonf[ooo]Z
06Sooo]Z000GoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0oooonfYLoookJP03
o`000?oonf[ooo]Z06Wooo]Z000GoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0
oooonfYLoookJP03o`000?oonf[ooo]Z06Wooo]Z000GoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o
0000oookJ_oonfX0oooonfYJoookJP03o`000?oonf[ooo]Z06[ooo]Z000GoookJP?o0000:ooonfX0
0ol0003ooo]ZoookJP3ooookJU[ooo]Z00?o0000oookJ_oonfX0J_oonfX001Oooo]Z00?o0000oook
J_oonfX0;?oonfX00ol0003ooo]ZoookJP3ooookJUSooo]Z00?o0000oookJ_oonfX0JooonfX001Oo
oo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP3ooookJUSooo]Z00?o0000oookJ_oo
nfX0JooonfX001Oooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP3ooookJUKooo]Z
00?o0000oookJ_oonfX0K?oonfX001Oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Zoook
JP3ooookJUCooo]Z00?o0000oookJ_oonfX0KOoonfX001Oooo]Z00?o0000oookJ_oonfX0;_oonfX0
0ol0003ooo]ZoookJP3ooookJUCooo]Z00?o0000oookJ_oonfX0KOoonfX001Oooo]Z00?o0000oook
J_oonfX0;ooonfX00ol0003ooo]ZoookJP3ooookJU;ooo]Z00?o0000oookJ_oonfX0K_oonfX001Oo
oo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP3ooookJU;ooo]Z00?o0000oookJ_oo
nfX0K_oonfX001Oooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP3ooookJU3ooo]Z
00?o0000oookJ_oonfX0KooonfX001Oooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]Zoook
JP3ooookJU3ooo]Z00?o0000oookJ_oonfX0KooonfX000;ooo]Z0_l00004oookJP03o`000?oonf[o
oo]Z00?ooo]Z0ol00006oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0oooonfY>
oookJP03o`000?oonf[ooo]Z073ooo]Z00001Ooonf[o0000oookJ_oonf[o000000[ooo]Z00?o0000
oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z0?oooo]ZC_oonfX0
0ol0003ooo]ZoookJP1`oookJP0000Gooo]Zo`000?oonf[ooo]Zo`000007oookJPGo00001_oonfX0
0ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z0?oooo]ZC?oonfX00ol0003ooo]ZoookJP1a
oookJP0000Gooo]Zo`000?oonf[ooo]Zo`000007oookJP04o`000?oonf[ooo]Zo`0000Oooo]Z1?l0
000aoookJP03o`000?oonf[ooo]Z0?oooo]ZC?oonfX00ol0003ooo]ZoookJP1aoookJP0000Gooo]Z
o`000?oonf[ooo]Zo`000008oookJP03o`000?oonf[o000000Oooo]Z00?o0000oookJ_oonfX0<ooo
nfX00ol0003ooo]ZoookJP3ooookJT[ooo]Z00?o0000oookJ_oonfX0L_oonfX00005oookJ_l0003o
oo]ZoookJ_l000002OoonfX2o`0000Oooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]Zoook
JP3ooookJTSooo]Z00?o0000oookJ_oonfX0LooonfX000;ooo]Z0_l0000;oookJP03o`000?oonf[o
oo]Z00Gooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP3ooookJTSooo]Z00?o0000
oookJ_oonfX0LooonfX001Oooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP3ooook
JTKooo]Z00?o0000oookJ_oonfX0M?oonfX001Oooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o
oo]ZoookJP3ooookJTKooo]Z00?o0000oookJ_oonfX0M?oonfX001Oooo]Z00?o0000oookJ_oonfX0
=_oonfX00ol0003ooo]ZoookJP3ooookJTCooo]Z00?o0000oookJ_oonfX0MOoonfX001Oooo]Z00?o
0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP3ooookJTCooo]Z00?o0000oookJ_oonfX0MOoo
nfX001Oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP3ooookJT;ooo]Z00?o0000
oookJ_oonfX0M_oonfX001Oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP3ooook
JT;ooo]Z00?o0000oookJ_oonfX0M_oonfX001Oooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003o
oo]ZoookJP3ooookJT3ooo]Z00?o0000oookJ_oonfX0MooonfX001Oooo]Z00?o0000oookJ_oonfX0
>?oonfX00ol0003ooo]ZoookJP3ooookJT3ooo]Z00?o0000oookJ_oonfX0MooonfX001Oooo]Z0ol0
000ioookJP03o`000?oonf[ooo]Z0?oooo]Z?_oonfX00ol0003ooo]ZoookJP1hoookJP005ooonfX0
0ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0?oooo]Z?_oonfX00ol0003ooo]ZoookJP1h
oookJP005ooonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0?oooo]Z??oonfX00ol0
003ooo]ZoookJP1ioookJP005ooonfX00ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z0?oo
oo]Z>_oonfX00ol0003ooo]ZoookJP1joookJP005ooonfX00ol0003ooo]ZoookJP0koookJP03o`00
0?oonf[ooo]Z0?oooo]Z>_oonfX00ol0003ooo]ZoookJP1joookJP005ooonfX00ol0003ooo]Zoook
JP0loookJP03o`000?oonf[ooo]Z0?oooo]Z>?oonfX00ol0003ooo]ZoookJP1koookJP005ooonfX0
0ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z0?oooo]Z>?oonfX00ol0003ooo]ZoookJP1k
oookJP005ooonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0?oooo]Z=_oonfX00ol0
003ooo]ZoookJP1loookJP005ooonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0?oo
oo]Z=_oonfX00ol0003ooo]ZoookJP1loookJP005ooonfX00ol0003ooo]ZoookJP0noookJP03o`00
0?oonf[ooo]Z0?oooo]Z=?oonfX00ol0003ooo]ZoookJP1moookJP005ooonfX00ol0003ooo]Zoook
JP0noookJP03o`000?oonf[ooo]Z0?oooo]Z=?oonfX00ol0003ooo]ZoookJP1moookJP005ooonfX0
0ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z0?oooo]Z<_oonfX00ol0003ooo]ZoookJP1n
oookJP005ooonfX3o`0003oooo]Z00?o0000oookJ_oonfX0oooonfXboookJP03o`000?oonf[ooo]Z
07kooo]Z000GoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0oooonfX`oookJP03
o`000?oonf[ooo]Z07oooo]Z000GoookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX0
oooonfX^oookJP03o`000?oonf[ooo]Z083ooo]Z000GoookJP03o`000?oonf[ooo]Z047ooo]Z00?o
0000oookJ_oonfX0oooonfX^oookJP03o`000?oonf[ooo]Z083ooo]Z000GoookJP03o`000?oonf[o
oo]Z04;ooo]Z00?o0000oookJ_oonfX0oooonfX/oookJP03o`000?oonf[ooo]Z087ooo]Z000Goook
JP03o`000?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX0oooonfX/oookJP03o`000?oonf[ooo]Z
087ooo]Z000GoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0oooonfXZoookJP03
o`000?oonf[ooo]Z08;ooo]Z000GoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0
oooonfXZoookJP03o`000?oonf[ooo]Z08;ooo]Z000GoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o
0000oookJ_oonfX0oooonfXXoookJP03o`000?oonf[ooo]Z08?ooo]Z000GoookJP03o`000?oonf[o
oo]Z04Cooo]Z00?o0000oookJ_oonfX0oooonfXXoookJP03o`000?oonf[ooo]Z08?ooo]Z000Goook
JP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0oooonfXVoookJP03o`000?oonf[ooo]Z
08Cooo]Z000GoookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0oooonfXVoookJP03
o`000?oonf[ooo]Z08Cooo]Z000GoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0
oooonfXToookJP03o`000?oonf[ooo]Z08Gooo]Z000GoookJP?o0000AooonfX00ol0003ooo]Zoook
JP3ooookJR;ooo]Z00?o0000oookJ_oonfX0Q_oonfX001Oooo]Z00?o0000oookJ_oonfX0AooonfX0
0ol0003ooo]ZoookJP3ooookJR;ooo]Z00?o0000oookJ_oonfX0Q_oonfX001Oooo]Z00?o0000oook
J_oonfX0B?oonfX00ol0003ooo]ZoookJP3ooookJR3ooo]Z00?o0000oookJ_oonfX0QooonfX001Oo
oo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP3ooookJR3ooo]Z00?o0000oookJ_oo
nfX0QooonfX001Oooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]ZoookJP3ooookJQkooo]Z
00?o0000oookJ_oonfX0R?oonfX001Oooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]Zoook
JP3ooookJQkooo]Z00?o0000oookJ_oonfX0R?oonfX001Oooo]Z00?o0000oookJ_oonfX0B_oonfX0
0ol0003ooo]ZoookJP3ooookJQcooo]Z00?o0000oookJ_oonfX0ROoonfX001Oooo]Z00?o0000oook
J_oonfX0B_oonfX00ol0003ooo]ZoookJP3ooookJQcooo]Z00?o0000oookJ_oonfX0ROoonfX001Oo
oo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]ZoookJP3ooookJQ[ooo]Z00?o0000oookJ_oo
nfX0R_oonfX000;ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z00;ooo]Z0ol00007oookJP03o`00
0?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0oooonfXJoookJP03o`000?oonf[ooo]Z08[ooo]Z
00001Ooonf[o0000oookJ_oonf[o000000Oooo]Z00Go0000oookJ_oonf[ooo]Zo`000006oookJP03
o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0oooonfXHoookJP03o`000?oonf[ooo]Z08_o
oo]Z00001Ooonf[o0000oookJ_oonf[o000000Oooo]Z00Go0000oookJ_oonf[ooo]Zo`000006oook
JP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0oooonfXHoookJP03o`000?oonf[ooo]Z
08_ooo]Z00001Ooonf[o0000oookJ_oonf[o000000Oooo]Z1?l00007oookJPCo0000C?oonfX00ol0
003ooo]ZoookJP3ooookJQKooo]Z00?o0000oookJ_oonfX0S?oonfX00005oookJ_l0003ooo]Zoook
J_l000001ooonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000oook
J_oonfX0oooonfXDoookJP03o`000?oonf[ooo]Z08gooo]Z00001Ooonf[o0000oookJ_oonf[o0000
00Sooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z
0?oooo]Z5?oonfX00ol0003ooo]ZoookJP2=oookJP000_oonfX2o`0000[ooo]Z0_l00007oookJP03
o`000?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX0oooonfXBoookJP03o`000?oonf[ooo]Z08ko
oo]Z000GoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX0oooonfXBoookJP03o`00
0?oonf[ooo]Z08kooo]Z000GoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX0oooo
nfX@oookJP03o`000?oonf[ooo]Z08oooo]Z000GoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000
oookJ_oonfX0oooonfX@oookJP03o`000?oonf[ooo]Z08oooo]Z000GoookJP03o`000?oonf[ooo]Z
057ooo]Z00?o0000oookJ_oonfX0oooonfX>oookJP03o`000?oonf[ooo]Z093ooo]Z000GoookJP03
o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0oooonfX>oookJP03o`000?oonf[ooo]Z093o
oo]Z000GoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0oooonfX<oookJP03o`00
0?oonf[ooo]Z097ooo]Z000GoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0oooo
nfX<oookJP03o`000?oonf[ooo]Z097ooo]Z000GoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000
oookJ_oonfX0oooonfX:oookJP03o`000?oonf[ooo]Z09;ooo]Z000GoookJP?o0000E?oonfX00ol0
003ooo]ZoookJP3ooookJPSooo]Z00?o0000oookJ_oonfX0TooonfX001Oooo]Z00?o0000oookJ_oo
nfX0E?oonfX00ol0003ooo]ZoookJP3ooookJPSooo]Z00?o0000oookJ_oonfX0TooonfX001Oooo]Z
00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP3ooookJPKooo]Z00?o0000oookJ_oonfX0
U?oonfX001Oooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP3ooookJPKooo]Z00?o
0000oookJ_oonfX0U?oonfX001Oooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP3o
oookJPCooo]Z00?o0000oookJ_oonfX0UOoonfX001Oooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0
003ooo]ZoookJP3ooookJPCooo]Z00?o0000oookJ_oonfX0UOoonfX001Oooo]Z00?o0000oookJ_oo
nfX0EooonfX00ol0003ooo]ZoookJP3ooookJP;ooo]Z00?o0000oookJ_oonfX0U_oonfX001Oooo]Z
00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP3ooookJP;ooo]Z00?o0000oookJ_oonfX0
U_oonfX001Oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP3ooookJP03o`000?oo
nf[ooo]Z09Oooo]Z000GoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0oooonfX0
0ol0003ooo]ZoookJP2GoookJP005ooonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z
0?gooo]Z00?o0000oookJ_oonfX0V?oonfX001Oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o
oo]ZoookJP3moookJP03o`000?oonf[ooo]Z09Sooo]Z000GoookJP03o`000?oonf[ooo]Z05[ooo]Z
00?o0000oookJ_oonfX0nooonfX00ol0003ooo]ZoookJP2IoookJP005ooonfX3o`0005_ooo]Z00?o
0000oookJ_oonfX0nOoonfX00ol0003ooo]ZoookJP2JoookJP005ooonfX00ol0003ooo]ZoookJP1K
oookJP03o`000?oonf[ooo]Z0?Wooo]Z00?o0000oookJ_oonfX0V_oonfX001Oooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP3goookJP03o`000?oonf[ooo]Z09_ooo]Z000GoookJP03
o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0mooonfX00ol0003ooo]ZoookJP2KoookJP00
5ooonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z0?Gooo]Z00?o0000oookJ_oonfX0
W?oonfX001Oooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP3eoookJP03o`000?oo
nf[ooo]Z09cooo]Z000GoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0looonfX0
0ol0003ooo]ZoookJP2MoookJP005ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z
0??ooo]Z00?o0000oookJ_oonfX0WOoonfX001Oooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003o
oo]ZoookJP3aoookJP03o`000?oonf[ooo]Z09kooo]Z000GoookJP03o`000?oonf[ooo]Z05oooo]Z
00?o0000oookJ_oonfX0lOoonfX00ol0003ooo]ZoookJP2NoookJP005ooonfX00ol0003ooo]Zoook
JP1PoookJP03o`000?oonf[ooo]Z0>oooo]Z00?o0000oookJ_oonfX0WooonfX001Oooo]Z00?o0000
oookJ_oonfX0HOoonfX00ol0003ooo]ZoookJP3]oookJP03o`000?oonf[ooo]Z0:3ooo]Z000Goook
JP?o0000HOoonfX00ol0003ooo]ZoookJP3]oookJP03o`000?oonf[ooo]Z0:3ooo]Z000GoookJP03
o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0jooonfX00ol0003ooo]ZoookJP2QoookJP00
5ooonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z0>_ooo]Z00?o0000oookJ_oonfX0
XOoonfX001Oooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003ooo]ZoookJP3YoookJP03o`000?oo
nf[ooo]Z0:;ooo]Z000GoookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000oookJ_oonfX0jOoonfX0
0ol0003ooo]ZoookJP2RoookJP005ooonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z
0>Oooo]Z00?o0000oookJ_oonfX0XooonfX001Oooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o
oo]ZoookJP3WoookJP03o`000?oonf[ooo]Z0:?ooo]Z000GoookJP03o`000?oonf[ooo]Z06Gooo]Z
00?o0000oookJ_oonfX0iOoonfX00ol0003ooo]ZoookJP2ToookJP005ooonfX00ol0003ooo]Zoook
JP1UoookJP03o`000?oonf[ooo]Z0>Gooo]Z00?o0000oookJ_oonfX0Y?oonfX001Oooo]Z00?o0000
oookJ_oonfX0I_oonfX00ol0003ooo]ZoookJP3SoookJP03o`000?oonf[ooo]Z0:Gooo]Z0002oook
JP;o00001?oonfX00ol0003ooo]ZoookJP02oookJP?o00001ooonfX00ol0003ooo]ZoookJP1Woook
JP03o`000?oonf[ooo]Z0>7ooo]Z00?o0000oookJ_oonfX0Y_oonfX00005oookJ_l0003ooo]Zoook
J_l000001ooonfX01Ol0003ooo]ZoookJ_oonf[o000000Kooo]Z00?o0000oookJ_oonfX0IooonfX0
0ol0003ooo]ZoookJP3QoookJP03o`000?oonf[ooo]Z0:Kooo]Z00001Ooonf[o0000oookJ_oonf[o
000000Oooo]Z00Go0000oookJ_oonf[ooo]Zo`000006oookJPCo0000IooonfX00ol0003ooo]Zoook
JP3OoookJP03o`000?oonf[ooo]Z0:Oooo]Z00001Ooonf[o0000oookJ_oonf[o000000Sooo]Z0ol0
0007oookJP03o`000?oonf[ooo]Z06Sooo]Z00?o0000oookJ_oonfX0gooonfX00ol0003ooo]Zoook
JP2WoookJP0000Gooo]Zo`000?oonf[ooo]Zo`000007oookJP05o`000?oonf[ooo]ZoookJ_l00000
1_oonfX00ol0003ooo]ZoookJP1YoookJP03o`000?oonf[ooo]Z0=gooo]Z00?o0000oookJ_oonfX0
Z?oonfX00005oookJ_l0003ooo]ZoookJ_l000001ooonfX01Ol0003ooo]ZoookJ_oonf[o000000Ko
oo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP3MoookJP03o`000?oonf[ooo]Z0:So
oo]Z0002oookJP;o00002OoonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0003ooo]Z
oookJP3KoookJP03o`000?oonf[ooo]Z0:Wooo]Z000GoookJP03o`000?oonf[ooo]Z06[ooo]Z00?o
0000oookJ_oonfX0fooonfX00ol0003ooo]ZoookJP2YoookJP005ooonfX00ol0003ooo]ZoookJP1[
oookJP03o`000?oonf[ooo]Z0=Wooo]Z00?o0000oookJ_oonfX0Z_oonfX001Oooo]Z00?o0000oook
J_oonfX0JooonfX00ol0003ooo]ZoookJP3IoookJP03o`000?oonf[ooo]Z0:[ooo]Z000GoookJP03
o`000?oonf[ooo]Z06cooo]Z00?o0000oookJ_oonfX0eooonfX00ol0003ooo]ZoookJP2[oookJP00
5ooonfX00ol0003ooo]ZoookJP1/oookJP03o`000?oonf[ooo]Z0=Oooo]Z00?o0000oookJ_oonfX0
ZooonfX001Oooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003ooo]ZoookJP3EoookJP03o`000?oo
nf[ooo]Z0:cooo]Z000GoookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000oookJ_oonfX0dooonfX0
0ol0003ooo]ZoookJP2]oookJP005ooonfX00ol0003ooo]ZoookJP1^oookJP03o`000?oonf[ooo]Z
0=?ooo]Z00?o0000oookJ_oonfX0[OoonfX001Oooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z0=7o
oo]Z00?o0000oookJ_oonfX0[_oonfX001Oooo]Z00?o0000oookJ_oonfX0KooonfX00ol0003ooo]Z
oookJP3AoookJP03o`000?oonf[ooo]Z0:kooo]Z000GoookJP03o`000?oonf[ooo]Z073ooo]Z00?o
0000oookJ_oonfX0cooonfX00ol0003ooo]ZoookJP2_oookJP005ooonfX00ol0003ooo]ZoookJP1`
oookJP03o`000?oonf[ooo]Z0<oooo]Z00?o0000oookJ_oonfX0[ooonfX001Oooo]Z00?o0000oook
J_oonfX0LOoonfX00ol0003ooo]ZoookJP3=oookJP03o`000?oonf[ooo]Z0;3ooo]Z000GoookJP03
o`000?oonf[ooo]Z077ooo]Z00?o0000oookJ_oonfX0cOoonfX00ol0003ooo]ZoookJP2`oookJP00
5ooonfX00ol0003ooo]ZoookJP1boookJP03o`000?oonf[ooo]Z0<_ooo]Z00?o0000oookJ_oonfX0
/OoonfX001Oooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003ooo]ZoookJP3;oookJP03o`000?oo
nf[ooo]Z0;7ooo]Z000GoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000oookJ_oonfX0bOoonfX0
0ol0003ooo]ZoookJP2boookJP005ooonfX00ol0003ooo]ZoookJP1doookJP03o`000?oonf[ooo]Z
0<Oooo]Z00?o0000oookJ_oonfX0/ooonfX001Oooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003o
oo]ZoookJP37oookJP03o`000?oonf[ooo]Z0;?ooo]Z000GoookJP03o`000?oonf[ooo]Z07Gooo]Z
00?o0000oookJ_oonfX0aOoonfX00ol0003ooo]ZoookJP2doookJP005ooonfX3o`0007Gooo]Z00?o
0000oookJ_oonfX0aOoonfX00ol0003ooo]ZoookJP2doookJP005ooonfX00ol0003ooo]ZoookJP1f
oookJP03o`000?oonf[ooo]Z0<?ooo]Z00?o0000oookJ_oonfX0]OoonfX001Oooo]Z00?o0000oook
J_oonfX0M_oonfX00ol0003ooo]ZoookJP33oookJP03o`000?oonf[ooo]Z0;Gooo]Z000GoookJP03
o`000?oonf[ooo]Z07Oooo]Z00?o0000oookJ_oonfX0`OoonfX00ol0003ooo]ZoookJP2foookJP00
5ooonfX00ol0003ooo]ZoookJP1goookJP03o`000?oonf[ooo]Z0<7ooo]Z00?o0000oookJ_oonfX0
]_oonfX001Oooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003ooo]ZoookJP2ooookJP03o`000?oo
nf[ooo]Z0;Oooo]Z000GoookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000oookJ_oonfX0_ooonfX0
0ol0003ooo]ZoookJP2goookJP005ooonfX00ol0003ooo]ZoookJP1ioookJP03o`000?oonf[ooo]Z
0;gooo]Z00?o0000oookJ_oonfX0^?oonfX001Oooo]Z00?o0000oookJ_oonfX0NOoonfX00ol0003o
oo]ZoookJP2moookJP03o`000?oonf[ooo]Z0;Sooo]Z000GoookJP03o`000?oonf[ooo]Z07[ooo]Z
00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]ZoookJP2ioookJP005ooonfX00ol0003ooo]Zoook
JP1koookJP03o`000?oonf[ooo]Z0;Wooo]Z00?o0000oookJ_oonfX0^_oonfX001Oooo]Z00?o0000
oookJ_oonfX0NooonfX00ol0003ooo]ZoookJP2ioookJP03o`000?oonf[ooo]Z0;[ooo]Z000Goook
JP03o`000?oonf[ooo]Z07cooo]Z00?o0000oookJ_oonfX0]ooonfX00ol0003ooo]ZoookJP2koook
JP005ooonfX3o`0007cooo]Z00?o0000oookJ_oonfX0]ooonfX00ol0003ooo]ZoookJP2koookJP00
5ooonfX00ol0003ooo]ZoookJP1moookJP03o`000?oonf[ooo]Z0;Gooo]Z00?o0000oookJ_oonfX0
_?oonfX001Oooo]Z00?o0000oookJ_oonfX0OOoonfX00ol0003ooo]ZoookJP2eoookJP03o`000?oo
nf[ooo]Z0;cooo]Z000GoookJP03o`000?oonf[ooo]Z07kooo]Z00?o0000oookJ_oonfX0/ooonfX0
0ol0003ooo]ZoookJP2moookJP005ooonfX00ol0003ooo]ZoookJP1noookJP03o`000?oonf[ooo]Z
0;?ooo]Z00?o0000oookJ_oonfX0_OoonfX001Oooo]Z00?o0000oookJ_oonfX0OooonfX00ol0003o
oo]ZoookJP2aoookJP03o`000?oonf[ooo]Z0;kooo]Z000GoookJP03o`000?oonf[ooo]Z07oooo]Z
00?o0000oookJ_oonfX0/OoonfX00ol0003ooo]ZoookJP2noookJP005ooonfX00ol0003ooo]Zoook
JP20oookJP03o`000?oonf[ooo]Z0:oooo]Z00?o0000oookJ_oonfX0_ooonfX001Oooo]Z00?o0000
oookJ_oonfX0POoonfX00ol0003ooo]ZoookJP2]oookJP03o`000?oonf[ooo]Z0<3ooo]Z000=oook
JP?o00001ooonfX00ol0003ooo]ZoookJP21oookJP03o`000?oonf[ooo]Z0:gooo]Z00?o0000oook
J_oonfX0`?oonfX000kooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP22oookJP03
o`000?oonf[ooo]Z0:_ooo]Z00?o0000oookJ_oonfX0`OoonfX000kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP22oookJP03o`000?oonf[ooo]Z0:_ooo]Z00?o0000oookJ_oonfX0
`OoonfX000kooo]Z00?o0000oookJ_oonfX01_oonfX4o`0008;ooo]Z00?o0000oookJ_oonfX0ZOoo
nfX00ol0003ooo]ZoookJP32oookJP003_oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[o
oo]Z08?ooo]Z00?o0000oookJ_oonfX0ZOoonfX00ol0003ooo]ZoookJP32oookJP003OoonfX2o`00
00Sooo]Z00?o0000oookJ_oonfX0Q?oonfX00ol0003ooo]ZoookJP2WoookJP03o`000?oonf[ooo]Z
0<?ooo]Z000>oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0Q?oonfX00ol0003o
oo]ZoookJP2WoookJP03o`000?oonf[ooo]Z0<?ooo]Z000GoookJP03o`000?oonf[ooo]Z08Gooo]Z
00?o0000oookJ_oonfX0YOoonfX00ol0003ooo]ZoookJP34oookJP005ooonfX00ol0003ooo]Zoook
JP25oookJP03o`000?oonf[ooo]Z0:Gooo]Z00?o0000oookJ_oonfX0a?oonfX001Oooo]Z00?o0000
oookJ_oonfX0Q_oonfX00ol0003ooo]ZoookJP2SoookJP03o`000?oonf[ooo]Z0<Gooo]Z000Goook
JP03o`000?oonf[ooo]Z08Oooo]Z00?o0000oookJ_oonfX0XOoonfX00ol0003ooo]ZoookJP36oook
JP005ooonfX00ol0003ooo]ZoookJP27oookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o0000oookJ_oo
nfX0a_oonfX001Oooo]Z00?o0000oookJ_oonfX0R?oonfX00ol0003ooo]ZoookJP2OoookJP03o`00
0?oonf[ooo]Z0<Oooo]Z000GoookJP03o`000?oonf[ooo]Z08Sooo]Z00?o0000oookJ_oonfX0Wooo
nfX00ol0003ooo]ZoookJP37oookJP005ooonfX00ol0003ooo]ZoookJP29oookJP03o`000?oonf[o
oo]Z09gooo]Z00?o0000oookJ_oonfX0b?oonfX001Oooo]Z0ol00029oookJP03o`000?oonf[ooo]Z
09gooo]Z00?o0000oookJ_oonfX0b?oonfX001Oooo]Z00?o0000oookJ_oonfX0R_oonfX00ol0003o
oo]ZoookJP2KoookJP03o`000?oonf[ooo]Z0<Wooo]Z000GoookJP03o`000?oonf[ooo]Z08[ooo]Z
00?o0000oookJ_oonfX0VooonfX00ol0003ooo]ZoookJP39oookJP005ooonfX00ol0003ooo]Zoook
JP2;oookJP03o`000?oonf[ooo]Z09Wooo]Z00?o0000oookJ_oonfX0b_oonfX001Oooo]Z00?o0000
oookJ_oonfX0RooonfX00ol0003ooo]ZoookJP2IoookJP03o`000?oonf[ooo]Z0<[ooo]Z000Goook
JP03o`000?oonf[ooo]Z08cooo]Z00?o0000oookJ_oonfX0UooonfX00ol0003ooo]ZoookJP3;oook
JP005ooonfX00ol0003ooo]ZoookJP2<oookJP03o`000?oonf[ooo]Z09Oooo]Z00?o0000oookJ_oo
nfX0booonfX001Oooo]Z00?o0000oookJ_oonfX0SOoonfX00ol0003ooo]ZoookJP2EoookJP03o`00
0?oonf[ooo]Z0<cooo]Z000GoookJP03o`000?oonf[ooo]Z08kooo]Z00?o0000oookJ_oonfX0Tooo
nfX00ol0003ooo]ZoookJP3=oookJP005ooonfX00ol0003ooo]ZoookJP2>oookJP03o`000?oonf[o
oo]Z09?ooo]Z00?o0000oookJ_oonfX0cOoonfX001Oooo]Z00?o0000oookJ_oonfX0SooonfX00ol0
003ooo]ZoookJP2AoookJP03o`000?oonf[ooo]Z0<kooo]Z000GoookJP03o`000?oonf[ooo]Z08oo
oo]Z00?o0000oookJ_oonfX0TOoonfX00ol0003ooo]ZoookJP3>oookJP005ooonfX00ol0003ooo]Z
oookJP2@oookJY?o0000dOoonfX001Oooo]Z0ol0003ooookJ_Gooo]Z000GoookJP03o`000?oonf[o
oo]Z0?oooo]ZmOoonfX001Oooo]Z00?o0000oookJ_oonfX0oooonf[eoookJP005ooonfX00ol0003o
oo]ZoookJP3ooookJ_Gooo]Z000GoookJP03o`000?oonf[ooo]Z0?oooo]ZmOoonfX001Oooo]Z00?o
0000oookJ_oonfX0oooonf[eoookJP005ooonfX00ol0003ooo]ZoookJP3ooookJ_Gooo]Z003ooook
J_oooo]Z4?oonfX00?oooo]ZoooonfX@oookJP00oooonf[ooookJQ3ooo]Z003ooookJ_oooo]Z4?oo
nfX00?oooo]ZoooonfX@oookJP00oooonf[ooookJQ3ooo]Z003ooookJ_oooo]Z4?oonfX00?oooo]Z
oooonfX@oookJP00oooonf[ooookJQ3ooo]Z003ooookJ_oooo]Z4?oonfX00?oooo]ZoooonfX@oook
JP00oooonf[ooookJQ3ooo]Z003ooookJ_oooo]Z4?oonfX00?oooo]ZoooonfX@oookJP005OoonfX0
0ol0003ooo]ZoookJP3ooookJ_Oooo]Z000?oookJP?o00001?oonfX01?l0003ooo]ZoookJ_oonfX2
o`000003oookJ_l0003o00000?oooo]Zl?oonfX000oooo]Z00Co0000oookJ_oonf[o00000ooonfX0
0ol0003ooo]ZoookJP02oookJP03o`000?oonf[o00000?oooo]ZlOoonfX001;ooo]Z00Go0000oook
J_oonf[ooo]Zo`000004oookJP;o0000oooonf[boookJP004?oonfX2o`0000Gooo]Z00Oo0000oook
J_oonf[ooo]Zo`000?oonf[o00000?oooo]ZlOoonfX000oooo]Z00?o0000oookJ_oonfX01OoonfX0
1_l0003ooo]ZoookJ_oonf[o0000oookJP;o0000oooonf[`oookJP003ooonfX01?l0003ooo]Zoook
J_l00005oookJP04o`000?oonf[ooo]Zo`000?oooo]ZlooonfX0013ooo]Z0ol00007oookJP;o0000
oooonf[coookJP00oooonf[ooookJQ3ooo]Z003ooookJ_oooo]Z4?oonfX00?oooo]ZoooonfX@oook
JP00oooonf[ooookJQ3ooo]Z003ooookJ_oooo]Z4?oonfX00001\
\>"],
  ImageRangeCache->{{{97.875, 623.75}, {483.75, 159.188}} -> {-0.622661, \
0.56826, 0.00511861, 0.00404391}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.", "Subsubsection"],

Cell["\<\
Proceed as above but for atoms that can have three energy levels n \
= 1, 2, or 3:\
\>", "Text"],

Cell[BoxData[
    \(\(States = Tuples[{1, 2, 3}, 3];\)\)], "Input"],

Cell[BoxData[{
    \(\(EnergyDist = {};\)\), "\n", 
    \(EnergyList = 
      Do[AppendTo[EnergyDist, 
          Sum[1 - \((1/\((States[\([i, j]\)]^2)\))\), {j, 
              Length[States[\([i]\)]]}]], {i, Length[States]}]\)}], "Input"],

Cell[BoxData[
    \(\(UniqueEnergies = Union[EnergyDist];\)\)], "Input"],

Cell[BoxData[
    \(\(Degeneracy = Flatten[EntropyVec[EnergyDist]];\)\)], "Input"],

Cell[BoxData[
    \(\(SOverBoltzList = \ Log[Degeneracy];\)\)], "Input"],

Cell[BoxData[
    \(\(SvsE = CombList[UniqueEnergies, SOverBoltzList];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[SvsE, PlotJoined \[Rule] True, 
      AxesLabel \[Rule] {"\<Energy\>", "\<S/k\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.357143 0.0147151 0.328506 [
[.20238 .00222 -9 -9 ]
[.20238 .00222 9 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.55952 .00222 -9 -9 ]
[.55952 .00222 9 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.91667 .00222 -9 -9 ]
[.91667 .00222 9 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01131 .09684 -24 -4.5 ]
[.01131 .09684 0 4.5 ]
[.01131 .17897 -18 -4.5 ]
[.01131 .17897 0 4.5 ]
[.01131 .26109 -24 -4.5 ]
[.01131 .26109 0 4.5 ]
[.01131 .34322 -6 -4.5 ]
[.01131 .34322 0 4.5 ]
[.01131 .42535 -24 -4.5 ]
[.01131 .42535 0 4.5 ]
[.01131 .50747 -18 -4.5 ]
[.01131 .50747 0 4.5 ]
[.01131 .5896 -24 -4.5 ]
[.01131 .5896 0 4.5 ]
[.02381 .64303 -11 0 ]
[.02381 .64303 11 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(0.5)] .20238 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(1)] .38095 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(1.5)] .55952 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2)] .7381 .00222 0 1 Mshowa
.91667 .01472 m
.91667 .02097 L
s
[(2.5)] .91667 .00222 0 1 Mshowa
.125 Mabswid
.05952 .01472 m
.05952 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.13095 .01472 m
.13095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2381 .01472 m
.2381 .01847 L
s
.27381 .01472 m
.27381 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34524 .01472 m
.34524 .01847 L
s
.41667 .01472 m
.41667 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.4881 .01472 m
.4881 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63095 .01472 m
.63095 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.70238 .01472 m
.70238 .01847 L
s
.77381 .01472 m
.77381 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.84524 .01472 m
.84524 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.95238 .01472 m
.95238 .01847 L
s
.9881 .01472 m
.9881 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Energy) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .09684 m
.03006 .09684 L
s
[(0.25)] .01131 .09684 1 0 Mshowa
.02381 .17897 m
.03006 .17897 L
s
[(0.5)] .01131 .17897 1 0 Mshowa
.02381 .26109 m
.03006 .26109 L
s
[(0.75)] .01131 .26109 1 0 Mshowa
.02381 .34322 m
.03006 .34322 L
s
[(1)] .01131 .34322 1 0 Mshowa
.02381 .42535 m
.03006 .42535 L
s
[(1.25)] .01131 .42535 1 0 Mshowa
.02381 .50747 m
.03006 .50747 L
s
[(1.5)] .01131 .50747 1 0 Mshowa
.02381 .5896 m
.03006 .5896 L
s
[(1.75)] .01131 .5896 1 0 Mshowa
.125 Mabswid
.02381 .03114 m
.02756 .03114 L
s
.02381 .04757 m
.02756 .04757 L
s
.02381 .06399 m
.02756 .06399 L
s
.02381 .08042 m
.02756 .08042 L
s
.02381 .11327 m
.02756 .11327 L
s
.02381 .12969 m
.02756 .12969 L
s
.02381 .14612 m
.02756 .14612 L
s
.02381 .16254 m
.02756 .16254 L
s
.02381 .19539 m
.02756 .19539 L
s
.02381 .21182 m
.02756 .21182 L
s
.02381 .22824 m
.02756 .22824 L
s
.02381 .24467 m
.02756 .24467 L
s
.02381 .27752 m
.02756 .27752 L
s
.02381 .29395 m
.02756 .29395 L
s
.02381 .31037 m
.02756 .31037 L
s
.02381 .3268 m
.02756 .3268 L
s
.02381 .35965 m
.02756 .35965 L
s
.02381 .37607 m
.02756 .37607 L
s
.02381 .3925 m
.02756 .3925 L
s
.02381 .40892 m
.02756 .40892 L
s
.02381 .44177 m
.02756 .44177 L
s
.02381 .4582 m
.02756 .4582 L
s
.02381 .47462 m
.02756 .47462 L
s
.02381 .49105 m
.02756 .49105 L
s
.02381 .5239 m
.02756 .5239 L
s
.02381 .54032 m
.02756 .54032 L
s
.02381 .55675 m
.02756 .55675 L
s
.02381 .57318 m
.02756 .57318 L
s
.02381 .60603 m
.02756 .60603 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(\\220) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.29167 .37562 L
.34127 .37562 L
.55952 .37562 L
.60913 .60332 L
.65873 .37562 L
.82738 .01472 L
.87698 .37562 L
.92659 .37562 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{526.875, 325.562},
  ImageMargins->{{0, 0}, {0, 30.3125}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008>0001AB000`400?l00000o`00003ooooooooo
oooooa3ooooo003ooooooooooooo4?ooool00?ooooooooooool@ooooo`00oooooooooooooa3ooooo
003ooooooooooooo4?ooool00?ooooooooooool@ooooo`00oooooooooooooa3ooooo001Xooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`?o0000B?ooool3o`0004Sooooo0ol00004ooooo`03
o`000?oooooooooo00;ooooo0ol00018ooooo`Go0000A_ooool5o`0000?ooooo00?o0000oooooooo
ool00_ooool3o`0005?ooooo001Wooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000018ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool01oooool01Ol0
003ooooooooooooooooo000004Sooooo00Co0000oooooooooooo0000Aoooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool00000D_ooool006Oooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo04Sooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo04Sooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`1@ooooo`00Ioooool01?l0003oooooooooool0000;ooooo`03
o`000?oooooooooo04Kooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo04Sooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo053ooooo001Wooooo`04o`000?ooooooooooo`0000Oooooo1?l00019ooooo`03
o`000?oooooooooo04Sooooo00?o0000ooooooooool01oooool4o`0004Sooooo00Go0000oooooooo
ooooooooo`000016ooooo`05o`000?ooooooooooooooool000001oooool4o`0005?ooooo001Woooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0BOooool2o`0004Wooooo0_l00009
ooooo`03o`000?oooooooooo04Wooooo00Go0000ooooooooooooooooo`000016ooooo`05o`000?oo
ooooooooooooool000001oooool00ol0003oooooooooo`1Dooooo`00J?ooool2o`0000Sooooo1Ol0
0018ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool01oooool5o`0004Sooooo0ol0
0018ooooo`?o00002?ooool5o`0005;ooooo000Mooooo`03o`000?oooooooooo0?ooooookoooool0
01gooooo00?o0000ooooooooool0ooooooo_ooooo`007Oooool00ol0003oooooooooo`3oooooon7o
oooo0ol00002ooooo`?o00001_ooool001gooooo00?o0000ooooooooool0oooooooTooooo`04o`00
0?ooooooooooo`0000Oooooo000Mooooo`03o`000?oooooooooo0?oooooob?ooool5o`000005oooo
ool0003o0000o`000?ooool00_l000001?oooooo0000o`000?l00002ooooo`?o00001?ooool4o`00
00?ooooo00?o0000ooooooooool01?ooool001gooooo00?o0000ooooooooool0ooooooo9ooooo`04
o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00006ooooo`03o`000?oo
oooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Cooooo
000Boooooooo0000b_l0000=ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo0000
ooooo`05o`0000;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000;o
oooo00?o0000ooooool000001Oooool001gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo013ooooo0ol00003ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`02o`0000?ooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooo000000Gooooo000Mooooo`;o00003_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04oooo
o`;o00001oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`02ooooo`Co00000oooool3o`0000;ooooo0_l000000ooo
oooo0000o`000002ooooo`Oo000000?oooooo`000?l000001?ooool001gooooo00?o0000ooooool0
0000Coooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo04kooooo00?o0000oooooooo
ool0Coooool00ol0003oooooooooo`0Tooooo`;o0000:?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01Kooooo00Co0000oooooooooooo00008_ooool001gooooo00Co0000oooooooo
oooo0000oooooomYooooo`03o`000?oooooo000004?ooooo00?o0000ooooooooool05Oooool5o`00
02;ooooo000Mooooo`04o`000?ooooooooooo`000?ooooooJOooool01?l0003oooooooooool00011
ooooo`03o`000?oooooooooo03gooooo000Mooooo`05o`000?ooooooooooooooool00000oooooomW
ooooo`05o`000?ooooooooooooooool00000@Oooool00ol0003oooooooooo`0mooooo`007Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooI?ooool01Ol0003ooooooooooooo
oooo0000047ooooo00?o0000ooooooooool0?Oooool001gooooo0ol00003ooooo`03o`000?oooooo
oooo0?ooooooH_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03oooooo00?o0000
ooooooooool0?Oooool001gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooo
of;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
03gooooo000Mooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooomQooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0mooooo`00
7Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooGoooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0?Oooool001gooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo000Mooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0oooooomMooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`007Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo0?ooooooG?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
03gooooo00?o0000ooooooooool0?_ooool001gooooo0ol00008ooooo`03o`000?oooooooooo0?oo
ooooF_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03gooooo00?o0000oooooooo
ool0?_ooool001gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3ooooooe[ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo
000Mooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0nooooo`007Oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0?_ooool001gooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`3ooooooeGooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0looooo`03o`000?oooooooooo03kooooo000Mooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0>oooool00ol0003oooooooooo`0oooooo`007Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo0?ooooooDoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03_ooooo
00?o0000ooooooooool0?oooool001gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`3ooooooe;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0kooooo`03o`000?oo
oooooooo03oooooo000Mooooo`?o00003_ooool00ol0003oooooooooo`3ooooooe3ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo03oooooo000Moooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0oooooom@ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0oooooo`007Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo0?ooooooCoooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo03_ooooo00?o0000ooooooooool0?oooool001gooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`3oooooodgooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0jooooo`03o`000?oooooooooo03oooooo000Mooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0oooooom<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`10ooooo`007Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo0?ooooooBoooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Wooooo00?o0000
ooooooooool0@?ooool001gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3ooooo
od[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo
043ooooo000Mooooo`?o00004oooool00ol0003oooooooooo`3oooooodSooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo043ooooo000Mooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0oooooom7ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool0>Oooool00ol0003oooooooooo`10ooooo`007Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo0?ooooooA_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooooooool0@?ooool001gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`3oooooodGooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo043ooooo000Mooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool0oooooom3ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0>?ooool00ol0
003oooooooooo`10ooooo`000_ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00002oooo
o`?o00001oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo@_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0@Oooool00005
ooooool0003oooooooooool000002?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?oooooo@Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0@Ooo
ool00005ooooool0003oooooooooool000002Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`3ooooood3ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo047ooooo0000
1Ooooooo0000oooooooooooo000000[ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`Co00006?ooool00ol0003oooooooooo`3oooooockooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo047ooooo00001Ooooooo0000oooooooo
oooo000000Oooooo00Ko0000ooooooooooooooooo`000?ooool4o`0000Oooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`3oooooockooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo047ooooo00001Ooooooo0000oooooooooooo000000Oo
oooo00Oo0000ooooooooooooooooo`000?oooooo000000[ooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`3oooooocgooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo047ooooo0002ooooo`;o00002Oooool3o`0000;ooooo1Ol00006oooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0oooooolkooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`11ooooo`007Oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo0?oooooo>_ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool0@_ooool001gooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`3oooooocWooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo04;ooooo000Mooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0oooooolhooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=Ooo
ool00ol0003oooooooooo`12ooooo`007Oooool3o`0001kooooo00?o0000ooooooooool0oooooolf
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`12
ooooo`007Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0?oooooo=Oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0@_ooool001go
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`3oooooocCooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo04;ooooo000Mooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0oooooolcooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`12ooooo`007Oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool0@_ooool001gooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`3ooooooc3ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo04?ooooo000Mooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0ooooool_ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`13ooooo`007Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0?oo
oooo;_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool0@oooool001gooooo0ol0000Tooooo`03o`000?oooooooooo0?oooooo;?ooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0@oooool001gooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`3oooooob_ooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo04?ooooo000Mooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooooooool0ooooool[ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool0<_ooool00ol0003oooooooooo`13ooooo`007Oooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo0?oooooo:Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool0@oooool001gooooo00?o0000ooooooooool09oooool00ol0003o
ooooooooo`3oooooobSooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0aooooo`03
o`000?oooooooooo04Cooooo000Mooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0
oooooolVooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<Oooool00ol0003ooooo
ooooo`14ooooo`007Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo0?oooooo9_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0A?oo
ool001gooooo0ol0000Yooooo`03o`000?oooooooooo0?oooooo9?ooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0A?ooool001gooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`3oooooob?ooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`0aooooo`03o`000?oooooooooo04Cooooo000Mooooo`03o`000?oooooooooo02[o
oooo00?o0000ooooooooool0oooooolRooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`14ooooo`007Oooool00ol0003oooooooooo`0[ooooo`03o`00
0?oooooooooo0?oooooo8Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo033ooooo
00?o0000ooooooooool0A?ooool001gooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`3ooooooaoooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0`ooooo`03o`000?oo
oooooooo04Cooooo000Mooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0oooooolN
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`15
ooooo`007Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0?oooooo7Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0AOooool001go
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`3ooooooacooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Gooooo000Mooooo`?o0000
;oooool00ol0003oooooooooo`3ooooooa[ooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo04Gooooo000Mooooo`03o`000?oooooooooo033ooooo00?o
0000ooooooooool0oooooolIooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`15ooooo`007Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo0?oooooo6Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool0AOooool001gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`3ooooo
oaOooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
04Gooooo000Mooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0oooooolFooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`16ooooo`00
2?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Oooooo00?o0000ooooooooool0
<oooool00ol0003oooooooooo`3ooooooaCooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo04Kooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool0oooooolDooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`16ooooo`001oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00Co
oooo1?l0000cooooo`03o`000?oooooooooo0?oooooo4_ooool00ol0003oooooooooo`0Zooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0A_ooool000Oooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool0oooooolAooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`16ooooo`001oooool01?l0003oooooooooool00007ooooo`Co00001oooool00ol0003o
ooooooooo`0fooooo`03o`000?oooooooooo0?oooooo3oooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0A_ooool000Oooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Kooooo00?o0000oooooooo
ool0ooooool?ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`16ooooo`002?ooool2o`0000Sooooo1Ol00006ooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool0ooooool=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`16ooooo`007Oooool00ol0003oooooooooo`0hooooo`03o`000?oo
oooooooo0?oooooo3?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool0Aoooool001gooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`3o
ooooo`[ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo04Oooooo000Mooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0ooooool:oooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`17oooo
o`007Oooool3o`0003[ooooo00?o0000ooooooooool0ooooool8ooooo`03o`000?oooooooooo033o
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`17ooooo`007Oooool00ol0003ooooo
ooooo`0kooooo`03o`000?oooooooooo0?oooooo1oooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo02[ooooo00?o0000ooooooooool0Aoooool001gooooo00?o0000ooooooooool0>ooo
ool00ol0003oooooooooo`3oooooo`Oooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`0Zooooo`03o`000?oooooooooo04Oooooo000Mooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool0ooooool5ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`17ooooo`007Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
0?oooooo1?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0B?ooool001gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`3oooooo`;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04So
oooo000Mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0ooooool2ooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`18ooooo`007Ooo
ool3o`0003oooooo00?o0000ooooooooool0ooooool00ol0003oooooooooo`0cooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0B?ooool001gooooo00?o0000ooooooooool0@?ooool0
0ol0003oooooooooo`3nooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`18ooooo`007Oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo
0?cooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
04Sooooo000Mooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0o?ooool00ol0003o
ooooooooo`0eooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0B?ooool001gooooo
00?o0000ooooooooool0@_ooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo03Kooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`18ooooo`007Oooool00ol0003ooooooooo
o`13ooooo`03o`000?oooooooooo0?Wooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo04Wooooo000Mooooo`03o`000?oooooooooo04Cooooo00?o0000
ooooooooool0moooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0BOooool001gooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`3goooo
o`03o`000?oooooooooo03Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`19oooo
o`007Oooool3o`0004Gooooo00?o0000ooooooooool0mOooool00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0BOooool001gooooo00?o0000ooooooooool0
A_ooool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`19ooooo`007Oooool00ol0003oooooooooo`17ooooo`03o`000?oo
oooooooo0??ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo04Wooooo000Mooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0l_ooool0
0ol0003oooooooooo`0jooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0BOooool0
01gooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`3aooooo`03o`000?oooooooooo
03[ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1:ooooo`007Oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo0>oooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo04[ooooo000Mooooo`03o`000?oooooooooo04[ooooo
00?o0000ooooooooool0k_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool0B_ooool001gooooo0ol0001:ooooo`03o`000?oooooooooo0>gooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04[ooooo000M
ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0k?ooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0B_ooool001gooooo00?o0000oooo
ooooool0C?ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`1:ooooo`007Oooool00ol0003oooooooooo`1<ooooo`03
o`000?oooooooooo0>[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo04[ooooo000Mooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0
j?ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
B_ooool000;ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool3o`0000Oooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`3Wooooo`03o`000?oo
oooooooo03oooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1;ooooo`0000Gooooo
o`000?ooooooooooo`000009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0iOooool00ol0003ooooo
ooooo`10ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Boooool00005ooooool0
003oooooooooool000002_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`3Uooooo`03o`000?oooooooooo047ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`1;ooooo`0000Goooooo`000?oooooooooo
o`00000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool4o`0004oooooo
00?o0000ooooooooool0hoooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0Boooool00005ooooool0003oooooooooool000002oooool00ol0003ooooo
o`000003o`0000Oooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`3Rooooo`03o`00
0?oooooooooo04;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1;ooooo`0000Go
ooooo`000?ooooooooooo`000007ooooo`07o`000?ooooooooooooooool0003oooooo`00000:oooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`12oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Boooool000;ooooo0_l00008ooooo`Go
000000?oooooo`000?l000000ol00006ooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool0h?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0Boooool001gooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`3Oooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`1<ooooo`007Ooo
ool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo0=gooooo00?o0000ooooooooool0A?oo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo04cooooo000Mooooo`03o`000?oooooo
oooo05Gooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0C?ooool001gooooo0ol0001Eooooo`03o`000?oooooooooo
0=_ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
04cooooo000Mooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0f_ooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0C?ooool001gooooo
00?o0000ooooooooool0Eoooool00ol0003oooooooooo`3Hooooo`03o`000?oooooooooo04Oooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`1<ooooo`007Oooool00ol0003ooooooooo
o`1Hooooo`03o`000?oooooooooo0=Oooooo00?o0000ooooooooool0Aoooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo04cooooo000Mooooo`03o`000?oooooooooo05Sooooo00?o0000
ooooooooool0e_ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0C?ooool001gooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`3Eoooo
o`03o`000?oooooooooo04Sooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`1=oooo
o`007Oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo0=?ooooo00?o0000oooooooo
ool0BOooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo04gooooo000Mooooo`03o`00
0?oooooooooo05_ooooo00?o0000ooooooooool0d_ooool00ol0003oooooooooo`1:ooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool0COooool001gooooo0ol0001Kooooo`03o`000?oo
oooooooo0=7ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo04gooooo000Mooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0d?ooool0
0ol0003oooooooooo`1;ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0COooool0
01gooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`3?ooooo`03o`000?oooooooooo
04_ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1=ooooo`007Oooool00ol0003o
ooooooooo`1Mooooo`03o`000?oooooooooo0<kooooo00?o0000ooooooooool0C?ooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo04gooooo000Mooooo`03o`000?oooooooooo05kooooo
00?o0000ooooooooool0cOooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0C_ooool001gooooo00?o0000ooooooooool0Goooool00ol0003ooooooooo
o`3;ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`1>ooooo`007Oooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo0<[ooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04kooooo000Moooo
o`?o0000H?ooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo04oooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`1>ooooo`007Oooool00ol0003oooooooooo`1Qooooo`03
o`000?oooooooooo0<Sooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo04kooooo000Mooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0
a_ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
C_ooool001gooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo053ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1>ooooo`007Oooool0
0ol0003oooooooooo`1Sooooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo04kooooo000Mooooo`03o`000?oooooooooo
06Cooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0Coooool001gooooo00?o0000ooooooooool0IOooool00ol0003o
ooooooooo`31ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`1?ooooo`007Oooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo0<3ooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo04oooooo
000Mooooo`?o0000I_ooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo05Cooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`1?ooooo`007Oooool00ol0003oooooooooo`1W
ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo04oooooo000Mooooo`03o`000?oooooooooo06Sooooo00?o0000oooo
ooooool0_Oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool0Coooool001gooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`2kooooo`03
o`000?oooooooooo05Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1?ooooo`00
7Oooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool0
EOooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo053ooooo000Cooooo`?o00001ooo
ool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0;Wooooo00?o0000ooooooooool0Eooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo053ooooo000Dooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`2hooooo`03o`000?oooooo
oooo05Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1@ooooo`005?ooool00ol0
003oooooooooo`06ooooo`Co0000Joooool00ol0003oooooooooo`2fooooo`03o`000?oooooooooo
05Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1@ooooo`005?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0]_ooool00ol0003o
ooooooooo`1Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0D?ooool001Cooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo0;Cooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo053ooooo
000Cooooo`;o00002?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo0;?ooooo00?o
0000ooooooooool0FOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo053ooooo000D
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`2b
ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1@
ooooo`007Oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo0;7ooooo00?o0000oooo
ooooool0Foooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo057ooooo000Mooooo`03
o`000?oooooooooo073ooooo00?o0000ooooooooool0[oooool00ol0003oooooooooo`1Looooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOooool001gooooo00?o0000ooooooooool0
LOooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`1Aooooo`007Oooool3o`00077ooooo00?o0000ooooooooool0[Ooo
ool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOoo
ool001gooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`2/ooooo`03o`000?oooooo
oooo05gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1Aooooo`007Oooool00ol0
003oooooooooo`1cooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0GOooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo057ooooo000Mooooo`03o`000?oooooooooo07Co
oooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool0DOooool001gooooo00?o0000ooooooooool0M?ooool00ol0003ooooo
ooooo`2Yooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`1Booooo`007Oooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo0:Oooooo00?o
0000ooooooooool0H?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05;ooooo000M
ooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0Y_ooool00ol0003oooooooooo`1P
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0D_ooool001gooooo0ol0001goooo
og_o0000;?ooool00ol0003oooooooooo`1QoooooaSo0000E?ooool001gooooo00?o0000oooooooo
ool0lOooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo0<gooooo000Mooooo`03o`00
0?oooooooooo0?7ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`3=ooooo`007Ooo
ool00ol0003oooooooooo`3booooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0c_oo
ool001gooooo00?o0000ooooooooool0l_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo0<kooooo000Mooooo`03o`000?oooooooooo0?;ooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`3>ooooo`007Oooool00ol0003oooooooooo`3booooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool0c_ooool001gooooo00?o0000ooooooooool0l_ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo0<kooooo000Mooooo`?o0000loooool00ol0003ooooooooo
o`0Vooooo`03o`000?oooooooooo0<oooooo000Mooooo`03o`000?oooooooooo0??ooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`3?ooooo`007Oooool00ol0003oooooooooo`3coooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0coooool001gooooo00?o0000oooooooo
ool0loooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo0<oooooo000Mooooo`03o`00
0?oooooooooo0?Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`3?ooooo`007Ooo
ool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0d?oo
ool001gooooo00?o0000ooooooooool0m?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo0=3ooooo000Mooooo`?o0000m?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
0=3ooooo000Mooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`3@ooooo`007Oooool00ol0003oooooooooo`3eooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0d?ooool001gooooo00?o0000ooooooooool0mOooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo0=7ooooo000Mooooo`03o`000?oooooooooo0?Gooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`3Aooooo`0000Coooooo`000?l0003o00001?ooool0
1?l0003oooooooooooooool5o`0000;ooooo0ol00007ooooo`03o`000?oooooooooo0?Gooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`3Aooooo`000_ooool00ol0003oooooooooo`08
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo0?Kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`3Aooooo`000_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0d_oo
ool000;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Cooooo1?l0003eooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0d_ooool0
00;ooooo00?o0000ooooooooool01oooool01_l0003ooooooooooooooooo0000ooooo`Co00001ooo
ool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0d_oo
ool00003ooooool0003o000000Wooooo00Oo0000ooooooooooooooooo`000?oooooo000000[ooooo
00?o0000ooooooooool0m_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0=;ooooo
0002ooooo`03o`000?oooooooooo00Sooooo0ol00002ooooo`Go00001_ooool00ol0003ooooooooo
o`3gooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0d_ooool001gooooo00?o0000
ooooooooool0moooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0=?ooooo000Moooo
o`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`3Coooo
o`007Oooool00ol0003oooooooooo`3gooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool0doooool001gooooo0ol0003hooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
doooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo0=?ooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`3Dooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0e?ooool001gooooo00?o0000ooooooooool0n?ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo0=Cooooo000Mooooo`03o`000?oooooooooo0?Wooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`3Dooooo`007Oooool00ol0003ooooooooo
o`3iooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0eOooool001gooooo0ol0003i
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0eOooool001gooooo00?o0000oooo
ooooool0nOooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0=Gooooo000Mooooo`03
o`000?oooooooooo0?[ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3Eooooo`00
7Oooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
eOooool001gooooo00?o0000ooooooooool0n_ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo0=Kooooo000Mooooo`03o`000?oooooooooo0?[ooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`3Fooooo`007Oooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0e_ooool001gooooo00?o0000ooooooooool0noooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo0=Kooooo000Mooooo`?o0000noooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo0=Kooooo000Mooooo`03o`000?oooooooooo0?_ooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`3Gooooo`007Oooool00ol0003oooooooooo`3k
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0eoooool001gooooo00?o0000oooo
ooooool0o?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Oooooo000Mooooo`03
o`000?oooooooooo0?cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Gooooo`00
7Oooool00ol0003oooooooooo`3looooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
eoooool001gooooo00?o0000ooooooooool0o?ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo0=Sooooo000Mooooo`?o0000o?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo0=Sooooo000Mooooo`03o`000?oooooooooo0?gooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`3Hooooo`007Oooool00ol0003oooooooooo`3mooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0f?ooool001gooooo00?o0000ooooooooool0oOooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo0=Wooooo000Mooooo`03o`000?oooooooooo0?gooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`3Iooooo`001oooool3o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0000Oooooo00?o0000ooooooooool0oOooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo0=Wooooo0008ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000006ooooo`03o`000?oooooooooo0?kooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`3Iooooo`002?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0o_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
0=Wooooo0008ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?ooool4o`000?go
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`3Jooooo`002?ooool00ol0003ooooo
ooooo`07ooooo`Co00001oooool00ol0003oooooooooo`3nooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0f_ooool000Oooooo0_l00009ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0ooooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0=[ooooo0008
ooooo`03o`000?oooooooooo00Oooooo1Ol00006ooooo`03o`000?oooooooooo0?oooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`3Jooooo`007Oooool00ol0003oooooooooo`3ooooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0f_ooool001gooooo00?o0000oooooooo
ool0ooooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0=_ooooo000Mooooo`03o`00
0?oooooooooo0?oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`3Kooooo`007Ooo
ool3o`000?oooooo0Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0=_ooooo000M
ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo0=_ooooo000Mooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo0=_ooooo000Mooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo0=cooooo000Mooooo`03o`000?oooooooooo0?oooooo
0_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0=cooooo000Mooooo`03o`000?oo
oooooooo0?oooooo0_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0=cooooo000M
ooooo`03o`000?oooooooooo0?oooooo0_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo0=cooooo000Mooooo`03o`000?oooooooooo0?oooooo0_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo0=gooooo000Mooooo`?o0000ooooool2ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0gOooool001gooooo00?o0000ooooooooool0ooooool3ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0gOooool001gooooo00?o0000ooooooooool0oooo
ool3ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0gOooool001gooooo00?o0000
ooooooooool0ooooool3ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0gOooool0
01gooooo00?o0000ooooooooool0ooooool3ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0g_ooool001gooooo00?o0000ooooooooool0ooooool4ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0g_ooool001gooooo00?o0000ooooooooool0ooooool4ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0g_ooool001gooooo0ol0003oooooo`Cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`3Nooooo`007Oooool00ol0003oooooooooo`3o
ooooo`Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3Nooooo`007Oooool00ol0
003oooooooooo`3oooooo`Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3Ooooo
o`007Oooool00ol0003oooooooooo`3oooooo`Gooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`3Oooooo`007Oooool00ol0003oooooooooo`3oooooo`Gooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`3Oooooo`007Oooool00ol0003oooooooooo`3oooooo`Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`3Oooooo`007Oooool00ol0003oooooooooo`3o
ooooo`Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3Pooooo`007Oooool00ol0
003oooooooooo`3oooooo`Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3Poooo
o`007Oooool3o`000?oooooo1_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0>3o
oooo000Mooooo`03o`000?oooooooooo0?oooooo1_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo0>3ooooo000Mooooo`03o`000?oooooooooo0?oooooo1_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0>3ooooo000Mooooo`03o`000?oooooooooo0?oooooo1_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>7ooooo000Mooooo`03o`000?oooooooooo
0?oooooo1oooool01Ol0003ooooooooooooooooo00000>?ooooo00001?oooooo0000o`000?l00004
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000Oooooo00?o0000
ooooooooool0ooooool7ooooo`05o`000?ooooooooooooooool00000hoooool000;ooooo00?o0000
ooooooooool02Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`3oooooo`Oooooo00Go0000ooooooooooooooooo`00003Sooooo`000_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?oo
ool4o`000?oooooo1_ooool01Ol0003ooooooooooooooooo00000>?ooooo0002ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0?oooooo2?ooool00ol0003oooooo`00003Tooooo`000_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooo000000?o00001oooool00ol0003oooooooooo`3oooooo`Sooooo00?o0000
ooooool00000i?ooool00003ooooool0003o000000Wooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000[ooooo00?o0000ooooooooool0ooooool8ooooo`03o`000?oooooo00000>Cooooo0002
ooooo`03o`000?oooooooooo00Oooooo1Ol000000ooooooo0000o`000003o`0000Kooooo00?o0000
ooooooooool0ooooool8ooooo`03o`000?oooooo00000>Cooooo000Mooooo`03o`000?oooooooooo
0?oooooo2?ooool00ol0003oooooo`00003Tooooo`007Oooool00ol0003oooooooooo`3oooooo`Wo
oooo00?o0000ooooooooool0hoooool001gooooo00?o0000ooooooooool0ooooool9ooooo`03o`00
0?oooooooooo0>?ooooo000Mooooo`?o0000ooooooo_ooooo`007Oooool00ol0003oooooooooo`3o
ooooonoooooo000Mooooo`03o`000?oooooooooo0?ooooookoooool001gooooo00?o0000oooooooo
ool0ooooooo_ooooo`007Oooool00ol0003oooooooooo`3oooooonoooooo000Mooooo`03o`000?oo
oooooooo0?ooooookoooool00?ooooooooooool@ooooo`00oooooooooooooa3ooooo003ooooooooo
oooo4?ooool00?ooooooooooool@ooooo`00oooooooooooooa3ooooo003ooooooooooooo4?ooool0
0?ooooooooooool@ooooo`00oooooooooooooa3ooooo003ooooooooooooo4?ooool00?oooooooooo
ool@ooooo`00oooooooooooooa3ooooo003ooooooooooooo4?ooool00?ooooooooooool@ooooo`00
oooooooooooooa3ooooo000Kooooo`03o`000?oooooooooo0?oooooolOooool001Gooooo0ol00004
ooooo`04o`000?ooooooooooooooo`;o000000?oooooo`000?l00000oooooooZooooo`005Oooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool00000oooo
ooo[ooooo`006?ooool01Ol0003ooooooooooooooooo000000Cooooo0_l0003ooooooncooooo000F
ooooo`;o00001Oooool01ol0003ooooooooooooooooo0000ooooool00000ooooooo[ooooo`005Ooo
ool00ol0003oooooooooo`05ooooo`06o`000?ooooooooooooooool0003ooooo0_l0003oooooon[o
oooo000Eooooo`04o`000?ooooooooooo`0000Gooooo00Co0000oooooooooooo0000ooooooo]oooo
o`005_ooool3o`0000Oooooo0_l0003oooooongooooo003ooooooooooooo4?ooool00?oooooooooo
ool@ooooo`00oooooooooooooa3ooooo003ooooooooooooo4?ooool00?ooooooooooool@ooooo`00
oooooooooooooa3ooooo003ooooooooooooo4?ooool00001\
\>"],
  ImageRangeCache->{{{97.875, 623.75}, {483.75, 159.188}} -> {-0.783971, \
0.926656, 0.0061453, 0.006681}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.", "Subsubsection"],

Cell["\<\
Proceed as above but for 5 atoms that can have three energy levels \
n = 1, 2, 3:\
\>", "Text"],

Cell[BoxData[
    \(\(States = Tuples[{1, 2, 3}, 5];\)\)], "Input"],

Cell[BoxData[{
    \(\(EnergyDist = {};\)\), "\n", 
    \(EnergyList = 
      Do[AppendTo[EnergyDist, 
          Sum[1 - \((1/\((States[\([i, j]\)]^2)\))\), {j, 
              Length[States[\([i]\)]]}]], {i, Length[States]}]\)}], "Input"],

Cell[BoxData[
    \(\(UniqueEnergies = Union[EnergyDist];\)\)], "Input"],

Cell[BoxData[
    \(\(Degeneracy = Flatten[EntropyVec[EnergyDist]];\)\)], "Input"],

Cell[BoxData[
    \(\(SOverBoltzList = \ Log[Degeneracy];\)\)], "Input"],

Cell[BoxData[
    \(\(SvsE = CombList[UniqueEnergies, SOverBoltzList];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[SvsE, PlotJoined \[Rule] True, 
      AxesLabel \[Rule] {"\<Energy\>", "\<S/k\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.214286 0.0147151 0.173058 [
[.2381 .00222 -3 -9 ]
[.2381 .00222 3 0 ]
[.45238 .00222 -3 -9 ]
[.45238 .00222 3 0 ]
[.66667 .00222 -3 -9 ]
[.66667 .00222 3 0 ]
[.88095 .00222 -3 -9 ]
[.88095 .00222 3 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01131 .10124 -18 -4.5 ]
[.01131 .10124 0 4.5 ]
[.01131 .18777 -6 -4.5 ]
[.01131 .18777 0 4.5 ]
[.01131 .2743 -18 -4.5 ]
[.01131 .2743 0 4.5 ]
[.01131 .36083 -6 -4.5 ]
[.01131 .36083 0 4.5 ]
[.01131 .44736 -18 -4.5 ]
[.01131 .44736 0 4.5 ]
[.01131 .53389 -6 -4.5 ]
[.01131 .53389 0 4.5 ]
[.02381 .64303 -11 0 ]
[.02381 .64303 11 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(1)] .2381 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(2)] .45238 .00222 0 1 Mshowa
.66667 .01472 m
.66667 .02097 L
s
[(3)] .66667 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(4)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.06667 .01472 m
.06667 .01847 L
s
.10952 .01472 m
.10952 .01847 L
s
.15238 .01472 m
.15238 .01847 L
s
.19524 .01472 m
.19524 .01847 L
s
.28095 .01472 m
.28095 .01847 L
s
.32381 .01472 m
.32381 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.40952 .01472 m
.40952 .01847 L
s
.49524 .01472 m
.49524 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.58095 .01472 m
.58095 .01847 L
s
.62381 .01472 m
.62381 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.75238 .01472 m
.75238 .01847 L
s
.79524 .01472 m
.79524 .01847 L
s
.8381 .01472 m
.8381 .01847 L
s
.92381 .01472 m
.92381 .01847 L
s
.96667 .01472 m
.96667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Energy) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10124 m
.03006 .10124 L
s
[(0.5)] .01131 .10124 1 0 Mshowa
.02381 .18777 m
.03006 .18777 L
s
[(1)] .01131 .18777 1 0 Mshowa
.02381 .2743 m
.03006 .2743 L
s
[(1.5)] .01131 .2743 1 0 Mshowa
.02381 .36083 m
.03006 .36083 L
s
[(2)] .01131 .36083 1 0 Mshowa
.02381 .44736 m
.03006 .44736 L
s
[(2.5)] .01131 .44736 1 0 Mshowa
.02381 .53389 m
.03006 .53389 L
s
[(3)] .01131 .53389 1 0 Mshowa
.125 Mabswid
.02381 .03202 m
.02756 .03202 L
s
.02381 .04933 m
.02756 .04933 L
s
.02381 .06663 m
.02756 .06663 L
s
.02381 .08394 m
.02756 .08394 L
s
.02381 .11855 m
.02756 .11855 L
s
.02381 .13586 m
.02756 .13586 L
s
.02381 .15316 m
.02756 .15316 L
s
.02381 .17047 m
.02756 .17047 L
s
.02381 .20508 m
.02756 .20508 L
s
.02381 .22238 m
.02756 .22238 L
s
.02381 .23969 m
.02756 .23969 L
s
.02381 .257 m
.02756 .257 L
s
.02381 .29161 m
.02756 .29161 L
s
.02381 .30891 m
.02756 .30891 L
s
.02381 .32622 m
.02756 .32622 L
s
.02381 .34352 m
.02756 .34352 L
s
.02381 .37814 m
.02756 .37814 L
s
.02381 .39544 m
.02756 .39544 L
s
.02381 .41275 m
.02756 .41275 L
s
.02381 .43005 m
.02756 .43005 L
s
.02381 .46467 m
.02756 .46467 L
s
.02381 .48197 m
.02756 .48197 L
s
.02381 .49928 m
.02756 .49928 L
s
.02381 .51658 m
.02756 .51658 L
s
.02381 .55119 m
.02756 .55119 L
s
.02381 .5685 m
.02756 .5685 L
s
.02381 .58581 m
.02756 .58581 L
s
.02381 .60311 m
.02756 .60311 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(\\220) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18452 .29324 L
.21429 .29324 L
.34524 .4132 L
.375 .53315 L
.40476 .4132 L
.50595 .4132 L
.53571 .60332 L
.56548 .60332 L
.59524 .4132 L
.66667 .29324 L
.69643 .53315 L
.72619 .60332 L
.75595 .53315 L
.78571 .29324 L
.82738 .01472 L
.85714 .29324 L
.8869 .4132 L
.91667 .4132 L
.94643 .29324 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 355.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003ooooooooo
oooood;ooooo003ooooooooooooo@_ooool00?oooooooooooom2ooooo`00oooooooooooood;ooooo
0023ooooo`?o0000JOooool5o`0006[ooooo0ol0001[ooooo`?o0000LOooool008Cooooo00?o0000
ooooooooool0JOooool01?l0003oooooooooool0001Yooooo`05o`000?ooooooooooooooool00000
Joooool00ol0003oooooooooo`1`ooooo`00Q?ooool00ol0003oooooooooo`1Zooooo`03o`000?oo
oooooooo06gooooo00?o0000ooooooooool0I_ooool5o`00077ooooo0024ooooo`03o`000?oooooo
oooo06_ooooo00?o0000ooooooooool0J_ooool2o`0006Wooooo00Co0000oooooooooooo0000L_oo
ool008Cooooo00?o0000ooooooooool0J?ooool01Ol0003ooooooooooooooooo000006gooooo00?o
0000ooooooooool0Ioooool00ol0003oooooo`00001booooo`00Poooool2o`0006[ooooo00Go0000
ooooooooooooooooo`00001Yooooo`05o`000?ooooooooooooooool00000J_ooool2o`0007;ooooo
0024ooooo`03o`000?oooooooooo06Wooooo0ol0001[ooooo`?o0000K?ooool00ol0003ooooooooo
o`1`ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo9oooool001Sooooo00?o0000oooo
ooooool0ooooooooooooobOooooo000Hooooo`03o`000?oooooooooo0?oooooooooooolWooooo`00
6?ooool00ol0003oooooooooo`3ooooooooooooo6?ooool3o`0000;ooooo0ol00007ooooo`006?oo
ool00ol0003oooooooooo`3ooooooooooooo6oooool01?l0003oooooooooool00008ooooo`006?oo
ool00ol0003oooooooooo`3oooooookooooo1Ol000001Ooooooo0000o`000?l0003ooooo00;o0000
00Coooooo`000?l0003o00000_ooool3o`0000Cooooo1?l00003ooooo`03o`000?oooooooooo00Go
oooo000Hooooo`03o`000?oooooooooo0?ooooooooooool01?l0003oooooooooool00002ooooo`06
o`000?ooooooooooo`000?oooooo00001_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooooooo`05ooooo`003?ooooooo`000?oo00000Ol0000>
ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo0000ooooo`05o`0000;ooooo00?o
0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooool00000
1_ooool001Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool06?ooool3o`0000?ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`03o`000?oooooooooo00;o00000oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooool000001_ooool001Sooooo0_l0000Dooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00;o
oooo1?l00003ooooo`?o00000_ooool2o`000003ooooool0003o000000;ooooo1ol000000ooooooo
0000o`000005ooooo`006?ooool2o`0006_ooooo00?o0000ooooooooool0J_ooool00ol0003ooooo
ooooo`1[ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00008oooool001Sooooo
00?o0000ooooool00000J_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo06_ooooo
00?o0000ooooooooool0C_ooool2o`0001[ooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`0Gooooo`Go00008oooool001Sooooo00Co0000oooooooooooo0000oooooonFooooo`;o0000
B_ooool00ol0003oooooooooo`10ooooo`006?ooool01?l0003oooooooooool0003ooooooiKooooo
00?o0000ooooool00000BOooool00ol0003oooooooooo`10ooooo`006?ooool01Ol0003ooooooooo
oooooooo00000?ooooooUOooool00ol0003oooooo`000019ooooo`03o`000?oooooooooo043ooooo
000Hooooo`05o`000?ooooooooooooooool00000oooooonEooooo`03o`000?oooooo000004Wooooo
00?o0000ooooooooool0@?ooool001Sooooo0ol00002ooooo`03o`000?oooooooooo0?ooooooT_oo
ool00ol0003oooooo`000019ooooo`03o`000?oooooooooo043ooooo000Hooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0oooooonBooooo`03o`000?oooooo000004Wooooo00?o0000
ooooooooool0@?ooool001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooo
oi3ooooo00Co0000oooooooooooo0000BOooool00ol0003oooooooooo`10ooooo`006?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooSoooool01?l0003oooooooooool00019
ooooo`03o`000?oooooooooo043ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0oooooon?ooooo`04o`000?ooooooooooo`0004Wooooo00?o0000ooooooooool0@?ooool0
01Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooohkooooo00Co0000oooo
oooooooo0000B?ooool00ol0003oooooooooo`11ooooo`006?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?ooooooS_ooool01Ol0003ooooooooooooooooo000004Oooooo00?o0000
ooooooooool0@Oooool001Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3ooooo
ohgooooo00Go0000ooooooooooooooooo`000017ooooo`03o`000?oooooooooo047ooooo000Hoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooon<ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`11ooooo`006?ooool3o`0000Oo
oooo00?o0000ooooooooool0oooooon;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0AOooool00ol0003oooooooooo`11ooooo`006?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0?ooooooR_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Gooooo
00?o0000ooooooooool0@Oooool001Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`3ooooooh[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`15ooooo`03o`000?oo
oooooooo047ooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooon9
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`11
ooooo`006?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?ooooooROooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0@Oooool001So
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooohSooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04;ooooo000Hooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool0oooooon7ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`12ooooo`006?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo0?ooooooQ_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo04?ooooo00?o0000ooooooooool0@_ooool001Sooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`3oooooohGooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo04;ooooo000Hooooo`?o00003?ooool00ol0003oooooooooo`3ooooo
ohGooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
04;ooooo000Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0oooooon4ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`12ooooo`00
6?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0?ooooooQ?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0@_ooool001Sooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`3ooooooh;ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04;ooooo000Hooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0oooooon2ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0@oooool00ol0003oooooooooo`12ooooo`006?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo0?ooooooPOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
04;ooooo00?o0000ooooooooool0@oooool001Sooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`3ooooooh3ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`12ooooo`03
o`000?oooooooooo04?ooooo000Hooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
oooooon0ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0@Oooool00ol0003ooooo
ooooo`13ooooo`006?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooOooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0@ooo
ool001Sooooo0ol0000Aooooo`03o`000?oooooooooo0?ooooooOoooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0@oooool001Sooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`3ooooooggooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`11ooooo`03o`000?oooooooooo04?ooooo000Hooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0oooooomlooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0@Oooool00ol0003oooooooooo`13ooooo`006?ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo0?ooooooO?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo047ooooo
00?o0000ooooooooool0@oooool001Sooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`3oooooog_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`11ooooo`03o`000?oo
oooooooo04?ooooo000Hooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0oooooomk
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`14
ooooo`000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Sooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`3oooooog[ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`10ooooo`03o`000?oooooooooo04Cooooo00001Ooooooo0000oooooooooooo0000
00Oooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool0oooooomiooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0@?ooool0
0ol0003oooooooooo`14ooooo`0000Goooooo`000?ooooooooooo`00000;ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`3oooooogSooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo04Cooooo00001Ooo
oooo0000oooooooooooo000000_ooooo00?o0000ooooooooool01Oooool4o`0001Kooooo00?o0000
ooooooooool0oooooomgooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0?oooool0
0ol0003oooooooooo`14ooooo`0000Goooooo`000?ooooooooooo`000007ooooo`Co00002?ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0?ooooooMoooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0A?ooool00005ooooool0003ooooo
ooooool000001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0oooooomfooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0?oooool0
0ol0003oooooooooo`14ooooo`000_ooool2o`0000Sooooo1Ol00007ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0oooooomfooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0?oooool00ol0003oooooooooo`14ooooo`006?ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo0?ooooooMOooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03oo
oooo00?o0000ooooooooool0A?ooool001Sooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`3oooooogCooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo04Gooooo000Hooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0oooo
oomcooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`15ooooo`006?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0?ooooooL_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0AOooool0
01Sooooo0ol0000Kooooo`03o`000?oooooooooo0?ooooooL_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0AOooool001Sooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`3oooooog7ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo04Gooooo000Hooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0oooooomaooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
?Oooool00ol0003oooooooooo`15ooooo`006?ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo0?ooooooKoooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool0AOooool001Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`3o
ooooofoooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo04Gooooo000Hooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0oooooom^oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`15oooo
o`006?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0?ooooooKOooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0A_ooool001Sooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`3oooooofgooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo04Kooooo000Hooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0oooooom/ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`16ooooo`006?ooool3o`00023ooooo00?o0000
ooooooooool0oooooom/ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0??ooool0
0ol0003oooooooooo`16ooooo`006?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
0?ooooooJ_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03_ooooo00?o0000oooo
ooooool0A_ooool001Sooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`3oooooof[o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo04Ko
oooo000Hooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0oooooomYooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`16ooooo`006?oo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0?ooooooJ?ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0A_ooool001Sooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0kooooo`03o`000?oooooooooo04Kooooo000Hooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0>_ooool00ol0003oooooooooo`17ooooo`006?ooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03[o
oooo00?o0000ooooooooool0Aoooool001Sooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`3oooooofGooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooooooo04Oooooo000Hooooo`?o00009Oooool00ol0003oooooooooo`3oooooofGooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo04Oooooo000H
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0oooooomTooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`17ooooo`006?ooool00ol0
003oooooooooo`0Wooooo`03o`000?oooooooooo0?ooooooHoooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0Aoooool001Sooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`3oooooof?ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0iooooo`03o`000?oooooooooo04Oooooo000Hooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool0oooooomRooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
>Oooool00ol0003oooooooooo`17ooooo`006?ooool00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo0?ooooooHOooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Wooooo00?o
0000ooooooooool0Aoooool001Sooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3o
ooooof3ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooo
oooo04Sooooo000Hooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooomPoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`18oooo
o`006?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo0?ooooooGoooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0B?ooool001Sooooo
0ol0000[ooooo`03o`000?oooooooooo0?ooooooG_ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo03Sooooo00?o0000ooooooooool0B?ooool001Sooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0hooooo`03o`000?oooooooooo04Sooooo000Hooooo`03o`000?oooooooooo02cooooo00?o0000
ooooooooool0oooooomLooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`18ooooo`006?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
0?ooooooG?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool0B?ooool001Sooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`3ooooooe_o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo04So
oooo000Hooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0oooooomKooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`18ooooo`003Ooo
ool3o`0000Sooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`3ooooooe[ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo04Wooooo000>
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3o
oooooeWooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo04Wooooo000>ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`3ooooooeWooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo04Wooooo000>ooooo`03o`000?oooooooooo00Oooooo1?l0000_ooooo`03
o`000?oooooooooo0?ooooooEoooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool0BOooool000kooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0`ooooo`03o`000?oooooooooo0?ooooooEoooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool0BOooool000gooooo0_l00009ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool0oooooomFooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool0=_ooool00ol0003oooooooooo`19ooooo`003_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0oooooomFooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`19ooooo`006?ooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo0?ooooooEOooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0BOooool001Sooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`3ooooooeCooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0eooooo`03o`000?oooooooooo04Wooooo000Hooooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool0oooooomCooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
=?ooool00ol0003oooooooooo`1:ooooo`006?ooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo0?ooooooD_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03Cooooo00?o
0000ooooooooool0B_ooool001Sooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`3o
oooooe;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooo
oooo04[ooooo000Hooooo`?o0000=Oooool00ol0003oooooooooo`3ooooooe7ooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo04[ooooo000Hooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool0oooooomAooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1:ooooo`006?ooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo0?ooooooD?ooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo03Cooooo00?o0000ooooooooool0B_ooool001Sooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`3oooooodoooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0cooooo`03o`000?oooooooooo04[ooooo000Hooooo`03o`000?oooooooooo03Oooooo00?o0000
ooooooooool0oooooom>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`1:ooooo`006?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo
0?ooooooCOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool0B_ooool001Sooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`3oooooodgo
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo04_o
oooo000Hooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0oooooom<ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`1;ooooo`006?oo
ool3o`0003Wooooo00?o0000ooooooooool0oooooom<ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`1;ooooo`006?ooool00ol0003oooooooooo`0j
ooooo`03o`000?oooooooooo0?ooooooBoooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool0Boooool001Sooooo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`3oooooodWooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0boooo
o`03o`000?oooooooooo04_ooooo000Hooooo`03o`000?oooooooooo03_ooooo00?o0000oooooooo
ool0oooooom9ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooooooo`1;ooooo`006?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo0?oooooo
B?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0
Boooool001Sooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`3oooooodSooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo04_ooooo000H
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0oooooom7ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1;ooooo`006?ooool00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo0?ooooooA_ooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool0C?ooool001Sooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`3oooooodKooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0`ooooo`03o`000?oooooooooo04cooooo000Hooooo`?o0000?oooool00ol0003ooooo
ooooo`3oooooodCooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo04cooooo000Hooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0oooo
oom4ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`1<ooooo`006?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo0?oooooo@oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0C?ooool0
01Sooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`3ooooood?ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo04cooooo000Hooooo`03
o`000?oooooooooo047ooooo00?o0000ooooooooool0oooooom2ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`1<ooooo`006?ooool00ol0003ooooo
ooooo`12ooooo`03o`000?oooooooooo0?oooooo@Oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0C?ooool001Sooooo00?o0000ooooooooool0@_oo
ool00ol0003oooooooooo`3ooooood3ooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo04cooooo000Hooooo`03o`000?oooooooooo04?ooooo00?o0000
ooooooooool0ooooooloooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`1=ooooo`006?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
0?oooooo?oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool0COooool001Sooooo0ol00014ooooo`03o`000?oooooooooo0?oooooo?_ooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0COooool001Sooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`3oooooockooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo04gooooo000Hooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0oooooolmooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0;_ooool00ol0003oooooooooo`1=ooooo`006?ooool00ol0003oooooooooo`16
ooooo`03o`000?oooooooooo0?oooooo??ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool0COooool001Sooooo00?o0000ooooooooool0A_ooool00ol0
003oooooooooo`3ooooooc_ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo04gooooo000Hooooo`03o`000?oooooooooo04Oooooo00?o0000oooooooo
ool0ooooooljooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`1=ooooo`0000Coooooo`000?l0003o00001?ooool00ol0003oooooooooo`02ooooo`?o
00002?ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo0?oooooo>_ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0COooool000;ooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000oooooooo
ool0B?ooool00ol0003oooooooooo`3oooooocWooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo04kooooo0002ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo0?oooooo
>Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
C_ooool000;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`05ooooo`Co0000B?oo
ool00ol0003oooooooooo`3oooooocSooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo04kooooo0002ooooo`03o`000?oooooooooo00Oooooo1?l00008
ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0oooooolfooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`1>ooooo`0000?oooooo`00
0?l000002Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo04[ooooo00?o0000oooo
ooooool0oooooolfooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`1>ooooo`000_ooool00ol0003oooooooooo`07ooooo`Go00001oooool00ol0003o
ooooooooo`1;ooooo`03o`000?oooooooooo0?oooooo=Oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0C_ooool001Sooooo00?o0000ooooooooool0
Boooool00ol0003oooooooooo`3oooooocGooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo04kooooo000Hooooo`03o`000?oooooooooo04cooooo00?o
0000ooooooooool0ooooooldooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;?oo
ool00ol0003oooooooooo`1>ooooo`006?ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooo
oooo0?oooooo=?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool0C_ooool001Sooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`3ooooo
oc?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
04oooooo000Hooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0oooooolaooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`1?ooooo`00
6?ooool3o`0004kooooo00?o0000ooooooooool0oooooolaooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0:_ooool00ol0003oooooooooo`1?ooooo`006?ooool00ol0003ooooooooo
o`1?oooooa7o0000iOooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`1?ooooo`006?ooool00ol0003oooooooooo`1P
ooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0Coooool001Sooooo00?o0000oooo
ooooool0HOooool00ol0003oooooooooo`3Pooooo`;o0000>oooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0Coooool001Sooooo00?o0000oooooooo
ool0H_ooool00ol0003oooooooooo`3Nooooo`03o`000?oooooo000003_ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo053ooooo000Hooooo`03o`00
0?oooooooooo06?ooooo00?o0000ooooooooool0gOooool00ol0003oooooo`00000kooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`1@ooooo`006?oo
ool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo0=_ooooo00Go0000oooooooooooooooo
o`00000iooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`1@ooooo`006?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo0=[ooooo00Go
0000ooooooooooooooooo`00000iooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`1@ooooo`006?ooool00ol0003oooooooooo`1Vooooo`03o`000?oo
oooooooo0=Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0gooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Aooooo`006?ooool3
o`0006Oooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo057ooooo000Hooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0eOooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo057ooooo000Hooooo`03o`000?oooooooooo06Wo
oooo0_l0003Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=oooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0DOooool001Sooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`3Aooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool0D_ooool001Sooooo00?o0000ooooooooool0K?ooool00ol0003ooooooooo
o`3?ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0=oooool00ol0003ooooooooo
o`0Vooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0D_ooool001Sooooo00?o0000
ooooooooool0KOooool00ol0003oooooooooo`3=ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0=Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0D_ooool001Sooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`3<oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0D_ooool001Sooooo00?o0000oooooooo
ool0Koooool00ol0003oooooooooo`3:ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0=Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0Doooool001Sooooo0ol0001`ooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1Cooooo`006?ooool00ol0003oooooooooo`1aooooo`03o`000?oo
oooooooo0<Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1Cooooo`006?ooool0
0ol0003oooooooooo`1booooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0eooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`1Cooooo`006?ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo
0<Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1Dooooo`006?ooool00ol0003o
ooooooooo`1dooooo`;o0000`oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo05Co
oooo000Hooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0`?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo05Cooooo000Hooooo`03o`000?oooooooooo07Oooooo00?o
0000ooooooooool0__ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo05Cooooo000H
ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo05Gooooo000Hooooo`03o`000?oooooooooo07Wooooo00?o0000oooo
ooooool0^oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool0:oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo05Gooooo000Hooooo`?o
0000N_ooool00ol0003oooooooooo`2iooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool0EOooool001Sooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`2hooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0[ooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool0EOooool001Sooooo00?o0000ooooooooool0O?oo
ool00ol0003oooooooooo`2fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<ooo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0E_oo
ool001Sooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`2dooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0E_ooool001Sooooo00?o0000ooooooooool0O_ooool00ol0
003oooooooooo`2cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0E_ooool001So
oooo00?o0000ooooooooool0Ooooool2o`000;;ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`1Fooooo`006?ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo0:kooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`1Gooooo`003?ooool5o`0000Oooooo00?o
0000ooooooooool0P_ooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool0Eoooool000gooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`23ooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0aooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`1Gooooo`003_ooool00ol0003oooooooooo`07ooooo`Co0000Poooool00ol0003oooooooooo`2Z
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0Eoooool000oooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo0:Sooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`1Gooooo`003?ooool01Ol0003ooooooooooooooooo0000
00Oooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0F?ooool000cooooo00Go0000ooooooooooooooooo`000007oooo
o`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0YOooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo05Sooooo000=ooooo`?o00002?ooool00ol0003oooooooooo`28ooooo`03
o`000?oooooooooo0:?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo033ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Hooooo`00
6?ooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`1Hooooo`006?ooool00ol0003oooooooooo`2:ooooo`03o`000?oo
oooooooo0:3ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1Iooooo`006?ooool0
0ol0003oooooooooo`2;ooooo`;o0000Woooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo05Wooooo000Hooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0W?ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo05Wooooo000Hooooo`?o0000S_ooool00ol0003o
ooooooooo`2Jooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0FOooool001Sooooo
00?o0000ooooooooool0Soooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool0F_ooool001Sooooo00?o0000ooooooooool0T?ooool00ol0003ooooooooo
o`2Gooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0F_ooool001Sooooo00?o0000
ooooooooool0TOooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool0;Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0F_ooool001Sooooo00?o0000ooooooooool0T_ooool00ol0003oooooooooo`2Doooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0coooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0F_ooool001Sooooo00?o0000oooooooo
ool0Toooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0Foooool001Sooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`2Aooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool0Foooool001Sooooo00?o0000ooooooooool0UOoo
ool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Fooo
ool001Sooooo00?o0000ooooooooool0U_ooool2o`0008kooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`1Kooooo`006?ooool3o`0009Sooooo00?o0000ooooooooool0Roooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0=Oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo05cooooo000Hooooo`03o`000?oooooooooo09Wo
oooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo05co
oooo000Hooooo`03o`000?oooooooooo09[ooooo00?o0000ooooooooool0R?ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo05cooooo000Hooooo`03o`000?oooooooooo09_ooooo00?o
0000ooooooooool0Q_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo05cooooo000H
ooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`0V
ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo05gooooo000Hooooo`03o`000?oooooooooo09gooooo00?o0000oooo
ooooool0Poooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo05gooooo000Hooooo`03
o`000?oooooooooo09kooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0Wooooo`03
o`000?oooooooooo02_ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo05gooooo000Hooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool0
P?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo05gooooo000Hooooo`?o0000X?oo
ool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0G_oo
ool001Sooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`0KooooocGo0000;?ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0>?ooool@
o`00063ooooo000Hooooo`03o`000?oooooooooo0:7ooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0aooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0:_ooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wooooo000Hooooo`03o`000?oooooooooo0:7o
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02[o
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wo
oooo000Hooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0:Wooooo000Hooooo`03o`000?oooooooooo0:;ooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wooooo000H
ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo0:Wooooo000Hooooo`03o`000?oooooooooo0:;ooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool0:oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wooooo000Hooooo`03
o`000?oooooooooo0:?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo0:Wooooo000Hooooo`?o0000Xoooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo03Cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0[ooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0ZOooool001Sooooo00?o0000ooooooooool0Xooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Z_oo
ool001Sooooo00?o0000ooooooooool0Xoooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool0Z_ooool001Sooooo00?o0000ooooooooool0Y?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Z_ooool001So
oooo00?o0000ooooooooool0Y?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02Oo
oooo00?o0000ooooooooool0Z_ooool001Sooooo00?o0000ooooooooool0Y?ooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Z_ooool001Sooooo00?o
0000ooooooooool0Y?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool0Z_ooool000Go00000oooool00ol0003oooooooooo`02ooooo`?o00002?ooool0
0ol0003oooooooooo`2Uooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`2Zooooo`0000Goooooo`000?ooooooooooo`000007ooooo`05o`000?oooooo
ooooooooool000001oooool00ol0003oooooooooo`2Uooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`2Zooooo`000_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00Gooooo1?l0002Tooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0>?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`2[ooooo`000oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0YOooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo03Sooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0Zoooool00005o`000?oooooooooooooo
ool000001oooool4o`0000Sooooo00?o0000ooooooooool0Y_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo03Wooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0Zoooool00005o`000?oooooooooooooo
ool000001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0:Kooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0:_ooooo00001?oooooo
0000o`000?l00008ooooo`Go00001oooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`2[ooooo`006?ooool00ol0003o
ooooooooo`2Vooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0>Oooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`2[ooooo`006?ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`2[ooooo`006?ooool00ol0003ooooooooo
o`2Wooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0>oooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool09Oooool00ol0003ooooooooo
o`2[ooooo`006?ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool0>oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo037ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`2/ooooo`006?ooool3o`000:Oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0<Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:cooooo000Hooooo`03
o`000?oooooooooo0:Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0looooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:cooooo000Hooooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
<Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:cooooo000Hooooo`03o`000?oo
oooooooo0:Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0looooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0:cooooo000Hooooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0mooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<_ooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:cooooo000Hooooo`03o`000?oooooooooo
0:Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
0:cooooo000Hooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo0:cooooo000Hooooo`03o`000?oooooooooo0:Wooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:cooooo
000Hooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo0:gooooo000Hooooo`?o0000ZOooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0[Oooool001Sooooo00?o0000oooo
ooooool0Z_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03oooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool0[Oooool001Sooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool0[Oooool001Sooooo00?o0000ooooooooool0
Z_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
[Oooool001Sooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool0[Oooool001Sooooo00?o0000ooooooooool0Zoooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0[Oooool0
01Sooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
047ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool0[Oooool001Sooooo00?o0000ooooooooool0Zoooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`0eooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0[_ooool001Sooooo
00?o0000ooooooooool0Zoooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04;ooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool0[_ooool001Sooooo0ol0002/ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0@oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`2^ooooo`006?ooool00ol0003oooooooooo`2/
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2^
ooooo`006?ooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`2^ooooo`006?ooool00ol0003oooooooooo`2/ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo03Kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2^ooooo`00
6?ooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
A?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`2^ooooo`006?ooool00ol0003oooooooooo`2]ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo03Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2^ooooo`006?ooool0
0ol0003oooooooooo`2]ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0AOooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`2_ooooo`006?ooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
03Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`2_ooooo`006?ooool3o`000:ko
oooo00Go0000ooooooooooooooooo`000018ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool0>?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0:oooooo000Hooooo`03
o`000?oooooooooo0:kooooo00Go0000ooooooooooooooooo`000018ooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
0:oooooo000Hooooo`03o`000?oooooooooo0:kooooo00Go0000ooooooooooooooooo`000018oooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo0:oooooo000Hooooo`03o`000?oooooooooo0:kooooo00Go0000oooooooo
ooooooooo`000018ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0>?ooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo0:oooooo000Hooooo`03o`000?oooooooooo0:oo
oooo00?o0000ooooool00000B_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Wo
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`2_ooooo`006?ooool00ol0003ooooo
ooooo`2_ooooo`03o`000?oooooo000004[ooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0[oooool001Sooooo00?o
0000ooooooooool0[oooool00ol0003oooooo`00001:ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0;3ooooo000=
ooooo`?o00002?ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooo000004[ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0/?ooool000cooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooo
oooo0;3ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`2`ooooo`004?ooool00ol0
003oooooooooo`05ooooo`Co0000[oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
0;3ooooo000>ooooo`;o00002?ooool00ol0003oooooooooo`3mooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0;3o
oooo000@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oOooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`2aooooo`003?ooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool0
oOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`2aooooo`003Oooool3o`0000Sooooo00?o0000ooooooooool0oOoo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`2aooooo`006?ooool00ol0003oooooooooo`3mooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo0;;ooooo000Hooooo`03o`000?oooooooooo0?gooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0mooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0/_ooool001So
oooo00?o0000ooooooooool0oOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`2cooooo`006?ooool00ol0003ooooo
ooooo`3nooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0?oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo0;?ooooo000Hooooo`?o0000o_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`2dooooo`006?ooool00ol0003oooooooooo`3nooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0@?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0;Cooooo000Hoooo
o`03o`000?oooooooooo0?kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0]?ooool001Sooooo00?o0000oooooooo
ool0o_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo047ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`2eooooo`006?ooool00ol0003oooooooooo`3nooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo0;Gooooo000Hooooo`03o`000?oooooooooo0?oooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0]_oo
ool001Sooooo00?o0000ooooooooool0ooooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2fooooo`006?ooool00ol0
003oooooooooo`3oooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0@oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo0;Kooooo000Hooooo`03o`000?oooooooooo0?oo
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0]oooool001Sooooo0ol0003oooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0;Oooooo
000Hooooo`03o`000?oooooooooo0?oooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0^?ooool001Sooooo00?o0000
ooooooooool0ooooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04Gooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`2hooooo`006?ooool00ol0003oooooooooo`3ooooo
o`7ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0^Oooool001Sooooo00?o0000ooooooooool0ooooool1ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0;Wooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`2iooooo`006?ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0^_oo
ool001Sooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0B?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0;[ooooo000Hoooo
o`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
04Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2kooooo`006?ooool3o`000?oo
oooo0_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo04[ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`2kooooo`006?ooool00ol0003oooooooooo`3oooooo`;ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0^oooool001Sooooo00?o0000ooooooooool0ooooool2ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0;cooooo000Hooooo`03o`000?oooooooooo0?oooooo0_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2l
ooooo`006?ooool00ol0003oooooooooo`3oooooo`;ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`1<ooooo`05o`000?ooooooooooooooool00000_oooool001Sooooo00?o0000oooo
ooooool0ooooool2ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0C?ooool01Ol0
003ooooooooooooooooo00000;oooooo000Hooooo`03o`000?oooooooooo0?oooooo0_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo04gooooo00?o0000ooooool00000`?ooool001So
oooo00?o0000ooooooooool0ooooool3ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0C_ooool00ol0003oooooo`000030ooooo`006?ooool00ol0003oooooooooo`3oooooo`?ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooo00000<3ooooo
000Hooooo`?o0000ooooool3oooooa3o0000DOooool00ol0003oooooooooo`2oooooo`006?ooool0
0ol0003oooooooooo`3ooooooooooooo9oooool001Sooooo00?o0000ooooooooool0oooooooooooo
obOooooo000Hooooo`03o`000?oooooooooo0?oooooooooooolWooooo`006?ooool00ol0003ooooo
ooooo`3ooooooooooooo9oooool001Sooooo00?o0000ooooooooool0ooooooooooooobOooooo000H
ooooo`03o`000?oooooooooo0?oooooooooooolWooooo`006?ooool00ol0003oooooooooo`3ooooo
oooooooo9oooool00?oooooooooooom2ooooo`00oooooooooooood;ooooo003ooooooooooooo@_oo
ool00?oooooooooooom2ooooo`00oooooooooooood;ooooo003ooooooooooooo@_ooool00?oooooo
oooooom2ooooo`00oooooooooooood;ooooo003ooooooooooooo@_ooool00?oooooooooooom2oooo
o`00oooooooooooood;ooooo003ooooooooooooo@_ooool00?oooooooooooom2ooooo`00oooooooo
oooood;ooooo003ooooooooooooo@_ooool001Kooooo00?o0000ooooooooool0ooooooooooooobWo
oooo000@ooooo`?o00001?ooool01?l0003oooooooooooooool2o`000003ooooool0003o00000?oo
oooooooooolRooooo`004?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooool00000ooooooooooooob?ooooo000Cooooo`05o`000?ooooooooooooooool0
00001?ooool2o`000?oooooooooooolTooooo`004Oooool2o`0000Gooooo00Oo0000oooooooooooo
ooooo`000?oooooo00000?oooooooooooolSooooo`004?ooool00ol0003oooooooooo`05ooooo`06
o`000?ooooooooooooooool0003ooooo0_l0003ooooooooooooo8_ooool0013ooooo00Co0000oooo
oooooooo00001Oooool01?l0003oooooooooool0003ooooooooooooo9Oooool0017ooooo0ol00007
ooooo`;o0000ooooooooooooobGooooo003ooooooooooooo@_ooool00?oooooooooooom2ooooo`00
oooooooooooood;ooooo003ooooooooooooo@_ooool00?oooooooooooom2ooooo`00\
\>"],
  ImageRangeCache->{{{97.875, 672.875}, {483.812, 128.875}} -> {-1.11862, \
1.24566, 0.00915009, 0.0113299}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4 (Extra Credit).", "Subsubsection"],

Cell[TextData[{
  "Because dU = T dS - P dV, for fixed volume ",
  Cell[BoxData[
      \(TraditionalForm\`\((dS/dU)\)\_V\)]],
  " = 1/T and the slope of the plots above of S/k vs. Energy should be \
positive. Lack of accounting for high-energy states underestimates the \
entropy and at high temperatures S/k necessarily goes through a maximum and \
then falls to zero. The maximum in S/k would correspond to infinite \
temperature, and beyond the maximum would correspond to negative \
temperatures. This is unphysical."
}], "Text"],

Cell["Group Exercise G3-1: Hamiltonian", "Subtitle"],

Cell[TextData[StyleBox["solution by WCC",
  FontSize->14]], "Subtitle"],

Cell["Background Material", "Subsubtitle"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Here is the free electron Hamiltonian", "Section"],

Cell[BoxData[
    \(Ham[
        phi_]\  := \(\(\ \)\(-\[HBar]\^2\)\)\/\(2\ m\)\ D[
          phi, {x, 2}]\)], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "Normalize x with the characteristic distance L, and define the normalized \
Hamiltonian operator as\nHamNorm = ",
  Cell[BoxData[
      \(TraditionalForm\`H\/\(\(\(\ \)\(-\[HBar]\^2\)\)\/\(2\ m\ \
L\^2\)\)\)]],
  " and z = x/L"
}], "Subsection"],

Cell[BoxData[
    \(HamNorm[phi_]\  := \ \(-D[phi, {z, 2}]\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Define the approximating basis functions; the Hamiltonian matrix \
elements, and the normalizing elements\
\>", "Subsection"],

Cell[BoxData[
    \(phi[i_]\  := \ z^i\ \((1 - z)\)^i\)], "Input"],

Cell[BoxData[
    \(H[i_, \ j_]\  := 
      Evaluate[\ 
        Integrate[phi[i]\ HamNorm[phi[j]], {z, 0, 1}, 
          Assumptions -> 
            i\  \[Element] \ Integers\  && \ j\  \[Element] \ Integers\  && \ 
              i\  > \ 1\  && \ j\  > \ 1]]\)], "Input"],

Cell[BoxData[
    \(F[i_, \ j_]\  := 
      Evaluate[\ 
        Integrate[phi[i] phi[j], {z, 0, 1}, 
          Assumptions -> 
            i\  \[Element] \ Integers\  && \ j\  \[Element] \ Integers\  && \ 
              i\  > \ 1\  && \ j\  > \ 1]]\)], "Input"],

Cell["Part 1", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[H[i, j], 
      Assumptions -> 
        i\  \[Element] \ Integers\  && \ j\  \[Element] \ Integers\  && \ 
          i\  > \ 1\  && \ j\  > \ 1]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((2\^\(\(-1\) - 2\ i - 2\ j\)\ j\ \((2\^\(1 + 2\ i + 2\ j\)\ \
\((\(-1\) + j)\)\ Gamma[\(-1\) + i + j]\ Gamma[2\ \((1 + i + j)\)]\ Gamma[
                    3\/2 + i + j]\ Gamma[
                    2 + i + j]\ Hypergeometric2F1[\(-1\) + i + j, 3, 
                    1 + 2\ i + 2\ j, 1] + 
                Gamma[1 + 2\ i + 
                      2\ j]\ \((4\ \((4\^\(i + j\) - 
                            2\^\(1 + 2\ i + 2\ j\)\ j)\)\ Gamma[i + j]\ Gamma[
                          3\/2 + i + j]\ Gamma[2 + i + j]\ Hypergeometric2F1[
                          i + j, 3, 2\ \((1 + i + j)\), 
                          1] + \((\(-1\) + 2\ j)\)\ \@\[Pi]\ Gamma[
                          1 + i + j]\ Gamma[
                          2\ \((1 + i + j)\)]\ Hypergeometric2F1[1 + i + j, 
                          3, 3 + 2\ i + 2\ j, 1])\))\))\)/\((Gamma[
              2\ \((1 + i + j)\)]\ Gamma[3\/2 + i + j]\ Gamma[
              1 + 2\ i + 2\ j])\)\)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We see that it is not at all obvious that H[i,j] == H[j,i]
but it is plausible given the explicit values below\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H[2, 3]\)], "Input"],

Cell[BoxData[
    \(1\/210\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H[3, 2]\)], "Input"],

Cell[BoxData[
    \(1\/210\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["To see if this is symmetric, try and integrate by parts:", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dv\  = \ HamNorm[phi[j]]\)], "Input"],

Cell[BoxData[
    \(\(-\((\(-1\) + j)\)\)\ j\ \((1 - z)\)\^j\ z\^\(\(-2\) + j\) + 
      2\ j\^2\ \((1 - z)\)\^\(\(-1\) + j\)\ z\^\(\(-1\) + j\) - \((\(-1\) + 
            j)\)\ j\ \((1 - z)\)\^\(\(-2\) + j\)\ z\^j\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v\  = \ 
      Integrate[dv, z, 
        Assumptions -> \ 
          j\  \[Element] \ Integers\  && \ j\  > \ 1]\)], "Input"],

Cell[BoxData[
    \(\(-j\)\ \((1 - 
          2\ z)\)\ \((\(-\((\(-1\) + z)\)\)\ z)\)\^\(\(-1\) + j\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(u\  = \ phi[i]\)], "Input"],

Cell[BoxData[
    \(\((1 - z)\)\^i\ z\^i\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(du\  = \ D[phi[i], z]\)], "Input"],

Cell[BoxData[
    \(i\ \((1 - z)\)\^i\ z\^\(\(-1\) + i\) - 
      i\ \((1 - z)\)\^\(\(-1\) + i\)\ z\^i\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(HNormNew = \ 
      Simplify[\((u\ v)\) /. z -> 1, 
          Assumptions\  -> 
            i\  \[Element] \ Integers\  && \ j\  \[Element] \ Integers\  && \ 
              i\  > \ 1\  && \ 
              j\  > \ 1] - \[IndentingNewLine]Simplify[\((u\ v)\) /. z -> 0, 
          Assumptions\  -> 
            i\  \[Element] \ Integers\  && \ j\  \[Element] \ Integers\  && \ 
              i\  > \ 1\  && \ j\  > \ 1] - \[IndentingNewLine]Integrate[
          v\ du, {z, 0, 1}, 
          Assumptions\  -> 
            i\  \[Element] \ Integers\  && \ j\  \[Element] \ Integers\  && \ 
              i\  > \ 1\  && \ j\  > \ 1]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \(i\ j\ \((Beta[1, \(-1\) + i + j, 1 + i + j] - 
          2\ Beta[1, i + j, 1 + i + j] + Beta[1, 1 + i + j, \(-1\) + i + j] - 
          2\ Beta[1, 1 + i + j, i + j])\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Which is obviously symmetric with respect to interchange of i and \
j.
Test for consistency with above result\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(HNormNew /. {i -> 3, j -> 2}\), "\[IndentingNewLine]", 
    \(HNormNew /. {j -> 2, \ i -> \ 3}\)}], "Input"],

Cell[BoxData[
    \(1\/210\)], "Output"],

Cell[BoxData[
    \(1\/210\)], "Output"]
}, Open  ]],

Cell["Part 2", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Write a function to calculate E(c1,c2,... cn)", "Subsection"],

Cell[BoxData[
    \(Eform[
        approxlevel_Integer]\  := \ \[IndentingNewLine]Sum[c[index1]\ \
c[index2]\ HNormNew /. {i -> index1, j -> index2}, {index1, approxlevel}, \
{index2, approxlevel}]\/Sum[c[index1]\ c[index2]\ F[index1, index2], {index1, \
approxlevel}, {index2, approxlevel}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eform[2]\)], "Input"],

Cell[BoxData[
    \(\(c[1]\^2\/3 + 2\/15\ c[1]\ c[2] + \(2\ c[2]\^2\)\/105\)\/\(c[1]\^2\/30 \
+ 1\/70\ c[1]\ c[2] + c[2]\^2\/630\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find the minimum", "Subsection"],

Cell[CellGroupData[{

Cell["The hard way:", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(eqs[M_]\  := \ 
      Table[D[Eform[M], c[k]] == \ 0, {k, M}]\), "\[IndentingNewLine]", 
    \(vars[M_]\  := \ Table[c[k], {k, M}]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(vars\\)\\\" is similar to existing symbol \\\
\"\\!\\(var\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqs[2]\)], "Input"],

Cell[BoxData[
    \({\(\(2\ c[1]\)\/3 + \(2\ c[2]\)\/15\)\/\(c[1]\^2\/30 + 1\/70\ c[1]\ \
c[2] + c[2]\^2\/630\) - \(\((c[1]\/15 + c[2]\/70)\)\ \((c[1]\^2\/3 + 2\/15\ \
c[1]\ c[2] + \(2\ c[2]\^2\)\/105)\)\)\/\((c[1]\^2\/30 + 1\/70\ c[1]\ c[2] + \
c[2]\^2\/630)\)\^2 \[Equal] 
        0, \(\(2\ c[1]\)\/15 + \(4\ c[2]\)\/105\)\/\(c[1]\^2\/30 + 1\/70\ \
c[1]\ c[2] + c[2]\^2\/630\) - \(\((c[1]\/70 + c[2]\/315)\)\ \((c[1]\^2\/3 + 2\
\/15\ c[1]\ c[2] + \(2\ c[2]\^2\)\/105)\)\)\/\((c[1]\^2\/30 + 1\/70\ c[1]\ \
c[2] + c[2]\^2\/630)\)\^2 \[Equal] 0}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(Clear[sols]\), "\[IndentingNewLine]", 
    \(sols[M_]\  := \ Solve[eqs[M], vars[M]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sols[2]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"svars"\), \(\(:\)\(\ \)\), "\<\"Equations may not give \
solutions for all \\\"solve\\\" variables. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Solve::svars\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{c[1] \[Rule] 1\/21\ \((7\ c[2] - \@133\ c[2])\)}, {c[1] \[Rule] 
          1\/21\ \((7\ c[2] + \@133\ c[2])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Eform[2] /. sols[2]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"svars"\), \(\(:\)\(\ \)\), "\<\"Equations may not give \
solutions for all \\\"solve\\\" variables. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Solve::svars\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({\(28\ \((\(-95\) + 8\ \@133)\)\)\/\(\(-266\) + 23\ \@133\), \(28\ \
\((95 + 8\ \@133)\)\)\/\(266 + 23\ \@133\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The medium way:", "Subsubsection"],

Cell[BoxData[
    \(solsmed[M_]\  := \ Minimize[Eform[M], vars[M]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solsmed[2]\)], "Input"],

Cell[BoxData[
    \({4\ \((14 - \@133)\), {c[1] \[Rule] \(-1\), 
        c[2] \[Rule] 1\/4\ \((7 - \@133)\)}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hmm, are these two results the same?", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\ \(28\ \((95 + 8\ \@133)\)\)\/\(266 + 23\ \@133\)]\)], \
"Input"],

Cell[BoxData[
    \(56 - 4\ \@133\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Yes...  And now the easy way", "Subsubsection"],

Cell[BoxData[
    \(solseasy[M_]\  := \ NMinimize[Eform[M], vars[M]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solseasy[2]\)], "Input"],

Cell[BoxData[
    \({9.869749621316819`, {c[1] \[Rule] 0.23893764353056549`, 
        c[2] \[Rule] 0.27074995130100915`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(The\ exact\ ground\ \ state\ energy\ is\ E\  = \ \(\(-\((2\ \[Pi])\)\^2\
\)\ \[HBar]\^2\)\/\(8\ m\ L\^2\)\ which\ corresponds\ to\ \ \[Pi]\^\(\(2\)\(\ \
\)\)\ in\ our\ normalized\ energy\ units, \ 
    therefore\ we\ should\ compare\ \[Pi]\^\(\(2\)\(\ \)\)\ with\ \(28\ \((95 \
+ 8\ \@133)\)\)\/\(266 + 23\ \@133\)\)], "Subsubtitle"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(N[\(28\ \((95 + 8\ \@133)\)\)\/\(266 + 23\ \@133\)]\), "\
\[IndentingNewLine]", 
    \(N[\[Pi]\^2]\)}], "Input"],

Cell[BoxData[
    \(9.869749621316817`\)], "Output"],

Cell[BoxData[
    \(9.869604401089358`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Part 3\n\nThe equation between E(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  "), H(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  "), and    can be rewritten as\nE(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  ") F(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  ") = H(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  ")\n\nin our approximating scheme, this becomes a relationship between two \
quadratic forms:\nE(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  ")    ",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  "\[Bullet]",
  Cell[BoxData[
      \(TraditionalForm\`F\+\[HorizontalLine]\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Bullet] 
             c\&\[RightArrow]\)\&\ \ \ \ \ \ \ \)\)]],
  " =   ",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  "\[Bullet]",
  Cell[BoxData[
      \(TraditionalForm\`H\+\[HorizontalLine]\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Bullet] 
             c\&\[RightArrow]\)\&\ \ \ \ \ \ \ \)\)]],
  " \n\nTake the gradient with respect to ",
  Cell[BoxData[
      \(TraditionalForm\`c\&\[RightArrow]\)]],
  " and use the extremum condition \[Del]E = ",
  Cell[BoxData[
      \(TraditionalForm\`0\&\[RightArrow]\)]],
  "\nE(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  ")  ",
  Cell[BoxData[
      \(TraditionalForm\`F\+\[HorizontalLine]\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Bullet] 
             c\&\[RightArrow]\)\&\ \ \ \ \ \ \ \)\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`H\+\[HorizontalLine]\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Bullet] 
             c\&\[RightArrow]\)\&\ \ \ \ \ \ \ \)\)]],
  " \nor as a Homogeneous equation,\n ",
  Cell[BoxData[
      \(TraditionalForm\`\((H\+\[HorizontalLine]\)\)]],
  " - E(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  ")  ",
  Cell[BoxData[
      \(TraditionalForm\`F\+\[HorizontalLine]\)]],
  ") ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Bullet] 
             c\&\[RightArrow]\)\&\ \ \ \ \ \ \ \)\)]],
  "  = 0\n which has solutions if and only if det( ",
  Cell[BoxData[
      \(TraditionalForm\`\((H\+\[HorizontalLine]\)\)]],
  " - E(",
  Cell[BoxData[
      \(TraditionalForm\`\(c\& \[Rule] \)\)]],
  ")  ",
  Cell[BoxData[
      \(TraditionalForm\`F\+\[HorizontalLine]\)]],
  ") = 0"
}], "Text"],

Cell["Part 4", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The larger eigenvalue is the same as the the maximum above:", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(NMaximize[Eform[2], vars[2]]\)\)\)], "Input"],

Cell[BoxData[
    \({102.13025037868324`, {c[1] \[Rule] \(-0.08095172988205354`\), 
        c[2] \[Rule] 0.37506075030047326`}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["it doesn't correlate to the other energy levels at all.", \
"Subsubsection"],

Cell["Part 5", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(To\ make\ comparisons, \ 
    let' s\ divide\ the\ difference\ between\ the\ solutions\ by\ exact\ the\ \
ground\ state\ \((normalized)\)\ energy\ \[Pi]\^2\ and\ write\ a\ function\ \
that\ returns\ this\ \(\(ratio\)\(:\)\)\)], "Subsubsection"],

Cell[BoxData[
    \(solsNormeasy[
        M_]\  := \(\(\ \)\(\(\(NMinimize[Eform[M], vars[M]]\)[\([1]\)]\)\(\ \
\)\(-\)\(\ \)\(\[Pi]\^2\)\(\ \)\)\)\/\(\(\[Pi]\^2\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(compareData\  = \ Table[{m, solsNormeasy[m]}, {m, 2, 20}]\)], "Input"],

Cell[BoxData[
    \({{2, 0.000014713885335157633`}, {3, 3.434489818574757`*^-9}, {4, 
        2.63314510939843`*^-13}, {5, 2.2497822192399435`*^-14}, {6, 
        4.9061450811409296`*^-11}, {7, 1.4947013116897567`*^-11}, {8, 
        3.4036505238437257`*^-12}, {9, 1.984667882524709`*^-12}, {10, 
        1.6595113579423982`*^-11}, {11, 
        2.030203474642125`*^-13}, {12, \(-3.59965155078391`*^-16\)}, {13, 
        9.767114535319522`*^-12}, {14, 4.660060302348914`*^-10}, {15, 
        3.898823990646887`*^-10}, {16, 3.9001072664247413`*^-10}, {17, 
        9.35369455471199`*^-12}, {18, 7.235299617075658`*^-14}, {19, 
        1.0473906117315942`*^-10}, {20, 8.077078132226476`*^-12}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[BoxData[{
    \(\(DisplayLater\  = \ 
        DisplayFunction\  -> \ Identity;\)\), "\[IndentingNewLine]", 
    \(\(DisplayNow\  = \ 
        DisplayFunction\  -> \ $DisplayFunction;\)\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(p1\  = \ 
      LogListPlot[compareData, PlotStyle -> {PointSize[0.05], Hue[1]}, \ 
        DisplayLater]\)], "Input"],

Cell[BoxData[
    \(p2\  = \ 
      LogListPlot[compareData, PlotJoined -> True, DisplayLater]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p1, p2, DisplayNow]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \
\\!\\(\\(\\(-15.443739537259363`\\)\\) + \\(\\(1.3643763538418412`\\\\ \
\[ImaginaryI]\\)\\)\\) in \\!\\({12, \\(\\(\\(\\(-15.443739537259363`\\)\\) + \
\\(\\(1.3643763538418412`\\\\ \[ImaginaryI]\\)\\)\\)\\)}\\) is not a \
floating-point number. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Graphics::gptn\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \
\\!\\(\\(\\(-15.443739537259363`\\)\\) + \\(\\(1.3643763538418412`\\\\ \
\[ImaginaryI]\\)\\)\\) in \\!\\({12, \\(\\(\\(\\(-15.443739537259363`\\)\\) + \
\\(\\(1.3643763538418412`\\\\ \[ImaginaryI]\\)\\)\\)\\)}\\) is not a \
floating-point number. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Graphics::gptn\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.925963 0.0667685 [
[.02381 -0.0125 -7 -20 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -7 -20 ]
[.2619 -0.0125 7 0 ]
[.5 -0.0125 -12 -20 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -20 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -20 ]
[.97619 -0.0125 12 0 ]
[-0.0125 .12474 -79.6875 -11.9688 ]
[-0.0125 .12474 0 11.9688 ]
[-0.0125 .25828 -79.6875 -11.9688 ]
[-0.0125 .25828 0 11.9688 ]
[-0.0125 .39181 -72.5 -11.9688 ]
[-0.0125 .39181 0 11.9688 ]
[-0.0125 .52535 -72.5 -11.9688 ]
[-0.0125 .52535 0 11.9688 ]
[ -0.0005 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -68 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -73 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -73 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12474 m
.00625 .12474 L
s
gsave
-0.0125 .12474 -140.688 -15.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1.) show
78.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
80.500 22.938 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(\\264) show
94.500 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(10) show
114.500 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
114.500 14.312 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
123.250 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(12) show
137.625 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .25828 m
.00625 .25828 L
s
gsave
-0.0125 .25828 -140.688 -15.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1.) show
78.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
80.500 22.938 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(\\264) show
94.500 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(10) show
114.500 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
114.500 14.312 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
123.250 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(10) show
137.625 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .39181 m
.00625 .39181 L
s
gsave
-0.0125 .39181 -133.5 -15.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1.) show
78.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
80.500 22.938 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(\\264) show
94.500 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(10) show
114.500 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
114.500 14.312 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
123.250 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(8) show
130.438 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .52535 m
.00625 .52535 L
s
gsave
-0.0125 .52535 -133.5 -15.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
%%BeginResource: font Helvetica-Bold-MISO
%%BeginFont: Helvetica-Bold-MISO
/Helvetica-Bold /Helvetica-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1.) show
78.000 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
80.500 22.938 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(\\264) show
94.500 22.938 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(10) show
114.500 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
114.500 14.312 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
123.250 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(6) show
130.438 14.312 moveto
%%IncludeResource: font Helvetica-Bold-MISO
%%IncludeFont: Helvetica-Bold-MISO
/Helvetica-Bold-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .06326 m
.00375 .06326 L
s
0 .08212 m
.00375 .08212 L
s
0 .09346 m
.00375 .09346 L
s
0 .10159 m
.00375 .10159 L
s
0 .10793 m
.00375 .10793 L
s
0 .11313 m
.00375 .11313 L
s
0 .11754 m
.00375 .11754 L
s
0 .12136 m
.00375 .12136 L
s
0 .1968 m
.00375 .1968 L
s
0 .21566 m
.00375 .21566 L
s
0 .22699 m
.00375 .22699 L
s
0 .23512 m
.00375 .23512 L
s
0 .24146 m
.00375 .24146 L
s
0 .24666 m
.00375 .24666 L
s
0 .25107 m
.00375 .25107 L
s
0 .2549 m
.00375 .2549 L
s
0 .33033 m
.00375 .33033 L
s
0 .3492 m
.00375 .3492 L
s
0 .36053 m
.00375 .36053 L
s
0 .36866 m
.00375 .36866 L
s
0 .375 m
.00375 .375 L
s
0 .3802 m
.00375 .3802 L
s
0 .38461 m
.00375 .38461 L
s
0 .38844 m
.00375 .38844 L
s
0 .46387 m
.00375 .46387 L
s
0 .48273 m
.00375 .48273 L
s
0 .49407 m
.00375 .49407 L
s
0 .5022 m
.00375 .5022 L
s
0 .50854 m
.00375 .50854 L
s
0 .51374 m
.00375 .51374 L
s
0 .51815 m
.00375 .51815 L
s
0 .52197 m
.00375 .52197 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.05 w
.11905 .60332 Mdot
.16667 .36082 Mdot
.21429 .08605 Mdot
.2619 .01472 Mdot
.30952 .23763 Mdot
.35714 .20316 Mdot
.40476 .16026 Mdot
.45238 .14462 Mdot
.5 .2062 Mdot
.54762 .07851 Mdot
.64286 .19083 Mdot
.69048 .3029 Mdot
.7381 .29773 Mdot
.78571 .29774 Mdot
.83333 .18957 Mdot
.88095 .04859 Mdot
.92857 .25962 Mdot
.97619 .18532 Mdot
0 g
.5 Mabswid
.11905 .60332 m
.16667 .36082 L
.21429 .08605 L
.2619 .01472 L
.30952 .23763 L
.35714 .20316 L
.40476 .16026 L
.45238 .14462 L
.5 .2062 L
.54762 .07851 L
s
.64286 .19083 m
.69048 .3029 L
.7381 .29773 L
.78571 .29774 L
.83333 .18957 L
.88095 .04859 L
.92857 .25962 L
.97619 .18532 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 355.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]Zoooo
nfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00
oooonf[ooookJT;ooo]Z001NoookJPGo001oKooonfX5o`00Ofgooo]Z0ol007l5oookJPGo001oIooo
nfX3o`00O`Gooo]Z1Ol007mSoookJPWo001o0ooonfX5o`00O`Oooo]Z001MoookJPOo001oKOoonfX7
o`00Ofcooo]Z0ol007l4oookJPOo001oI_oonfX3o`00O`Cooo]Z1ol007mRoookJPWo001o0_oonfX7
o`00O`Kooo]Z001MoookJP?o001o00Cooo]Zo`00Ool007oo001oK?oonfX4o`00O`04oookJ_l007oo
001oo`00Ofcooo]Z0ol007l4oookJP?o001o00Cooo]Zo`00Ool007oo001oI_oonfX3o`00O`?ooo]Z
1?l007l01?oonf[o001oo`00Ool007mRoookJPCo001o1ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Kooo]Z001LoookJP?o001o0ooonfX3o`00Of_ooo]Z0ol007l3oookJP?o001oJooonfX3o`00O`?o
oo]Z0ol007l3oookJP?o001oIOoonfX3o`00O`?ooo]Z0ol007l3oookJP?o001oH_oonfX4o`00O`Go
oo]Z0ol007l3oookJP?o001o1OoonfX005cooo]Z0ol007l3oookJP?o001oLOoonfX3o`00Of_ooo]Z
0ol007l3oookJP?o001o0ooonfX3o`00OfGooo]Z0ol007l9oookJP?o001oHooonfX5o`00O`?ooo]Z
0ol007l3oookJP?o001o1OoonfX005cooo]Z0ol007l3oookJP?o001oLOoonfX3o`00Of_ooo]Z0ol0
07l3oookJP?o001o0ooonfX3o`00OfGooo]Z0ol007l9oookJP?o001oIOoonfX4o`00O`;ooo]Z0ol0
07l3oookJP?o001o1OoonfX005cooo]Z0ol007l3oookJP?o001oK?oonfX2o`00O`;ooo]Z1?l007m[
oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007mUoookJP?o001o1?oonfX2o`00O`;ooo]Z1?l007mV
oookJP?o001o0_oonfX3o`00O`?ooo]Z0ol007l5oookJP00G?oonfX3o`00O`?ooo]Z0ol007m/oook
JPOo001oK?oonfX3o`00O`?ooo]Z0ol007l3oookJP?o001oIOoonfX3o`00O`Cooo]Z1ol007mXoook
JP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`Gooo]Z001LoookJP?o001o0ooonfX3o`00
Ofcooo]Z1_l007m]oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007mUoookJP?o001o1?oonfX6o`00
Of?ooo]Z0ol007l3oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`Gooo]Z001Loook
JP?o001o0ooonfX3o`00Ofcooo]Z0_l007m^oookJPKo001o0ooonfX3o`00O`?ooo]Z0ol007mRoook
JPKo001o1?oonfX2o`00OfOooo]Z0ol007l3oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3
o`00O`Gooo]Z001MoookJP?o001o00Cooo]Zo`00Ool007oo001oKOoonfX2o`00Ofkooo]Z1_l007l4
oookJP?o001o00Cooo]Zo`00Ool007oo001oHooonfX6o`00O`Cooo]Z0_l007mWoookJPCo001o0_oo
nfX3o`00O`;ooo]Z0ol007l01?oonf[o001oo`00Ool007l6oookJP00GOoonfX7o`00Ofkooo]Z1ol0
07mZoookJPCo001o1?oonfX7o`00OfGooo]Z1?l007l5oookJPOo001oH_oonfX7o`00O`?ooo]Z1ol0
07l6oookJP00G_oonfX5o`00Ofoooo]Z1ol007m[oookJP?o001o1OoonfX5o`00OfOooo]Z0ol007l5
oookJPOo001oHooonfX5o`00O`Gooo]Z1Ol007l7oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z001EoookJWSo00004_oo003oo`00067o0000
0OoonfX005Gooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z00_ooo]Z5?oo000=oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0;oookJP00EOoonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX02_oonfXFool000cooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00_ooo]Z001EoookJP03o`000?oonf[ooo]Z
00Wooo]Z00?o0000oookJ_oonfX0IooonfXFool006Wooo]Z00?o0000oookJ_oonfX0LOoonfX00ol0
003ooo]ZoookJP1aoookJP03o`000?oonf[ooo]Z00_ooo]Z001EoookJP03o`000?oonf[ooo]Z07?o
oo]Z5_oo003ooookJV3ooo]Z001EoookJP03o`000?oonf[ooo]Z07;ooo]Z6?oo003ooookJUoooo]Z
001EoookJP03o`000?oonf[ooo]Z07;ooo]Z6?oo003ooookJUoooo]Z001EoookJP03o`000?oonf[o
oo]Z07;ooo]Z2ooo00000ol0003oo`00ool0000:ool00?oooo]ZGooonfX005Gooo]Z00?o0000oook
J_oonfX0L_oonfX;ool00003o`000?oo003oo`0000[oo`00oooonfYOoookJP00EOoonfX00ol0003o
oo]ZoookJP1boookJP[oo`000_l0000<ool00?oooo]ZGooonfX005Gooo]Z00?o0000oookJ_oonfX0
L_oonfX9ool00004o`000?oo003oo`00o`0000_oo`00oooonfYOoookJP00EOoonfX00ol0003ooo]Z
oookJP1coookJPSoo`0000Co0000ool00?oo003o00002_oo003ooookJV3ooo]Z001EoookJP03o`00
0?oonf[ooo]Z07?ooo]Z1ooo00001Ol0003oo`00ool00?oo003o000000[oo`00oooonfXQoookJPKo
o`00>OoonfX005Gooo]Z00?o0000oookJ_oonfX0LooonfX6ool00003o`000?oo003oo`0000;oo`00
00?o0000ool00?oo00002?oo003ooookJQkooo]Z3?oo000foookJP00EOoonfX00ol0003ooo]Zoook
JP1doookJPGoo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00007ool00?oooo]Z7_oo
nfX>ool003Gooo]Z001EoookJP03o`000?oonf[ooo]Z07Gooo]Z0ooo00000ol0003oo`00ool00004
ool00003o`000?oo003oo`0000Goo`00oooonfXNoookJQ3oo`00=?oonfX005Gooo]Z00?o0000oook
J_oonfX0M_oonfX00ooo003o0000ool00006ool00003o`000?oo003oo`0000Coo`00oooonfXNoook
JQ;oo`00<ooonfX005Gooo]Z00?o0000oookJ_oonfX0MooonfX00ol0003oo`00ool00005ool00003
o`000?oo003oo`0000?oo`00oooonfXNoookJQCoo`00<_oonfX005Gooo]Z00?o0000oookJ_oonfX0
M_oonfX00ol0003ooo]Zool00006ool00003o`000?oo003oo`0000;oo`00oooonfXNoookJQKoo`00
<OoonfX005Gooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP03oookJPGoo`0000?o
0000oookJ_oonfX0oooonfXOoookJQKoo`00<OoonfX005Gooo]Z00?o0000oookJ_oonfX0MOoonfX0
0ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z0?oooo]Z7ooonfXFool0037ooo]Z001Eoook
JP03o`000?oonf[ooo]Z07Cooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP3ooook
JQkooo]Z6?oo000`oookJP00EOoonfX00ol0003ooo]ZoookJP1coookJP03o`000?oonf[ooo]Z00[o
oo]Z00?o0000oookJ_oonfX0oooonfXNoookJQSoo`00<?oonfX005Gooo]Z00?o0000oookJ_oonfX0
LooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z0?oooo]Z7_oonfXHool0033ooo]Z
001EoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP3ooookJQgooo]Z3?oo00000ol0003oo`00ool00009ool0033ooo]Z001EoookJP03o`000?oonf[o
oo]Z077ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP3ooookJQgooo]Z3?oo0000
0ol0003oo`00ool00009ool0033ooo]Z001EoookJP03o`000?oonf[ooo]Z077ooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP3ooookJQgooo]Z2ooo0002o`0000_oo`00<?oonfX005Go
oo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z08;o
oo]Z1_oo002EoookJP[oo`0000?o0000ool00?l000002Ooo000aoookJP00EOoonfX00ol0003ooo]Z
oookJP1`oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0O_oonfX<ool009;ooo]Z
2_oo00000ol0003oo`00o`000009ool0037ooo]Z001EoookJP03o`000?oonf[ooo]Z06oooo]Z00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP1moookJPkoo`00TOoonfX9ool00004o`000?oo
003oo`00o`0000Woo`00<OoonfX005Gooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]Zoook
JP0AoookJP03o`000?oonf[ooo]Z07cooo]Z4?oo002AoookJPSoo`0000Co0000ool00?oo003o0000
2?oo000boookJP00EOoonfX3o`0006?ooo]Z1_oo0005oookJP03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX0NooonfXBool0097ooo]Z1ooo00001?l0003oo`00ool00?l00007ool003?ooo]Z
001EoookJP03o`000?oonf[ooo]Z063ooo]Z3?oo00000ooonf[o0000oookJP0CoookJP03o`000?oo
nf[ooo]Z07[ooo]Z5?oo002AoookJPGoo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool0
0003ool003Cooo]Z001EoookJP03o`000?oonf[ooo]Z05oooo]Z3Ooo00000ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z07Sooo]Z5_oo002AoookJPCoo`0000?o0000ool00?oo00000_oo0000
0ol0003oo`00ool00002ool003Gooo]Z001EoookJP03o`000?oonf[ooo]Z05kooo]Z3_oo00000ol0
003oo`00oookJP0DoookJP03o`000?oonf[ooo]Z07Sooo]Z5_oo002BoookJP?oo`0000?o0000ool0
0?oo00000_oo00001?l0003oo`00ool00?oo000foookJP00EOoonfX00ol0003ooo]ZoookJP1Moook
JPkoo`0000Co0000ool00?oo003oo`005?oonfX00ol0003ooo]ZoookJP1hoookJQKoo`00U?oonfX0
0ol0003oo`00ool00003ool00003o`000?oonf[ooo]Z03Oooo]Z001EoookJP03o`000?oonf[ooo]Z
05cooo]Z3_oo00000ol0003oo`00ool00003ool001?ooo]Z00?o0000oookJ_oonfX0MooonfXHool0
09?ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0foookJP00EOoonfX00ol0003o
oo]ZoookJP1KoookJPooo`0000?o0000ool00?oo00001?oo000BoookJP03o`000?oonf[ooo]Z07Oo
oo]Z6?oo002CoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0=_oonfX005Gooo]Z
00?o0000oookJ_oonfX0FooonfX>ool00003o`000?oo003oo`0000Goo`004ooonfX00ol0003ooo]Z
oookJP1foookJPcoo`0000?o0000ool00?oo00002Ooo002BoookJP03o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX0=_oonfX005Gooo]Z00?o0000oookJ_oonfX0FooonfX=ool00003o`000?oo
003oo`0000Koo`004ooonfX00ol0003ooo]ZoookJP1foookJPcoo`0000?o0000ool00?oo00002Ooo
002BoookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0=_oonfX005Gooo]Z0ol0001J
oookJPkoo`0000?o0000ool00?oo00001ooo000BoookJP03o`000?oonf[ooo]Z07Kooo]Z2ooo0000
0ol0003oo`00ool0000:ool009;ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0f
oookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJPgoo`0000?o0000ool00?oo00002?oo000Boook
JP03o`000?oonf[ooo]Z07Kooo]Z2ooo00000ol0003oo`00ool0000:ool0097ooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP0eoookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJPco
o`0000?o0000ool00?oo00002Ooo000CoookJP03o`000?oonf[ooo]Z07Kooo]Z2_oo00000ol0003o
o`00ool00009ool009;ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0eoookJP00
EOoonfX00ol0003ooo]ZoookJP1JoookJPcoo`0000?o0000ool00?oo00002Ooo000CoookJP03o`00
0?oonf[ooo]Z07Kooo]Z2Ooo00000ol0003oo`00ool0000:ool009;ooo]Z00?o0000oookJ_oonfX0
1ooonfX00ol0003ooo]ZoookJP0eoookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJPcoo`0000?o
0000ool00?oo00002Ooo000CoookJP03o`000?oonf[ooo]Z07Kooo]Z2Ooo00000ol0003oo`00ool0
000:ool0097ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0eoookJP00EOoonfX0
0ol0003ooo]ZoookJP1JoookJPcoo`0000?o0000ool00?oo00002Ooo000CoookJP03o`000?oonf[o
oo]Z07Oooo]Z2?oo00000ol0003oo`00ool00009ool009;ooo]Z00?o0000oookJ_oonfX02OoonfX0
0ol0003ooo]ZoookJP0doookJP00EOoonfX3o`0005_ooo]Z2_oo00000ol0003oo`00ool00009ool0
01Cooo]Z00?o0000oookJ_oonfX0N?oonfX6ool00003o`000?oo003oo`0000Woo`00TooonfX00ol0
003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z03Cooo]Z001EoookJP03o`000?oonf[ooo]Z05_o
oo]Z2_oo00000ol0003oo`00ool00009ool001Gooo]Z00?o0000oookJ_oonfX0N?oonfX5ool00003
o`000?oo003oo`0000Soo`00TooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z03Co
oo]Z001EoookJP03o`000?oonf[ooo]Z05_ooo]Z2_oo00000ol0003oo`00ool00009ool001Gooo]Z
00?o0000oookJ_oonfX0NOoonfX4ool00003o`000?oo003oo`0000Ooo`00U?oonfX00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z03Cooo]Z001EoookJP03o`000?oonf[ooo]Z05cooo]Z2Ooo
00000ol0003oo`00ool00008ool001Kooo]Z00?o0000oookJ_oonfX0N_oonfX2ool00003o`000?oo
003oo`0000Ooo`00UOoonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z03Cooo]Z001E
oookJP?o0000GOoonfX8ool00003o`000?oo003oo`0000Ooo`005ooonfX00ol0003ooo]ZoookJP1l
oookJP03o`000?oo003oo`0000Coo`00UooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z03?ooo]Z001EoookJP03o`000?oonf[ooo]Z05kooo]Z1ooo00000ol0003oo`00ool00006ool0
01Wooo]Z00?o0000oookJ_oonfX0N_oonfX00ol0003ooo]ZoookJP2LoookJP03o`000?oonf[ooo]Z
00cooo]Z00?o0000oookJ_oonfX0<ooonfX005Gooo]Z00?o0000oookJ_oonfX0GooonfX5ool00003
o`000?oo003oo`0000Koo`006_oonfX00ol0003ooo]ZoookJP1joookJP03o`000?oonf[ooo]Z09co
oo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0coookJP00EOoonfX3o`00063ooo]Z
1?oo00000ol0003oo`00ool00005ool001_ooo]Z00?o0000oookJ_oonfX0N_oonfX00ol0003ooo]Z
oookJP2KoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0<ooonfX001Cooo]Z00?o
gMU/oookJ_oonfX01OoonfX00ooMfFcooo]ZoookJP0foookJP03o`000?oonf[ooo]Z06?ooo]Z00?o
o`00o`000?oo00000ooo000NoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000oookJ_oonfX0W?oo
nfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z03;ooo]Z0006oookJP?o001o1?oonfX3
o`00O`?ooo]Z00?ogMU/o`00OomEDgL01OoonfX00omEDgOo001oolc8KP07oookJP?o001o1OoonfX5
o`00Ob?ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0NOoonfX0
0ol0003ooo]ZoookJP2LoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0<_oonfX0
00Kooo]Z0ol007l4oookJP?o001o1?oonfX00omEDgOo001ooeECM`03oookJP04oeECMol007oo8B5l
onkZJ`Oooo]Z0ol007l4oookJPOo001o8_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003ooo]ZoookJP2KoookJP03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX0<_oonfX000Kooo]Z0ol007l4oookJP?o001o1OoonfX02?mE
DgOo001ooeECMooonf[oEE=go`00OolQ8Gcok^Y[2?oonfX3o`00O`Cooo]Z0ol007l01?oonf[o001o
o`00Ool007lRoookJP?o0000I?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z07Oo
oo]Z00?o0000oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03;o
oo]Z0006oookJP?o001o3OoonfX01_mEDgOo001ooa0@OOl007oo8B5lonkZJ`Wooo]Z0ol007l3oook
JP?o001o0ooonfX3o`00Ob7ooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z07Oooo]Z00?o0000oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP0?oook
JP03o`000?oonf[ooo]Z03;ooo]Z0006oookJP?o001o3_oonfX01?l@47go001oo`00OooMfF`:oook
JP?o001o0ooonfX3o`00O`?ooo]Z0ol007lQoookJP?o0000HooonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z04gooo]Z1_oo000ToookJP03o`000?oonf[ooo]Z09_ooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0aoookJP001_oonfX3o`00O`gooo]Z00KoEE=go`00Ool@
47go001oob4QO?o^jV/9oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007lQoookJP03o`000?oonf[o
oo]Z06?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP19oookJPcoo`008?oonfX0
0ol0003ooo]ZoookJP2LoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0<OoonfX0
00Kooo]Z0ol007l<oookJP08oeECMol007ooEE=goookJ_mEDgOo001oob4QO?o^jV/8oookJP?o001o
0ooonfX3o`00O`?ooo]Z0ol007lQoookJPCo0000H_oonfX00ol0003ooo]ZoookJP0SoookJP03o`00
0?oonf[ooo]Z04Sooo]Z3_oo000OoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP0aoookJP001_oonfX3o`00O`_ooo]Z00?oEE=go`00OomEDgL00ooo
nfX01?mEDgOo001oob4QO?o^jV/7oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007lQoookJP03o`00
0?oonf[ooo]Z06?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP17oookJQ3oo`00
7OoonfX00ol0003ooo]ZoookJP2LoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0
<OoonfX000Kooo]Z0ol007l:oookJP03omgIK?l007ooEE=g00Gooo]Z00?oEE=go`00Ooo<b6h01ooo
nfX3o`00O`?ooo]Z0ol007l3oookJP?o001o8OoonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0A_oonfXBool001cooo]Z00?o0000oookJ_oonfX0W?oo
nfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z033ooo]Z0003oookJPKo001o2ooonfX0
0ooMfFcooo]ZoookJP05oookJP03omgIK?oonf[ooo]Z00?ooo]Z1_l007l3oookJP?o001o0ooonfX3
o`00O`gooo]Z0_l007l2oookJPKo001o2_oonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[o
oo]Z02Cooo]Z00?o0000oookJ_oonfX0AOoonfXDool001_ooo]Z00?o0000oookJ_oonfX0W?oonfX0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z033ooo]Z0003oookJPKo001o6OoonfX6o`00
O`Cooo]Z0ol007l01?oonf[o001oo`00Ool007l>oookJP;o001o0_oonfX00olQ8Gco001oo`00O`03
o`00O`[ooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[o
oo]Z04?ooo]Z5_oo000IoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0`oookJP001OoonfX4o`00Oa_ooo]Z1?l007l4oookJPOo001o3_oonfX2o`00
O`;ooo]Z00?oMgEeo`00Oom4@WT03OoonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z
02Gooo]Z00?o0000oookJ_oonfX0@ooonfXFool001Wooo]Z00?o0000oookJ_oonfX0W?oonfX00ol0
003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z033ooo]Z0006oookJP?o001o7?oonfX3o`00O`Go
oo]Z1Ol007l4oookJPOo001o1?oonfX2o`00O`?ooo]Z00?o8B5lo`00OomEDgL03?oonfX00ol0003o
oo]ZoookJP1RoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0<ooonfX6ool000[o
oo]Z5_oo000IoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP0`oookJP00@OoonfX2o`00O`?ooo]Z00Gok^Y[ob4QO?l007oo<S9jonkZJ`0:oookJP03
o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0`oookJPco
o`001_oonfXHool001Oooo]Z00?o0000oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z02oooo]Z0011oookJP;o001o1?oonfX01?o^jV_oA49io`00OomVI7H:oookJP03
o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0^oookJPko
o`001OoonfXHool001Oooo]Z00?o0000oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z02oooo]Z0011oookJP;o001o1OoonfX00oo^jV_o001oo`00O`0:oookJP03o`00
0?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0]oookJQ3oo`00
1?oonfXHool001Kooo]Z00?o0000oookJ_oonfX0WOoonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z02oooo]Z000ooookJPCo001o0_oonfX2o`00O`;oc<Q^0_l007l:oookJP03o`000?oo
nf[ooo]Z067ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0/oookJQ;oo`000ooo
nfX9ool000?o00003?oo000FoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX05ooo
nfX00ol0003ooo]ZoookJP0_oookJP00@?oonfX00omEDgOo001oo`00O`02oookJP03odA2NOl007oo
001o00;o001o00?oEE=goookJ_oonfX02?oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?oonf[o
oo]Z02Oooo]Z00?o0000oookJ_oonfX0:ooonfXDool000;ooo]Z1_oo0003o`0000;oo`0000?o0000
ool00?oo00002_oo000FoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX06?oonfX0
0ol0003ooo]ZoookJP0^oookJP00@?oonfX00oo^jV_o001oo`00O`02oookJP06onkZJom4@WWo001o
o`00OomEDgOok^Y[2_oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o
0000oookJ_oonfX0:_oonfXFool00004oookJ_oo003oo`00ool000?o00001_oo00000ol0003oo`00
ool00009ool001Gooo]Z00?o0000oookJ_oonfX0WOoonfX00ol0003ooo]ZoookJP0HoookJP03o`00
0?oonf[ooo]Z02kooo]Z001EoookJP03o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX0:?oo
nfX00ol0003ooo]ZoookJP0YoookJQKoo`001?l0000:ool00003o`000?oo003oo`0000Ooo`005_oo
nfX00ol0003ooo]ZoookJP2LoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0;_oo
nfX005Gooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[o
oo]Z02Wooo]Z4ooo0003o`0000;ooo]Z3Ooo00000ol0003oo`00ool00006ool001Kooo]Z00?o0000
oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z02kooo]Z001Eoook
JP03o`000?oonf[ooo]Z063ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0Xoook
JQ7oo`000ol00004ool00003oookJ_oo003oo`0000coo`0000?o0000ool00?oo00001Ooo000Eoook
JP03o`000?oonf[ooo]Z09gooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0]oook
JP00EOoonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oo
nfX0:?oonfX>ool000?o00001ooo0002oookJPgoo`0000?o0000ool00?oo00001?oo000FoookJP03
o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0]oookJP00
EOoonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0
9ooonfX;ool000?o00002_oo0003oookJPgoo`0000?o0000ool00?oo00000_oo000GoookJP03o`00
0?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0]oookJP00EOoo
nfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX09ooo
nfX:ool00003o`000?oo003oo`0000_oo`001?oonfX=ool00003o`000?oo003oo`0001Oooo]Z00?o
0000oookJ_oonfX0WOoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z01gooo]Z1_oo
000:oookJP00EOoonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000
oookJ_oonfX09ooonfX9ool00003o`000?oo003oo`0000coo`001OoonfX=ool00003o`000?oonf[o
oo]Z01Kooo]Z00?o0000oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z01[ooo]Z3?oo0007oookJP00EOoonfX00ol0003ooo]ZoookJP1OoookJP03o`000?oonf[ooo]Z
02_ooo]Z00?o0000oookJ_oonfX09ooonfX8ool00003o`000?oo003oo`0000goo`001_oonfX<ool0
0003oookJ_l0003ooo]Z01Gooo]Z00?o0000oookJ_oonfX0U_oonfX6ool00003oookJ_l0003ooo]Z
01kooo]Z00?o0000oookJ_oonfX06?oonfX>ool000Kooo]Z001EoookJP03o`000?oonf[ooo]Z05oo
oo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0XoookJPKoo`0000?o0000ool00?oo
00003Ooo000:oookJPKoo`001?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z03Wo
oo]Z1_oo001DoookJP[oo`0000?o0000ool00?oonfX07OoonfX00ol0003ooo]ZoookJP0GoookJQ3o
o`001OoonfX005Gooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003ooo]ZoookJP0/oookJP03o`00
0?oonf[ooo]Z02Oooo]Z1Ooo00000ol0003oo`00ool0000>ool001Gooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0foookJPcoo`00D?oonfX:ool00004o`000?oo003oo`00ool001go
oo]Z00?o0000oookJ_oonfX05_oonfXBool000Cooo]Z001EoookJP03o`000?oonf[ooo]Z05oooo]Z
00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0WoookJPCoo`0000?o0000ool00?oo0000
3ooo000FoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX>ool004kooo]Z
2ooo00000ol0003oo`00ool00002ool001cooo]Z00?o0000oookJ_oonfX05OoonfXDool000?ooo]Z
001EoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Zoook
JP0XoookJP;oo`0000?o0000ool00?oo00003ooo000HoookJP03o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX0=OoonfX@ool004cooo]Z3?oo00000ol0003oo`00ool00003ool001cooo]Z00?o
0000oookJ_oonfX04ooonfXFool000;ooo]Z001EoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000
oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oo003oo`0000ooo`006_oonfX0
0ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Cooo]Z4_oo001:oookJPcoo`0000?o0000
ool00?oo00001Ooo000KoookJP03o`000?oonf[ooo]Z01?ooo]Z5_oo0002oookJP00EOoonfX00ol0
003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX09ooonfX00ol0
003ooo]Zool0000?ool001_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0doook
JQCoo`00B?oonfX=ool00003o`000?oo003oo`0000Koo`006_oonfX00ol0003ooo]ZoookJP0Coook
JQKoo`000_oonfX005Gooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP0^oookJP03
o`000?oonf[ooo]Z01Oooo]Z1_oo0008oookJP;o00000ooonfX>ool001gooo]Z00?o0000oookJ_oo
nfX03OoonfX00ol0003ooo]ZoookJP0coookJQKoo`00AooonfX=ool00003o`000?oo003oo`0000Ko
o`006_oonfX00ol0003ooo]ZoookJP0BoookJQSoo`000OoonfX005Gooo]Z00?o0000oookJ_oonfX0
G_oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Cooo]Z3?oo0004oookJP03o`00
0?oonf[ooo]Z00Cooo]Z3?oo000OoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0
<ooonfXFool004Oooo]Z3?oo00000ol0003oo`00ool00007ool001[ooo]Z00?o0000oookJ_oonfX0
4_oonfXHool0007ooo]Z001EoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP0CoookJPkoo`000_oonfX00ol0003ooo]ZoookJP08oookJPKoo`008ooo
nfX00ol0003ooo]ZoookJP03oookJPKoo`0000?ooo]Zo`000?oonfX0=OoonfXFool004Kooo]Z3Ooo
00000ol0003oo`00ool00008ool001[ooo]Z00?o0000oookJ_oonfX04OoonfXHool0007ooo]Z001E
oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0B
oookJQ3oo`0000?o0000oookJ_oonfX0<ooonfX00ol0003ooo]Zool00009ool00003o`000?oo003o
oo]Z03?ooo]Z6?oo0015oookJPgoo`0000?o0000ool00?oo00002?oo000JoookJP03o`000?oonf[o
oo]Z017ooo]Z2ooo00000ol0003oo`00ool0000:ool0007ooo]Z001EoookJP03o`000?oonf[ooo]Z
05kooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0@oookJQ3oo`0000?o0000ool0
0?oonfX0=?oonfX00ol0003oo`00ool00008ool00004o`000?oo003oo`00ool003?ooo]Z6?oo0015
oookJPcoo`0000?o0000ool00?oo00002Ooo000JoookJP03o`000?oonf[ooo]Z017ooo]Z2ooo0000
0ol0003oo`00ool0000:ool0007ooo]Z001EoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oook
J_oonfX0<?oonfX00ol0003ooo]ZoookJP0?oookJQ3oo`0000Co0000ool00?oo003oo`00=?oonfX0
0ooo003o0000ool00008ool00003o`000?oo003oo`0000;oo`00<_oonfX<ool00003o`000?oo003o
o`0000Woo`00AOoonfX<ool00003o`000?oo003oo`0000Woo`006_oonfX00ol0003ooo]ZoookJP0A
oookJP[oo`0000?o0000ool00?oo00002ooo0001oookJP00EOoonfX00ol0003ooo]ZoookJP1Moook
JP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX03_oonfX@ool00003o`000?oo003oo`00
00?oo`00<_oonfX3ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo000aoook
JPcoo`0000?o0000ool00?oo00002Ooo0015oookJPcoo`0000?o0000ool00?oo00002Ooo000Koook
JP03o`000?oonf[ooo]Z017ooo]Z2?oo00000ol0003oo`00ool0000;ool000;ooo]Z001EoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0>oookJPoo
o`0000?o0000ool00?oo00001?oo000aoookJPGoo`0000?o0000ool00?oo00001?oo00000ol0003o
o`00ool00005ool0033ooo]Z3Ooo00000ol0003oo`00ool00008ool004Gooo]Z2ooo00000ol0003o
o`00ool0000:ool001_ooo]Z00?o0000oookJ_oonfX04OoonfX8ool00003o`000?oo003oo`0000_o
o`000_oonfX005Gooo]Z0ol0001MoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0
3_oonfX>ool00003o`000?oo003oo`0000Goo`00<?oonfX7ool00003o`000?oo003oo`0000?oo`00
00?o0000ool00?oo00001_oo000_oookJPgoo`0000?o0000ool00?oo00002?oo0016oookJP[oo`00
00?o0000ool00?oo00002Ooo000LoookJP03o`000?oonf[ooo]Z017ooo]Z1ooo00000ol0003oo`00
ool0000<ool000;ooo]Z001EoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0<Ooo
nfX00ol0003ooo]ZoookJP0<oookJPkoo`0000?o0000ool00?oo00001ooo000_oookJPOoo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool0033ooo]Z3?oo00000ol0003oo`00ool0
0007ool004Oooo]Z2Ooo00000ol0003oo`00ool0000:ool001cooo]Z00?o0000oookJ_oonfX04_oo
nfX5ool00003o`000?oo003oo`0000coo`000ooonfX005Gooo]Z00?o0000oookJ_oonfX0G?oonfX0
0ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z00cooo]Z3Ooo00000ol0003oo`00ool00008
ool002oooo]Z2?oo00001Ol0003oo`00ool00?oo003o000000Woo`00<?oonfX=ool00003o`000?oo
003oo`0000Koo`00AooonfX9ool00003o`000?oo003oo`0000[oo`007?oonfX00ol0003ooo]Zoook
JP0CoookJPCoo`0000?o0000ool00?oo00002ooo0004oookJP00EOoonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX03?oonfX;ool000;o00002ooo000^
oookJP[oo`0000Co0000ool00?oo003o00002_oo000_oookJPgoo`0000?o0000ool00?oo00001_oo
0018oookJPSoo`0000?o0000ool00?oo00002Ooo000NoookJP03o`000?oonf[ooo]Z01?ooo]Z0_oo
00000ol0003oo`00ool0000;ool000Gooo]Z001EoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000
oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0<oookJP[oo`0000?o0000ool00?oo00002ooo000^
oookJP_oo`0000?o0000ool00?l000002_oo000`oookJPgoo`0000?o0000ool00?oo00001?oo001:
oookJPKoo`0000?o0000ool00?oo00002Ooo000OoookJP03o`000?oonf[ooo]Z01Cooo]Z00?oo`00
o`000?oo00002ooo0006oookJP00EOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z
03?ooo]Z00?o0000oookJ_oonfX02ooonfX9ool00003o`000?oo003oo`0000coo`00;_oonfX<ool0
0003o`000?oo003oo`0000Woo`00<OoonfX<ool00003o`000?oo003oo`0000?oo`00C?oonfX5ool0
0003o`000?oo003oo`0000Soo`008?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo003oo`00
00[oo`001ooonfX005Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP0coookJP03
o`000?oonf[ooo]Z00_ooo]Z1ooo0002o`0000ooo`00;_oonfXHool003;ooo]Z3?oo00001?l0003o
o`00ool00?oo001>oookJP?oo`0000?o0000ool00?oo00002?oo000QoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX00_oonfX6ool000[ooo]Z001EoookJP03o`000?oonf[ooo]Z05co
oo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0<oookJPGoo`0000?o0000ool00?oo
00003_oo000_oookJQSoo`00<ooonfX;ool00003o`000?oo003oo`00053ooo]Z0_oo00000ol0003o
o`00ool00007ool002?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0BoookJP00
EOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0
3?oonfX4ool00003o`000?oo003oo`0000ooo`00;ooonfXHool003Cooo]Z2_oo00000ol0003oo`00
oookJP1AoookJP03o`000?oonf[oo`0000Goo`009_oonfX00ol0003ooo]ZoookJP0AoookJP03o`00
0?oonf[ooo]Z01?ooo]Z001EoookJP?o0000FooonfX00ol0003ooo]ZoookJP0doookJP03o`000?oo
003oo`0000?oo`002OoonfX2ool000;o00004_oo000`oookJQKoo`00>?oonfX6ool000;ooo]Z00?o
0000oookJ_oonfX0D?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX05?oonfX005Gooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0a
oookJPCoo`0000?o0000ool00?oo00001Ooo0007oookJP03o`000?oo003oo`00017oo`00<OoonfXF
ool0043ooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[o
oo]Z013ooo]Z00?o0000oookJ_oonfX05?oonfX005Gooo]Z00?o0000oookJ_oonfX0FooonfX00ol0
003ooo]ZoookJP0`oookJPGoo`0000?o0000ool00?oo00001_oo0004oookJP;o000000?ooo]Zool0
0?oo00004?oo000boookJQKoo`00@OoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z
02cooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0EoookJP00EOoonfX00ol0003o
oo]ZoookJP1KoookJP03o`000?oonf[ooo]Z02oooo]Z1_oo00000ol0003oo`00ool00007ool000;o
oo]Z00?o0000oookJ_oonfX00_oonfX@ool003Cooo]Z5?oo0012oookJP03o`000?oonf[ooo]Z04go
oo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01Ko
oo]Z001EoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0;_oonfX7ool00003o`00
0?oo003oo`0000Soo`0000?o0000oookJ_oonfX01?oonfX>ool003Kooo]Z4_oo0013oookJP03o`00
0?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0=oookJP03o`00
0?oonf[ooo]Z01Kooo]Z001EoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0;_oo
nfX9ool00003o`000?oo003oo`0000Goo`000_l000000ooo003ooo]ZoookJP05oookJPcoo`00>?oo
nfX@ool004Gooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX05ooonfX005Gooo]Z0ol0001JoookJP03o`000?oonf[o
oo]Z02gooo]Z2_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`002OoonfX6
ool003cooo]Z3_oo0016oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0;ooonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z01Oooo]Z001EoookJP03o`000?oonf[ooo]Z
05[ooo]Z00?o0000oookJ_oonfX0;OoonfX:ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00000ooo001<oookJPcoo`00B?oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z
033ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0HoookJP00EOoonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z02gooo]Z2_oo00001?l0003oo`00ool00?oo0002o`00
00Koo`00CooonfX6ool004_ooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]ZoookJP0aoook
JP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX06OoonfX005Gooo]Z00?o0000oookJ_oo
nfX0F_oonfX00ol0003ooo]ZoookJP0/oookJP_oo`0000Co0000ool00?oo003o00002Ooo002Poook
JP03o`000?oonf[ooo]Z04Sooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP09oook
JP03o`000?oonf[ooo]Z01Wooo]Z001EoookJP?o0000F_oonfX00ol0003ooo]ZoookJP0/oookJPco
o`000_l0000:ool00:3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP0boookJP03
o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX06_oonfX005Gooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP0]oookJPcoo`0000?o0000ool00?oo00002Ooo002PoookJP03o`00
0?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003oo`00ool00004ool000?ooo]Z
00?o0000oookJ_oonfX06ooonfX005Gooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]Zoook
JP0]oookJQSoo`00XOoonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z037ooo]Z0ooo
00000ol0003oo`00ool00006ool00003o`000?oonf[ooo]Z01_ooo]Z001EoookJP?o0000FOoonfX0
0ol0003ooo]ZoookJP0]oookJQSoo`00XOoonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[o
oo]Z033ooo]Z1?oo00000ol0003oo`00ool00005ool00003o`000?oo003ooo]Z01cooo]Z000Doook
JP03omgIK?oonf[ooo]Z00Gooo]Z00?ogMU/oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP1Ioook
JP03o`000?oonf[ooo]Z02gooo]Z6?oo002RoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oook
J_oonfX0<?oonfX5ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oo003oo`007?oonfX0
00Kooo]Z0ol007l4oookJP?o001o0ooonfX00ooMfFco001ooeECM`05oookJP03oeECMol007ooc<Q^
00Oooo]Z0ol007l5oookJPGo001o8ooonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z
02kooo]Z5_oo002SoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0;ooonfX6ool0
0003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo000KoookJP001_oonfX3o`00O`Co
oo]Z0ol007l4oookJP03oeECMol007ooEE=g00?ooo]Z00CoEE=go`00OolQ8Gcok^Y[1ooonfX3o`00
O`Cooo]Z1ol007lRoookJP?o0000FOoonfX00ol0003ooo]ZoookJP0^oookJQKoo`00Y?oonfX00ol0
003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z02kooo]Z2?oo00000ol0003oo`00ool00002ool0
0003o`000?oo003oo`0000Coo`006_oonfX000Kooo]Z0ol007l4oookJP?o001o1OoonfX02?mEDgOo
001ooeECMooonf[oEE=go`00OolQ8Gcok^Y[2?oonfX3o`00O`Cooo]Z0ol007l01?oonf[o001oo`00
Ool007lRoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0;ooonfXFool00:Cooo]Z
00?o0000oookJ_oonfX0@OoonfX00ol0003ooo]ZoookJP0^oookJPWoo`0000?o0000ool00?oo0000
0_oo00000ol0003oo`00ool00005ool001Wooo]Z0006oookJP?o001o3OoonfX01_mEDgOo001ooa0@
OOl007oo8B5lonkZJ`Wooo]Z0ol007l3oookJP?o001o0ooonfX3o`00Ob7ooo]Z0ol0001HoookJP03
o`000?oonf[ooo]Z033ooo]Z5?oo002UoookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oo
nfX0;_oonfX9ool00005o`000?oo003oo`00ool00?l000002?oo000IoookJP001_oonfX3o`00O`ko
oo]Z00Co411mo`00Ool007oogMU/2_oonfX3o`00O`?ooo]Z0ol007l3oookJP?o001o8OoonfX00ol0
003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z037ooo]Z4_oo002WoookJP03o`000?oonf[ooo]Z
03oooo]Z00?o0000oookJ_oonfX0;ooonfX9ool00004o`000?oo003oo`00o`0000Woo`006OoonfX0
00Kooo]Z0ol007l=oookJP06oeECMol007oo411mo`00OolQ8Gcok^Y[2OoonfX3o`00O`?ooo]Z0ol0
07l3oookJP?o001o8OoonfX3o`0005Sooo]Z00?o0000oookJ_oonfX0<_oonfX@ool00:Sooo]Z00?o
0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP0^oookJP[oo`0000Co0000ool00?oo003o0000
2_oo000HoookJP001_oonfX3o`00O`cooo]Z00SoEE=go`00OomEDgOooo]ZoeECMol007oo8B5lonkZ
J`Sooo]Z0ol007l3oookJP?o001o0ooonfX3o`00Ob7ooo]Z1?l0001GoookJP03o`000?oonf[ooo]Z
03?ooo]Z3_oo002ZoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX0;ooonfX;ool0
00;o00002ooo000HoookJP001_oonfX3o`00O`_ooo]Z00?oEE=go`00OomEDgL00ooonfX01?mEDgOo
001oob4QO?o^jV/7oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007lQoookJP03o`000?oonf[ooo]Z
05Oooo]Z00?o0000oookJ_oonfX0=OoonfX<ool00:_ooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0
003ooo]ZoookJP0_oookJP_oo`0000?o0000ool00?oo00002_oo000HoookJP001_oonfX3o`00O`[o
oo]Z00?ogMU/o`00OomEDgL01OoonfX00omEDgOo001oolc8KP07oookJP?o001o0ooonfX3o`00O`?o
oo]Z0ol007lQoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0>?oonfX6ool00:ko
oo]Z00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0`oookJQSoo`006?oonfX000?ooo]Z
1_l007l;oookJP03omgIK?oonf[ooo]Z00Gooo]Z00?ogMU/oookJ_oonfX00ooonfX6o`00O`?ooo]Z
0ol007l3oookJP?o001o3OoonfX2o`00O`;ooo]Z00Kok^Y[oeECMol007oo001ooeECMoo^jV/:oook
JP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0kOoonfX00ol0003ooo]ZoookJP0koook
JP03o`000?oonf[ooo]Z033ooo]Z6?oo000HoookJP000ooonfX6o`00OaWooo]Z1_l007l4oookJP?o
001o00Cooo]Zo`00Ool007oo001o3_oonfX2o`00O`;ooo]Z00?oMgEeo`00Ool007l00_l007l00omg
MGGooo]ZoookJP08oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0kOoonfX00ol0
003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z037ooo]Z6?oo000HoookJP001OoonfX4o`00Oa_o
oo]Z1?l007l4oookJPOo001o3_oonfX2o`00O`;ooo]Z00Ko8B5lo`00OonYYg7oZJMao`00OolQ8G`:
oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0k_oonfX00ol0003ooo]ZoookJP0i
oookJP03o`000?oonf[ooo]Z03;ooo]Z5_oo000IoookJP001_oonfX3o`00Oacooo]Z0ol007l5oook
JPGo001o1?oonfX7o`00O`Cooo]Z0_l007l2oookJP;o001o00Cok^Y[oookJ_l007oo001o2_oonfX0
0ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z0>kooo]Z00?o0000oookJ_oonfX0>OoonfX0
0ol0003ooo]ZoookJP0boookJQKoo`006OoonfX0047ooo]Z0_l007l2oookJP;o001o0_oonfX2o`00
O`[ooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP3`oookJP03o`000?oonf[ooo]Z
03Oooo]Z00?o0000oookJ_oonfX0<ooonfXFool001Wooo]Z0011oookJP;o001o0_oonfX2o`00O`;o
oo]Z0_l007l:oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0l?oonfX00ol0003o
oo]ZoookJP0GoookJPKoo`004_oonfX6ool000;ooo]Z00?o0000oookJ_oonfX0=?oonfXDool001[o
oo]Z0011oookJP;o001o0_oonfX2o`00O`;ooo]Z0_l007l:oookJP03o`000?oonf[ooo]Z05Kooo]Z
00?o0000oookJ_oonfX0l?oonfX00ol0003ooo]ZoookJP0DoookJPcoo`003?oonfX:ool00003o`00
0?oo003ooo]Z03Kooo]Z4_oo000KoookJP00?ooonfX4o`00O`;ooo]Z00Ko411mo`00OonYYg7oZJMa
o`00OolQ8G`:oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0lOoonfX00ol0003o
oo]ZoookJP0BoookJPkoo`002_oonfX;ool00003o`000?oo003oo`0003Oooo]Z4?oo000LoookJP00
@?oonfX00omEDgOo001oo`00O`02oookJP03oeECMol007oo001o00;o001o00?oMgEeoookJ_oonfX0
2?oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z0?7ooo]Z00?o0000oookJ_oo0000
1Ooo000<oookJQ3oo`002?oonfX;ool00003o`000?oo003oo`0000;oo`00=ooonfX>ool001gooo]Z
0010oookJP03onkZJol007oo001o00;ooo]Z00KogMU/oc8bN_l007oo001ooeECMoo^jV/:oookJP03
o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0l?oonfX2ool00003o`000?oo003oo`0000Oo
o`002?oonfXBool000Kooo]Z3?oo00000ol0003oo`00ool00003ool003Oooo]Z3?oo000NoookJP00
EOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z0?3ooo]Z0ooo00000ol0003oo`00
ool00008ool000Kooo]Z5?oo0004oookJPcoo`0000?o0000ool00?oo00001Ooo000ioookJPKoo`00
8OoonfX005Gooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP3_oookJPCoo`0000?o
0000ool00?oo00002Ooo0004oookJQKoo`000_oonfX=ool00003o`000?oo003oo`0000Koo`00Gooo
nfX005Gooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP3^oookJPKoo`0000?o0000
ool00?oo00002Ooo0003oookJQKoo`000_oonfX<ool00003o`000?oo003oo`0000Ooo`00GooonfX0
05Gooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP3]oookJPOoo`0000?o0000ool0
0?oo00002_oo0002oookJQKoo`000_oonfX<ool00003o`000?oo003oo`0000Ooo`00GooonfX005Go
oo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP3/oookJPWoo`0000?o0000ool00?oo
0000;ooo00000ol0003oo`00ool00008ool005kooo]Z001EoookJP03o`000?oonf[ooo]Z05Gooo]Z
00?o0000oookJ_oonfX0k?oonfX9ool00003o`000?oo003oo`0002koo`0000?o0000ool00?oo0000
2Ooo001NoookJP00EOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z0>gooo]Z2_oo
00000ol0003oo`00ool0000]ool00003o`000?oo003oo`0000Woo`00G_oonfX005Gooo]Z00?o0000
oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP3/oookJP_oo`0000?o0000ool00?oo00003ooo000N
o`0000coo`00G_oonfX005Gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP3/oook
JP_oo`0000?o0000ool00?oo00001?oo000;o`0002[oo`00G_oonfX005Gooo]Z00?o0000oookJ_oo
nfX0E?oonfX00ol0003ooo]ZoookJP3/oookJPcoo`001_l0000eool005kooo]Z001EoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0k?oonfX^ool000;ooo]Z5_oo001OoookJP00EOoo
nfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z0>cooo]Z;_oo0002oookJQKoo`00Gooo
nfX005Gooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP3]oookJRkoo`000_oonfXF
ool005oooo]Z001EoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0k_oonfXFool0
00;ooo]Z5?oo0004oookJQCoo`00H?oonfX005Gooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003o
oo]ZoookJP3^oookJQKoo`000ooonfXBool000Kooo]Z4_oo001QoookJP00EOoonfX00ol0003ooo]Z
oookJP1CoookJP03o`000?oonf[ooo]Z0>kooo]Z5_oo0004oookJQ3oo`002?oonfX@ool006;ooo]Z
001EoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0kooonfXDool000Kooo]Z3_oo
000:oookJPkoo`00HooonfX005Gooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP3`
oookJQ;oo`002?oonfX<ool000cooo]Z3?oo001ToookJP00EOoonfX00ol0003ooo]ZoookJP1Boook
JP03o`000?oonf[ooo]Z0?;ooo]Z4?oo000<oookJPKoo`004_oonfX6ool006Oooo]Z001EoookJP03
o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0looonfX>ool009;ooo]Z001EoookJP03o`00
0?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0m?oonfX<ool009?ooo]Z001EoookJP03o`000?oo
nf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0mooonfX6ool009Kooo]Z001EoookJP03o`000?oonf[o
oo]Z05;ooo]Z00?o0000oookJ_oonfX0oooonfZDoookJP00EOoonfX3o`00057ooo]Z00?o0000oook
J_oonfX0oooonfZEoookJP00EOoonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?oo
oo]ZUOoonfX005Gooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP3ooookJYGooo]Z
001EoookJP03o`000?oonf[ooo]Z04cooo]Z1Ooo00000ol0003ooo]ZoookJP3ooookJYGooo]Z001E
oookJP03o`000?oonf[ooo]Z04Wooo]Z2?oo00001?l0003oo`00ool00?oo003ooookJYCooo]Z001E
oookJP03o`000?oonf[ooo]Z04Sooo]Z2Ooo00000ol0003oo`00ool00002ool00?oooo]ZTooonfX0
05Gooo]Z00?o0000oookJ_oonfX0AooonfX9ool00003o`000?oo003oo`0000Coo`00oooonfZBoook
JP00EOoonfX00ol0003ooo]ZoookJP16oookJP[oo`0000?o0000ool00?oo00001Ooo003ooookJY7o
oo]Z001EoookJP03o`000?oonf[ooo]Z04Gooo]Z2ooo00000ol0003oo`00ool00006ool00?oooo]Z
T?oonfX005Gooo]Z0ol00014oookJPcoo`0000?o0000ool00?oo00001ooo003ooookJXoooo]Z001E
oookJP03o`000?oonf[ooo]Z04Cooo]Z3?oo00000ol0003oo`00ool00007ool00?oooo]ZSooonfX0
05Gooo]Z00?o0000oookJ_oonfX0A?oonfX<ool00003o`000?oo003oo`0000Ooo`00oooonfZ?oook
JP00EOoonfX00ol0003ooo]ZoookJP13oookJPcoo`0000?o0000ool00?oo00002Ooo003ooookJXko
oo]Z001EoookJP03o`000?oonf[ooo]Z04?ooo]Z3?oo00000ol0003oo`00ool00009ool00?oooo]Z
S_oonfX005Gooo]Z0ol00013oookJPcoo`0000?o0000ool00?oo00002Ooo003ooookJXkooo]Z001E
oookJP03o`000?oonf[ooo]Z04?ooo]Z3?oo00000ol0003oo`00ool00009ool00?oooo]ZS_oonfX0
05Gooo]Z00?o0000oookJ_oonfX0@ooonfX<ool00003o`000?oo003oo`0000Woo`00oooonfZ>oook
JP00EOoonfX00ol0003ooo]ZoookJP13oookJP_oo`0000?o0000ool00?oo00002_oo003ooookJXko
oo]Z001EoookJP?o0000A?oonfX:ool00003o`000?oo003oo`0000Woo`00oooonfZ?oookJP00EOoo
nfX00ol0003ooo]ZoookJP14oookJP[oo`0000?o0000ool00?oo00002Ooo003ooookJXoooo]Z001E
oookJP03o`000?oonf[ooo]Z04Cooo]Z2_oo00000ol0003oo`00ool00009ool00?oooo]ZSooonfX0
05Gooo]Z0ol00015oookJPWoo`0000?o0000ool00?oo00002?oo003ooookJY3ooo]Z001EoookJP03
o`000?oonf[ooo]Z04Kooo]Z1ooo00000ol0003oo`00ool00008ool00?oooo]ZTOoonfX001_ooo]Z
00?ogMU/oookJ_oonfX01OoonfX00ooMfFcooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z04Oooo]Z
1_oo00000ol0003oo`00ool00007ool00?oooo]ZT_oonfX000gooo]Z0ol007l4oookJP?o001o0ooo
nfX00ooMfFco001ooeECM`05oookJP03oeECMol007ooc<Q^00Oooo]Z0ol007l5oookJPGo001o7?oo
nfX3o`0004Sooo]Z1Ooo00000ol0003oo`00ool00006ool00?oooo]ZTooonfX000gooo]Z0ol007l4
oookJP?o001o1?oonfX00omEDgOo001ooeECM`03oookJP04oeECMol007oo8B5lonkZJ`Oooo]Z0ol0
07l4oookJPOo001o6ooonfX00ol0003ooo]ZoookJP19oookJPCoo`0000?o0000ool00?oo00001Ooo
003ooookJYCooo]Z000=oookJP?o001o1?oonfX3o`00O`Gooo]Z00SoEE=go`00OomEDgOooo]ZoeEC
Mol007oo8B5lonkZJ`Sooo]Z0ol007l4oookJP?o001o00Cooo]Zo`00Ool007oo001o6ooonfX3o`00
04cooo]Z00?oo`00o`000?oo00000ooo003ooookJYOooo]Z000=oookJP?o001o3OoonfX01_mEDgOo
001ooa0@OOl007oo8B5lonkZJ`Wooo]Z0ol007l3oookJP?o001o0ooonfX3o`00Oa[ooo]Z00?o0000
oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP3ooookJY[ooo]Z000=oookJP?o001o3_oonfX01?l@
47go001oo`00OooMfF`:oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007lJoookJP?o0000C?oonfX0
0ol0003ooo]ZoookJP3ooookJY[ooo]Z000=oookJP?o001o3OoonfX01_mEDgOo001ooa0@OOl007oo
8B5lonkZJ`Wooo]Z0ol007l3oookJP?o001o0ooonfX3o`00Oa[ooo]Z00?o0000oookJ_oonfX0C?oo
nfX00ol0003ooo]ZoookJP3ooookJY[ooo]Z000=oookJP?o001o3?oonfX02?mEDgOo001ooeECMooo
nf[oEE=go`00OolQ8Gcok^Y[2?oonfX3o`00O`?ooo]Z0ol007l3oookJP?o001o6_oonfX4o`0004_o
oo]Z00?o0000oookJ_oonfX0oooonfZJoookJP003OoonfX3o`00O`_ooo]Z00?oEE=go`00OomEDgL0
0ooonfX01?mEDgOo001oob4QO?o^jV/7oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007lJoookJP03
o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0oooonfZJoookJP003OoonfX3o`00O`[ooo]Z
00?ogMU/o`00OomEDgL01OoonfX00omEDgOo001oolc8KP07oookJP?o001o0ooonfX3o`00O`?ooo]Z
0ol007l:oookJP06onkZJom4@WWo001oo`00OomEDgOok^Y[2_oonfX00ol0003ooo]ZoookJP1;oook
JP03o`000?oonf[ooo]Z0?oooo]ZVooonfX000[ooo]Z1_l007l;oookJP03omgIK?oonf[ooo]Z00Go
oo]Z00?ogMU/oookJ_oonfX00ooonfX6o`00O`?ooo]Z0ol007l3oookJP?o001o2_oonfX00omEDgOo
001oo`00O`02o`00O`03oeECMooonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o
oo]ZoookJP3ooookJY_ooo]Z000:oookJPKo001o6OoonfX6o`00O`Cooo]Z0ol007l01?oonf[o001o
o`00Ool007l;oookJP;o001o0_nj^6l2o`00O`[ooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o
oo]ZoookJP3ooookJY_ooo]Z000<oookJPCo001o6ooonfX4o`00O`Cooo]Z1ol007l3oookJPOo001o
00?ooo]Zo`00Ool007l00_oonfX2o`00O`[ooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]Z
oookJP3ooookJY_ooo]Z000=oookJP?o001o7?oonfX3o`00O`Gooo]Z1Ol007l<oookJP06odA2NOl0
07oo^[Q_okZhKol007ooEE=g2_oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0?oo
oo]ZVooonfX004Gooo]Z00?ogMU/o`00Ool007l00_l007l00ooMfFcooo]ZoookJP08oookJP03o`00
0?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0oooonfZLoookJP00AOoonfX01_lb<W[o001oolc8
K_o<b6ko001ooc8bNP[ooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP3ooookJYco
oo]Z0015oookJP;o001o0_o<b6h2o`00O`[ooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]Z
oookJP3ooookJYcooo]Z0015oookJP03oc8bN_l007oo001o00;o001o00?o<S9joookJ_oonfX02?oo
nfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0?oooo]ZW?oonfX004Gooo]Z00Kok^Y[
odA2NOl007oo001oodA2NOo^jV/:oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0
oooonfZLoookJP00EOoonfX00ol0003ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z0?oooo]ZWOoo
nfX005Gooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]ZoookJP3ooookJYgooo]Z001Eoook
JP03o`000?oonf[ooo]Z04Wooo]Z00?o0000oookJ_oonfX0oooonfZMoookJP00EOoonfX00ol0003o
oo]ZoookJP19oookJP03o`000?oonf[ooo]Z0?oooo]ZWOoonfX005Gooo]Z00?o0000oookJ_oonfX0
BOoonfX00ol0003ooo]ZoookJP3ooookJYgooo]Z001EoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o
0000oookJ_oonfX0oooonfZNoookJP00EOoonfX00ol0003ooo]ZoookJP18oookJP03o`000?oonf[o
oo]Z0?oooo]ZW_oonfX005Gooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP3ooook
JYkooo]Z001EoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000oookJ_oonfX0oooonfZNoookJP00
EOoonfX00ol0003ooo]ZoookJP18oookJP03o`000?oonf[ooo]Z0?oooo]ZW_oonfX005Gooo]Z00?o
0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3ooookJYoooo]Z001EoookJP03o`000?oonf[o
oo]Z04Oooo]Z00?o0000oookJ_oonfX0oooonfZOoookJP00EOoonfX00ol0003ooo]ZoookJP17oook
JP03o`000?oonf[ooo]Z0?oooo]ZWooonfX005Gooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o
oo]ZoookJP3ooookJYoooo]Z001EoookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0
oooonfZOoookJP00EOoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0?oooo]ZX?oo
nfX005Gooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3ooookJZ3ooo]Z001Eoook
JP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0oooonfZPoookJP00EOoonfX00ol0003o
oo]ZoookJP16oookJP03o`000?oonf[ooo]Z0?oooo]ZX?oonfX005Gooo]Z00?o0000oookJ_oonfX0
A_oonfX00ol0003ooo]ZoookJP3ooookJZ3ooo]Z001EoookJP03o`000?oonf[ooo]Z04Gooo]Z00?o
0000oookJ_oonfX0oooonfZQoookJP00EOoonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[o
oo]Z0?oooo]ZXOoonfX005Gooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3ooook
JZ7ooo]Z001EoookJP?o0000AOoonfX00ol0003ooo]ZoookJP3ooookJZ7ooo]Z001EoookJP03o`00
0?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0oooonfZQoookJP00EOoonfX00ol0003ooo]Zoook
JP14oookJP03o`000?oonf[ooo]Z0?oooo]ZX_oonfX005Gooo]Z00?o0000oookJ_oonfX0A?oonfX0
0ol0003ooo]ZoookJP3ooookJZ;ooo]Z001EoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000oook
J_oonfX0oooonfZRoookJP00EOoonfX00ol0003ooo]ZoookJP14oookJP03o`000?oonf[ooo]Z0?oo
oo]ZX_oonfX005Gooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP3ooookJZ;ooo]Z
001EoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0oooonfZSoookJP00EOoonfX0
0ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z0?oooo]ZXooonfX005Gooo]Z0ol00013oook
JP03o`000?oonf[ooo]Z0?oooo]ZXooonfX005Gooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o
oo]ZoookJP3ooookJZ?ooo]Z001EoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0
oooonfZSoookJP00EOoonfX00ol0003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z0?oooo]ZY?oo
nfX005Gooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP3ooookJZCooo]Z001Eoook
JP03o`000?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX0oooonfZToookJP00EOoonfX3o`0004;o
oo]Z00?o0000oookJ_oonfX0oooonfZToookJP00EOoonfX00ol0003ooo]ZoookJP12oookJP03o`00
0?oonf[ooo]Z0?oooo]ZY?oonfX005Gooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003ooo]Zoook
JP3ooookJZGooo]Z001EoookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX0oooonfZU
oookJP00EOoonfX3o`00047ooo]Z00?o0000oookJ_oonfX0oooonfZUoookJP00EOoonfX00ol0003o
oo]ZoookJP11oookJP03o`000?oonf[ooo]Z0?oooo]ZYOoonfX005Gooo]Z00?o0000oookJ_oonfX0
@OoonfX00ol0003ooo]ZoookJP3ooookJZGooo]Z001EoookJP?o0000@?oonfX00ol0003ooo]Zoook
JP3ooookJZKooo]Z000KoookJP03omgIK?oonf[ooo]Z00Gooo]Z00?ogMU/oookJ_oonfX0;ooonfX0
0ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z0?oooo]ZY_oonfX000gooo]Z0ol007l4oook
JP?o001o0ooonfX00ooMfFco001ooeECM`05oookJP03oeECMol007ooc<Q^00Oooo]Z0ol007l5oook
JPGo001o7?oonfX3o`00043ooo]Z00?o0000oookJ_oonfX0oooonfZVoookJP003OoonfX3o`00O`Co
oo]Z0ol007l4oookJP03oeECMol007ooEE=g00?ooo]Z00CoEE=go`00OolQ8Gcok^Y[1ooonfX3o`00
O`Cooo]Z1ol007lKoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0oooonfZVoook
JP003OoonfX3o`00O`Cooo]Z0ol007l5oookJP08oeECMol007ooEE=goookJ_mEDgOo001oob4QO?o^
jV/8oookJP?o001o1?oonfX3o`00O`04oookJ_l007oo001oo`00Oa_ooo]Z0ol00010oookJP03o`00
0?oonf[ooo]Z0?oooo]ZY_oonfX000gooo]Z0ol007l=oookJP06oeECMol007oo411mo`00OolQ8Gco
k^Y[2OoonfX3o`00O`?ooo]Z0ol007l3oookJP?o001o6_oonfX00ol0003ooo]ZoookJP0ooookJP03
o`000?oonf[ooo]Z0?oooo]ZYooonfX000gooo]Z0ol007l>oookJP04oa0@OOl007oo001oomgIK0[o
oo]Z0ol007l3oookJP?o001o0ooonfX3o`00Oa[ooo]Z0ol0000ooookJP03o`000?oonf[ooo]Z0?oo
oo]ZYooonfX000gooo]Z0ol007l=oookJP06oeECMol007oo411mo`00OolQ8Gcok^Y[2OoonfX3o`00
O`?ooo]Z0ol007l3oookJP?o001o6_oonfX00ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z
0?oooo]ZYooonfX000gooo]Z0ol007l<oookJP08oeECMol007ooEE=goookJ_mEDgOo001oob4QO?o^
jV/8oookJP?o001o0ooonfX3o`00O`?ooo]Z0ol007lJoookJPCo0000?_oonfX00ol0003ooo]Zoook
JP3ooookJZOooo]Z000=oookJP?o001o2ooonfX00omEDgOo001ooeECM`03oookJP04oeECMol007oo
8B5lonkZJ`Oooo]Z0ol007l3oookJP?o001o0ooonfX3o`00Oa[ooo]Z00?o0000oookJ_oonfX0?ooo
nfX00ol0003ooo]ZoookJP3ooookJZOooo]Z000=oookJP?o001o2_oonfX00ooMfFco001ooeECM`05
oookJP03oeECMol007ooc<Q^00Oooo]Z0ol007l3oookJP?o001o0ooonfX3o`00O`_ooo]Z00CoV9Ib
o`00Ool007ooIVAf2ooonfX00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0?oooo]ZZ?oo
nfX000[ooo]Z1_l007l;oookJP03omgIK?oonf[ooo]Z00Gooo]Z00?ogMU/oookJ_oonfX00ooonfX6
o`00O`?ooo]Z0ol007l3oookJP?o001o2_oonfX00ooMfFco001oo`00O`02o`00O`03ogMeMOoonf[o
oo]Z00Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP3ooookJZSooo]Z000:oook
JPKo001o6OoonfX6o`00O`Cooo]Z0ol007l01?oonf[o001oo`00Ool007l;oookJP06oeECMol007oo
^[Q_okZhKol007oo411m2_oonfX00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0?oooo]Z
Z?oonfX000cooo]Z1?l007lKoookJPCo001o1?oonfX7o`00O`?ooo]Z1ol007l00ooonf[o411mo`00
O`02oookJP;o001o2_oonfX00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0?oooo]ZZ?oo
nfX000gooo]Z0ol007lLoookJP?o001o1OoonfX5o`00O`cooo]Z0_l007l2okZhK`;o001o2_oonfX0
0ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0?oooo]ZZ?oonfX004Gooo]Z1Ol007l00omE
DgOooo]ZoookJP08oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX0oooonfZYoook
JP00AOoonfX01_l@47go001ooeECMol007oo<S9jonkZJ`[ooo]Z00?o0000oookJ_oonfX0?OoonfX0
0ol0003ooo]ZoookJP3ooookJZWooo]Z0015oookJP04oeECMol007ooQhEcolc8KP;oMgEe2_oonfX0
0ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0?oooo]ZZOoonfX004Gooo]Z00?oc<Q^o`00
Ool007l00_l007l00omEDgOooo]ZoookJP08oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oook
J_oonfX0oooonfZYoookJP00A_oonfX01OnYYg7o411mo`00OomEDgOok^Y[00[ooo]Z00?o0000oook
J_oonfX0?OoonfX00ol0003ooo]ZoookJP3ooookJZWooo]Z001EoookJP03o`000?oonf[ooo]Z03co
oo]Z00?o0000oookJ_oonfX0oooonfZZoookJP00EOoonfX00ol0003ooo]ZoookJP0loookJP03o`00
0?oonf[ooo]Z0?oooo]ZZ_oonfX005Gooo]Z00?o0000oookJ_oonfX0??oonfX00ol0003ooo]Zoook
JP3ooookJZ[ooo]Z001EoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX0oooonfZZ
oookJP00EOoonfX00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z0?oooo]ZZ_oonfX005Go
oo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP3ooookJZ_ooo]Z001EoookJP03o`00
0?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX0oooonfZ[oookJP00EOoonfX00ol0003ooo]Zoook
JP0koookJP03o`000?oonf[ooo]Z0?oooo]ZZooonfX005Gooo]Z00?o0000oookJ_oonfX0>ooonfX0
0ol0003ooo]ZoookJP3ooookJZ_ooo]Z001EoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oook
J_oonfX0oooonfZ[oookJP00EOoonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0?oo
oo]Z[?oonfX005Gooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP3ooookJZcooo]Z
001EoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0oooonfZ/oookJP00EOoonfX0
0ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0?oooo]Z[?oonfX005Gooo]Z00?o0000oook
J_oonfX0>_oonfX00ol0003ooo]ZoookJP3ooookJZcooo]Z001EoookJP03o`000?oonf[ooo]Z03Go
oo]Z1?oo00000ol0003oo`00oookJP3ooookJZgooo]Z001EoookJP03o`000?oonf[ooo]Z03;ooo]Z
1ooo00000ol0003oo`00ool00002ool00?oooo]ZZooonfX005Gooo]Z00?o0000oookJ_oonfX0<Ooo
nfX8ool00003o`000?oo003oo`0000?oo`00oooonfZZoookJP00EOoonfX00ol0003ooo]ZoookJP0`
oookJPWoo`0000?o0000ool00?oo00001?oo003ooookJZWooo]Z001EoookJP03o`000?oonf[ooo]Z
02oooo]Z2_oo00000ol0003oo`00ool00005ool00?oooo]ZZ?oonfX005Gooo]Z00?o0000oookJ_oo
nfX0;_oonfX:ool00003o`000?oo003oo`0000Ooo`00oooonfZWoookJP00EOoonfX00ol0003ooo]Z
oookJP0]oookJP_oo`0000?o0000ool00?oo00002?oo003ooookJZKooo]Z001EoookJP03o`000?oo
nf[ooo]Z02gooo]Z2ooo00000ol0003oo`00ool00008ool00?oooo]ZY_oonfX005Gooo]Z00?o0000
oookJ_oonfX0;OoonfX;ool00003o`000?oo003oo`0000Soo`00oooonfZVoookJP00EOoonfX00ol0
003ooo]ZoookJP0/oookJPcoo`0000?o0000ool00?oo00002Ooo003ooookJZGooo]Z001EoookJP03
o`000?oonf[ooo]Z02cooo]Z2ooo00000ol0003oo`00ool0000:ool00?oooo]ZYOoonfX005Gooo]Z
00?o0000oookJ_oonfX0;?oonfX;ool00003o`000?oo003oo`0000[oo`00oooonfZUoookJP00EOoo
nfX00ol0003ooo]ZoookJP0/oookJQSoo`00oooonfZUoookJP00EOoonfX00ol0003ooo]ZoookJP0/
oookJQSoo`00oooonfZUoookJP00EOoonfX00ol0003ooo]ZoookJP0/oookJQSoo`00oooonfZUoook
JP00EOoonfX00ol0003ooo]ZoookJP0]oookJQKoo`00oooonfZVoookJP00EOoonfX00ol0003ooo]Z
oookJP0]oookJQKoo`00oooonfZVoookJP00EOoonfX00ol0003ooo]ZoookJP0]oookJQKoo`00oooo
nfZVoookJP00EOoonfX00ol0003ooo]ZoookJP0^oookJQCoo`00oooonfZWoookJP00oooonf[ooook
JT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003o
oookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z
@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oo
oo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{97.875, 672.875}, {561.562, 206.625}} -> {-8.39055, \
-8.7468, 0.0429592, 0.0306383}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell["\<\
We hit machine precision difficulties at around M=5...  There is no \
need to go further unless we take measures to improve computation accuracy.\
\
\>", "Subsubsection"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{4, 1920}, {0, 1178}},
WindowSize->{1173, 849},
WindowMargins->{{240, Automatic}, {Automatic, 103}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
StyleDefinitions -> "3016_Carter.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 83, 3, 64, "Title"],
Cell[1840, 56, 125, 4, 110, "Subsubtitle"],
Cell[1968, 62, 54, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[2047, 67, 73, 0, 65, "Subsection"],
Cell[2123, 69, 43, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[2191, 73, 280, 5, 101, "Input"],
Cell[2474, 80, 67, 1, 55, "Output"],
Cell[2544, 83, 82, 1, 55, "Output"],
Cell[2629, 86, 54, 1, 55, "Output"],
Cell[2686, 89, 49, 1, 55, "Output"]
}, Open  ]],
Cell[2750, 93, 28, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[2803, 97, 38, 1, 50, "Input"],
Cell[2844, 100, 59, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2940, 106, 48, 1, 50, "Input"],
Cell[2991, 109, 333, 11, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3361, 125, 53, 1, 50, "Input"],
Cell[3417, 128, 39, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3493, 134, 42, 1, 50, "Input"],
Cell[3538, 137, 55, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3630, 143, 48, 1, 50, "Input"],
Cell[3681, 146, 331, 11, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4049, 162, 75, 1, 50, "Input"],
Cell[4127, 165, 41, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4205, 171, 53, 1, 50, "Input"],
Cell[4261, 174, 39, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4337, 180, 38, 1, 50, "Input"],
Cell[4378, 183, 55, 1, 55, "Output"]
}, Open  ]],
Cell[4448, 187, 74, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[4547, 191, 47, 1, 50, "Input"],
Cell[4597, 194, 332, 6, 108, "Output"]
}, Open  ]],
Cell[4944, 203, 234, 4, 66, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5215, 212, 74, 0, 65, "Subsection"],
Cell[5292, 214, 44, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[5361, 219, 130, 2, 67, "Input"],
Cell[5494, 223, 55, 1, 55, "Output"],
Cell[5552, 226, 60, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5649, 232, 55, 1, 50, "Input"],
Cell[5707, 235, 64, 1, 55, "Output"]
}, Open  ]],
Cell[5786, 239, 124, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[5935, 246, 111, 2, 67, "Input"],
Cell[6049, 250, 70, 1, 55, "Output"],
Cell[6122, 253, 356, 5, 24, "Message"],
Cell[6481, 260, 65, 1, 55, "Output"]
}, Open  ]],
Cell[6561, 264, 56, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[6642, 268, 127, 2, 67, "Input"],
Cell[6772, 272, 46, 1, 81, "Output"],
Cell[6821, 275, 40, 1, 55, "Output"]
}, Open  ]],
Cell[6876, 279, 161, 4, 46, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7074, 288, 74, 0, 65, "Subsection"],
Cell[7151, 290, 41, 1, 50, "Input"],
Cell[7195, 293, 38, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[7258, 297, 57, 1, 50, "Input"],
Cell[7318, 300, 50, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7405, 306, 57, 1, 50, "Input"],
Cell[7465, 309, 55, 1, 55, "Output"]
}, Open  ]],
Cell[7535, 313, 104, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[7664, 320, 54, 1, 50, "Input"],
Cell[7721, 323, 55, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7813, 329, 61, 1, 50, "Input"],
Cell[7877, 332, 50, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7964, 338, 47, 1, 50, "Input"],
Cell[8014, 341, 40, 1, 55, "Output"]
}, Open  ]],
Cell[8069, 345, 76, 2, 64, "Title"],
Cell[8148, 349, 126, 4, 110, "Subsubtitle"],
Cell[8277, 355, 54, 1, 50, "Input"],
Cell[8334, 358, 76, 2, 64, "Title"],
Cell[8413, 362, 126, 4, 110, "Subsubtitle"],
Cell[8542, 368, 54, 1, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8633, 374, 59, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[8717, 378, 27, 0, 43, "Subsubsection"],
Cell[8747, 380, 113, 3, 46, "Text"],
Cell[8863, 385, 591, 8, 255, "Input"],

Cell[CellGroupData[{
Cell[9479, 397, 162, 3, 68, "Input"],
Cell[9644, 402, 772, 18, 126, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10453, 425, 587, 8, 104, "Input"],
Cell[11043, 435, 365, 5, 24, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11445, 445, 191, 3, 67, "Input"],
Cell[11639, 450, 1139, 20, 124, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12827, 476, 27, 0, 43, "Subsubsection"],
Cell[12857, 478, 106, 2, 78, "Input"],

Cell[CellGroupData[{
Cell[12988, 484, 165, 3, 50, "Input"],
Cell[13156, 489, 239007, 5512, 422, 44415, 3105, "GraphicsData", \
"PostScript", "Graphics"],
Cell[252166, 6003, 137, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[252352, 6012, 27, 0, 43, "Subsubsection"],
Cell[252382, 6014, 87, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[252494, 6021, 63, 1, 50, "Input"],
Cell[252560, 6024, 120, 2, 82, "Output"]
}, Open  ]],
Cell[252695, 6029, 199, 4, 66, "Text"],
Cell[252897, 6035, 224, 5, 57, "Input"],
Cell[253124, 6042, 55, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[253204, 6047, 102, 2, 50, "Input"],
Cell[253309, 6051, 278, 4, 44, "Message"],
Cell[253590, 6057, 278, 4, 44, "Message"],
Cell[253871, 6063, 278, 4, 44, "Message"],
Cell[254152, 6069, 329, 5, 24, "Message"],
Cell[254484, 6076, 311, 5, 24, "Message"],
Cell[254798, 6083, 311, 5, 24, "Message"],
Cell[255112, 6090, 311, 5, 24, "Message"],
Cell[255426, 6097, 336, 5, 24, "Message"],
Cell[255765, 6104, 155746, 2895, 584, 30295, 1342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[411514, 9001, 130, 3, 55, "Output"]
}, Open  ]],
Cell[411659, 9007, 210, 5, 46, "Text"],
Cell[411872, 9014, 278, 4, 44, "Message"],
Cell[412153, 9020, 278, 4, 44, "Message"],
Cell[412434, 9026, 278, 4, 44, "Message"],
Cell[412715, 9032, 329, 5, 24, "Message"],
Cell[413047, 9039, 311, 5, 24, "Message"],
Cell[413361, 9046, 311, 5, 24, "Message"],
Cell[413675, 9053, 311, 5, 24, "Message"],
Cell[413989, 9060, 336, 5, 24, "Message"],
Cell[414328, 9067, 109602, 2326, 381, 30295, 1342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[523933, 11395, 130, 3, 55, "Output"],
Cell[524066, 11400, 171, 4, 46, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[524274, 11409, 27, 0, 43, "Subsubsection"],
Cell[524304, 11411, 331, 9, 66, "Text"],

Cell[CellGroupData[{
Cell[524660, 11424, 84, 1, 50, "Input"],
Cell[524747, 11427, 199, 3, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[524983, 11435, 185, 4, 78, "Input"],
Cell[525171, 11441, 210, 3, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[525418, 11449, 163, 3, 50, "Input"],
Cell[525584, 11454, 194625, 4963, 392, 44507, 3105, "GraphicsData", \
"PostScript", "Graphics"],
Cell[720212, 16419, 137, 3, 55, "Output"]
}, Open  ]],
Cell[720364, 16425, 249, 6, 66, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[720662, 16437, 66, 0, 65, "Subsection"],
Cell[720731, 16439, 162, 4, 46, "Text"],
Cell[720896, 16445, 165, 4, 46, "Text"],
Cell[721064, 16451, 79, 1, 78, "Input"],

Cell[CellGroupData[{
Cell[721168, 16456, 33, 0, 43, "Subsubsection"],
Cell[721204, 16458, 98, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[721327, 16465, 59, 1, 50, "Input"],
Cell[721389, 16468, 131, 2, 55, "Output"]
}, Open  ]],
Cell[721535, 16473, 106, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[721666, 16480, 265, 6, 84, "Input"],
Cell[721934, 16488, 370, 6, 24, "Message"],
Cell[722307, 16496, 79, 1, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[722423, 16502, 67, 1, 50, "Input"],
Cell[722493, 16505, 55, 1, 81, "Output"]
}, Open  ]],
Cell[722563, 16509, 115, 3, 46, "Text"],
Cell[722681, 16514, 308, 7, 84, "Input"],

Cell[CellGroupData[{
Cell[723014, 16525, 77, 1, 50, "Input"],
Cell[723094, 16528, 46, 1, 55, "Output"]
}, Open  ]],
Cell[723155, 16532, 49, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[723229, 16536, 67, 1, 50, "Input"],
Cell[723299, 16539, 56, 1, 55, "Output"]
}, Open  ]],
Cell[723370, 16543, 165, 4, 46, "Text"],
Cell[723538, 16549, 194, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[723757, 16557, 80, 1, 50, "Input"],
Cell[723840, 16560, 85, 1, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[723962, 16566, 124, 2, 50, "Input"],
Cell[724089, 16570, 37695, 725, 364, 6111, 331, "GraphicsData", "PostScript", \
"Graphics"],
Cell[761787, 17297, 130, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[761966, 17306, 27, 0, 43, "Subsubsection"],
Cell[761996, 17308, 106, 3, 46, "Text"],
Cell[762105, 17313, 67, 1, 50, "Input"],
Cell[762175, 17316, 238, 5, 67, "Input"],
Cell[762416, 17323, 72, 1, 50, "Input"],
Cell[762491, 17326, 82, 1, 50, "Input"],
Cell[762576, 17329, 72, 1, 50, "Input"],
Cell[762651, 17332, 85, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[762761, 17337, 124, 2, 50, "Input"],
Cell[762888, 17341, 49079, 923, 364, 7052, 400, "GraphicsData", "PostScript", \
"Graphics"],
Cell[811970, 18266, 130, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[812149, 18275, 27, 0, 43, "Subsubsection"],
Cell[812179, 18277, 105, 3, 46, "Text"],
Cell[812287, 18282, 67, 1, 50, "Input"],
Cell[812357, 18285, 238, 5, 67, "Input"],
Cell[812598, 18292, 72, 1, 50, "Input"],
Cell[812673, 18295, 82, 1, 50, "Input"],
Cell[812758, 18298, 72, 1, 50, "Input"],
Cell[812833, 18301, 85, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[812943, 18306, 124, 2, 50, "Input"],
Cell[813070, 18310, 63026, 1082, 364, 6812, 384, "GraphicsData", \
"PostScript", "Graphics"],
Cell[876099, 19394, 130, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[876278, 19403, 42, 0, 43, "Subsubsection"],
Cell[876323, 19405, 533, 10, 86, "Text"],
Cell[876859, 19417, 52, 0, 48, "Subtitle"],
Cell[876914, 19419, 71, 1, 36, "Subtitle"],
Cell[876988, 19422, 42, 0, 74, "Subsubtitle"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[877079, 19428, 56, 0, 65, "Section"],
Cell[877138, 19430, 119, 3, 81, "Input"],

Cell[CellGroupData[{
Cell[877282, 19437, 264, 7, 111, "Subsection"],
Cell[877549, 19446, 73, 1, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[877659, 19452, 135, 3, 65, "Subsection"],
Cell[877797, 19457, 66, 1, 50, "Input"],
Cell[877866, 19460, 271, 6, 50, "Input"],
Cell[878140, 19468, 261, 6, 50, "Input"],
Cell[878404, 19476, 22, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[878451, 19480, 186, 4, 50, "Input"],
Cell[878640, 19486, 993, 16, 241, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[879682, 19508, 140, 3, 86, "Subsection"],

Cell[CellGroupData[{
Cell[879847, 19515, 40, 1, 50, "Input"],
Cell[879890, 19518, 40, 1, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[879967, 19524, 40, 1, 50, "Input"],
Cell[880010, 19527, 40, 1, 81, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[880099, 19534, 78, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[880202, 19538, 57, 1, 50, "Input"],
Cell[880262, 19541, 228, 3, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[880527, 19549, 145, 4, 50, "Input"],
Cell[880675, 19555, 115, 2, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[880827, 19562, 47, 1, 50, "Input"],
Cell[880877, 19565, 54, 1, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[880968, 19571, 54, 1, 50, "Input"],
Cell[881025, 19574, 116, 2, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[881178, 19581, 696, 14, 101, "Input"],
Cell[881877, 19597, 201, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[882127, 19606, 139, 4, 86, "Subsection"],

Cell[CellGroupData[{
Cell[882291, 19614, 129, 2, 67, "Input"],
Cell[882423, 19618, 40, 1, 81, "Output"],
Cell[882466, 19621, 40, 1, 81, "Output"]
}, Open  ]],
Cell[882521, 19625, 22, 0, 46, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[882580, 19630, 67, 0, 65, "Subsection"],
Cell[882650, 19632, 304, 5, 97, "Input"],

Cell[CellGroupData[{
Cell[882979, 19641, 41, 1, 50, "Input"],
Cell[883023, 19644, 144, 2, 114, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[883216, 19652, 38, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[883279, 19656, 38, 0, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[883342, 19660, 165, 3, 67, "Input"],
Cell[883510, 19665, 355, 5, 24, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[883902, 19675, 39, 1, 50, "Input"],
Cell[883944, 19678, 558, 8, 202, "Output"]
}, Open  ]],
Cell[884517, 19689, 118, 2, 67, "Input"],

Cell[CellGroupData[{
Cell[884660, 19695, 40, 1, 50, "Input"],
Cell[884703, 19698, 298, 4, 24, "Message"],
Cell[885004, 19704, 147, 2, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[885188, 19711, 62, 1, 50, "Input"],
Cell[885253, 19714, 298, 4, 24, "Message"],
Cell[885554, 19720, 146, 2, 97, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[885749, 19728, 40, 0, 43, "Subsubsection"],
Cell[885792, 19730, 79, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[885896, 19735, 43, 1, 50, "Input"],
Cell[885942, 19738, 123, 2, 81, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[886114, 19746, 61, 0, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[886200, 19750, 99, 2, 98, "Input"],
Cell[886302, 19754, 47, 1, 67, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[886398, 19761, 53, 0, 43, "Subsubsection"],
Cell[886454, 19763, 81, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[886560, 19768, 44, 1, 50, "Input"],
Cell[886607, 19771, 135, 2, 55, "Output"]
}, Open  ]],
Cell[886757, 19776, 353, 5, 101, "Subsubtitle"],

Cell[CellGroupData[{
Cell[887135, 19785, 133, 3, 121, "Input"],
Cell[887271, 19790, 52, 1, 55, "Output"],
Cell[887326, 19793, 52, 1, 55, "Output"]
}, Open  ]],
Cell[887393, 19797, 2486, 82, 430, "Text"],
Cell[889882, 19881, 22, 0, 46, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[889941, 19886, 86, 1, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[890052, 19891, 75, 1, 50, "Input"],
Cell[890130, 19894, 141, 2, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[890320, 19902, 82, 1, 43, "Subsubsection"],
Cell[890405, 19905, 22, 0, 46, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[890464, 19910, 264, 4, 37, "Subsubsection"],
Cell[890731, 19916, 184, 3, 81, "Input"],

Cell[CellGroupData[{
Cell[890940, 19923, 90, 1, 50, "Input"],
Cell[891033, 19926, 705, 10, 141, "Output"]
}, Open  ]],
Cell[891753, 19939, 54, 1, 50, "Input"],
Cell[891810, 19942, 237, 5, 85, "Input"],
Cell[892050, 19949, 138, 3, 50, "Input"],
Cell[892191, 19954, 107, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[892323, 19960, 57, 1, 50, "Input"],
Cell[892383, 19963, 494, 7, 24, "Message"],
Cell[892880, 19972, 494, 7, 24, "Message"],
Cell[893377, 19981, 71771, 1524, 364, 21090, 894, "GraphicsData", \
"PostScript", "Graphics"],
Cell[965151, 21507, 130, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[965308, 21514, 180, 4, 43, "Subsubsection"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

